*-------------------------------------------------------------------------*
 |                                                                         
 |                    SAS SETUP FILE FOR ICPSR 03580
 |             NATIONAL HOUSEHOLD SURVEY ON DRUG ABUSE, 2001
 |
 |
 | SAS setup sections are provided for the ASCII version of this data
 | collection.  These sections are listed below:
 |
 | PROC FORMAT:  creates user-defined formats for the variables. Formats
 | replace original value codes with value code descriptions. Only
 | variables with user-defined formats are included in this section.
 |
 | DATA:  begins a SAS data step and names an output SAS data set.
 |
 | INFILE:  identifies the input file to be read with the input statement.
 | Users must replace the "data-filename" with a filename specifying the
 | directory on the user's computer system in which the downloaded and
 | unzipped data file is physically located (e.g.,
 | "c:\temp\03580-0001-data.txt").
 |
 | INPUT:  assigns the name, type, decimal specification (if any), and
 | specifies the beginning and ending column locations for each variable
 | in the data file.
 |
 | LABEL:  assigns descriptive labels to all variables. Variable labels
 | and variable names may be identical for some variables.
 |
 | MISSING VALUE RECODES:  sets user-defined numeric missing values to
 | missing as interpreted by the SAS system. Only variables with
 | user-defined missing values are included in this section.
 |
 | FORMAT:  associates the formats created by the PROC FORMAT step with
 | the variables named in the INPUT statement.
 |
 | NOTE:  Users should modify this setup file to suit their specific needs.
 | Sections for PROC FORMAT, FORMAT, and MISSING VALUE RECODES have been
 | commented out (i.e., '/*'). To include these sections in the final SAS
 | setup, users should remove the SAS comment indicators from the desired
 | section(s).
 |
 *------------------------------------------------------------------------;

* SAS PROC FORMAT;

/*
PROC FORMAT;
  VALUE cigever   1='(1) Yes' 2='(2) No' ;
  VALUE cigofrsm  1='(1) Definitely Yes' 2='(2) Probably Yes' 3='(3) Probably Not'
                  4='(4) Definitely Not' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cigwilyr  1='(1) Definitely Yes' 2='(2) Probably Yes' 3='(3) Probably Not'
                  4='(4) Definitely Not' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 99='(99) LEGITIMATE SKIP' ;
  VALUE cigtry    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CIGARETTES' 994='(994) DON''T KNOW' 997='(997) REFUSED' ;
  VALUE cigyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED CIGARETTES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE cigmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cigrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CIGARETTES' ;
  VALUE cig30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cig30av   1='(1) Less than one cigarette per day' 2='(2) 1 cigarette per day'
                  3='(3) 2 to 5 cigarettes per day'
                  4='(4) 6 to 15 cigarettes per day (about 1/2 pack)'
                  5='(5) 16 to 25 cigarettes per day (about 1 pack)'
                  6='(6) 26 to 35 cigarettes per day (about 1 1/2 packs)'
                  7='(7) More than 35 cigs per day (abt 2 packs or more)'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cig30brf  101='(101) Basic' 102='(102) Benson & Hedges' 103='(103) Cambridge'
                  104='(104) Camel' 105='(105) Capri' 106='(106) Carlton' 107='(107) Doral' 109='(109) GPC'
                  110='(110) Kent' 111='(111) Kool' 112='(112) Marlboro' 113='(113) Merit'
                  114='(114) Misty' 115='(115) Monarch' 116='(116) Montclair' 117='(117) More'
                  118='(118) Newport' 119='(119) Pall Mall' 120='(120) Parliament'
                  121='(121) Private Label' 122='(122) Salem' 123='(123) Vantage' 124='(124) Viceroy'
                  125='(125) Virginia Slims' 126='(126) Winston' 127='(127) Alpine'
                  130='(130) Best Value' 132='(132) Bugler (roll-your-own)' 137='(137) Eve'
                  140='(140) Lark' 142='(142) Lucky Strike' 144='(144) Maverick' 145='(145) Max'
                  146='(146) Now' 147='(147) Old Gold' 148='(148) Players' 149='(149) Pyramid'
                  152='(152) Saratoga' 157='(157) Tareyton' 158='(158) Top (roll-your-own)'
                  160='(160) True' 161='(161) American Spirit' 162='(162) Austin'
                  163='(163) Bali Hai' 166='(166) Bidis; brand unspecified'
                  171='(171) Checkers' 172='(172) Cimmarron'
                  173='(173) Clove; brand unspecified' 174='(174) Daves'
                  175='(175) Djarum cigarettes' 176='(176) Drum rolling tobacco'
                  178='(178) Dunhill cigarettes' 179='(179) Eagle' 183='(183) First Class'
                  185='(185) Generic cigarettes; brand unspecified' 188='(188) Gunsmoke'
                  189='(189) Hi-Value' 190='(190) Jacks' 193='(193) Kamel Red' 196='(196) Mainstreet'
                  404='(404) Black & Mild' 423='(423) Swisher Sweets'
                  445='(445) Corona; brand unspecified'
                  1001='(1001) Nat Sherman cigarettes' 1011='(1011) Sampoerna'
                  1018='(1018) USA Gold' 1020='(1020) Waves' 1022='(1022) Bailey' 1025='(1025) Ultra Buy'
                  1027='(1027) Mustang' 1029='(1029) Tourney' 1037='(1037) DTC' 1044='(1044) Worth'
                  1048='(1048) Carnival' 1050='(1050) USA'
                  1064='(1064) Seneca; company unspecified'
                  1069='(1069) Zig-Zag (roll-your-own)' 1082='(1082) Tahoe'
                  1083='(1083) Liggett Select' 1093='(1093) Roger' 1094='(1094) Shield'
                  1105='(1105) Sixty-1' 1113='(1113) Sweet Dreams' 1115='(1115) Montana'
                  1117='(1117) American' 1118='(1118) Kingsport' 1120='(1120) Durant' 1123='(1123) CT'
                  1999='(1999) Other cigarette brand or unspecified'
                  3999='(3999) Other snuff brand or unspecified'
                  4999='(4999) Other cigar/cigarillo brand or unspecified'
                  5999='(5999) Other pipe tobacco brand or unspecified'
                  7999='(7999) Not a tobacco product'
                  8999='(8999) Tobacco replacement or tobacco-like product'
                  9000='(9000) Did not confirm after 3 passes thru brand Qs'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED CIGARETTES'
                  9993='(9993) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE cig30typ  1='(1) Lights' 2='(2) Ultra Lights' 3='(3) Full Flavor'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cig30men  1='(1) Menthol' 2='(2) Regular' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cig30rof  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigdlymo  1='(1) Yes' 2='(2) No'
                  5='(5) Yes LOGICALLY ASSIGNED (from skip pattern)'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cigage    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CIGARETTES' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP (NEVER USED CIGS EVERYDAY)' ;
  VALUE cig100lf  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from skip pattern)'
                  91='(91) NEVER USED CIGARETTES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE snfever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE snuftry   985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED SNUFF'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE snufyfu   9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED SNUFF'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE snufmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SNUFF'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED SNUFF' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE snf30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SNUFF'
                  93='(93) DID NOT USE SNUFF IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sn30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  91='(91) NEVER USED SNUFF'
                  93='(93) DID NOT USE SNUFF IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snf30brf  208='(208) Red Man' 301='(301) Copenhagen' 302='(302) Gold River'
                  303='(303) Happy Days' 304='(304) Hawken' 305='(305) Kodiak' 306='(306) Redwood'
                  307='(307) Silver Creek' 308='(308) Skoal' 309='(309) Timber Wolf'
                  312='(312) Cougar' 316='(316) Red Seal' 317='(317) Rooster'
                  321='(321) W. Garrett snuff'
                  1999='(1999) Other cigarette brand or unspecified'
                  2999='(2999) Other chewing tobacco brand or unspecified'
                  3999='(3999) Other snuff brand or unspecified'
                  9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED SNUFF'
                  9993='(9993) DID NOT USE SNUFF IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE chewever  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE chewtry   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED CHEWING TOBACCO' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE chewyfu   9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED CHEWING TOBACCO' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE chewmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CHEWING TOBACCO' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE chewrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CHEWING TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE chw30use  91='(91) NEVER USED CHEWING TOBACCO'
                  93='(93) DID NOT USE CHEWING TOBACCO PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ch30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 4='(4) 10 to 19 days'
                  91='(91) NEVER USED CHEWING TOBACCO'
                  93='(93) DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE chw30brf  201='(201) Beech-Nut' 202='(202) Chattanooga Chew' 203='(203) Day''s Work'
                  204='(204) Granger' 205='(205) H.B. Scott' 206='(206) Levi Garrett'
                  207='(207) Red Fox' 208='(208) Red Man' 209='(209) Taylors Pride'
                  211='(211) Work Horse' 220='(220) Lancaster' 301='(301) Copenhagen'
                  305='(305) Kodiak' 308='(308) Skoal' 309='(309) Timber Wolf' 317='(317) Rooster'
                  2999='(2999) Other chewing tobacco brand or unspecified'
                  3999='(3999) Other snuff brand or unspecified'
                  7999='(7999) Not a tobacco product'
                  9000='(9000) Did not confirm after 3 passes thru brand Qs'
                  9991='(9991) NEVER USED CHEWING TOBACCO'
                  9993='(9993) DID NOT USE CHEWING TOBACCO IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE slttry    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED SMOKELESS TOBACCO' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sltyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SMOKELESS TOBACCO' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE sltmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED SMOKELESS TOBACCO' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sltrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED SMOKELESS TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE slt30brf  201='(201) Beech-Nut' 202='(202) Chattanooga Chew' 203='(203) Day''s Work'
                  204='(204) Granger' 205='(205) H.B. Scott' 206='(206) Levi Garrett'
                  208='(208) Red Man' 209='(209) Taylors Pride' 220='(220) Lancaster'
                  301='(301) Copenhagen' 302='(302) Gold River' 303='(303) Happy Days'
                  304='(304) Hawken' 305='(305) Kodiak' 306='(306) Redwood' 307='(307) Silver Creek'
                  308='(308) Skoal' 309='(309) Timber Wolf' 312='(312) Cougar' 316='(316) Red Seal'
                  317='(317) Rooster' 321='(321) W. Garrett snuff'
                  1999='(1999) Other cigarette brand or unspecified'
                  2999='(2999) Other chewing tobacco brand or unspecified'
                  3999='(3999) Other snuff brand or unspecified'
                  7999='(7999) Not a tobacco product'
                  9000='(9000) Did not confirm after 3 passes thru brand Qs'
                  9991='(9991) NEVER USED SMOKELESS TOBACCO'
                  9993='(9993) DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE slt30fav  1='(1) Brand reported from CHW30BR2'
                  2='(2) Brand reported from SNF30BR2'
                  91='(91) NEVER USED SMOKELESS TOBACCO'
                  93='(93) DID NOT USE SMOKELESS TOBACCO IN THE PAST 30 DAYS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigarevr  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cigartry  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CIGARS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cigaryfu  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED CIGARS' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE cigarmfu  1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn' 91='(91) NEVER USED CIGARS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cigarrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  14='(14) Used more than 12 months ago LOG ASSN'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CIGARS' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cgr30use  91='(91) NEVER USED CIGARS'
                  93='(93) DID NOT USE CIGARS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ci30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  91='(91) NEVER USED CIGARS' 93='(93) DID NOT USE CIGARS PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cgr30brf  112='(112) Marlboro' 118='(118) Newport' 401='(401) Antonio y Cleopatra'
                  402='(402) Backwoods' 403='(403) Bering' 404='(404) Black & Mild'
                  405='(405) Captain Black' 406='(406) Casa Silva' 407='(407) Cuesta-Rey'
                  408='(408) Dutch Masters' 409='(409) El Producto' 410='(410) Erik Filter'
                  411='(411) Garcia y Vega' 412='(412) Havatampa' 413='(413) King Edward'
                  414='(414) La Corona' 415='(415) Little Nippers' 416='(416) Macanudos'
                  417='(417) Muriel' 418='(418) Partagas' 419='(419) Phillies' 420='(420) Rigoletto'
                  421='(421) Robert Burns' 422='(422) Roi-Tan' 423='(423) Swisher Sweets'
                  424='(424) Tijuana Smalls' 426='(426) White Owl' 427='(427) William Penn'
                  428='(428) Winchester' 429='(429) Al Capone' 431='(431) Arturo Fuente'
                  432='(432) Ashton' 441='(441) Cherry Blend'
                  442='(442) Churchill; brand unspecified' 443='(443) Cohiba'
                  444='(444) Cojimar' 448='(448) Cuban; brand unspecified' 451='(451) Davidoff'
                  452='(452) Don Diego' 457='(457) Don Thomas' 458='(458) Dunhill cigars'
                  461='(461) Fonseca' 464='(464) H. Upmann'
                  465='(465) Habana/Havana; brand unspecified'
                  469='(469) Hoya De Monterrey' 476='(476) La Gloria Cubana'
                  484='(484) Middleton Cherry Blend' 486='(486) Montecristo' 488='(488) Optimo'
                  490='(490) Padron' 491='(491) Parodi Cella' 492='(492) Primetime' 494='(494) Punch'
                  496='(496) Romeo y Julieta' 501='(501) Prince Albert tobacco'
                  1999='(1999) Other cigarette brand or unspecified' 4005='(4005) Thompson'
                  4016='(4016) Dominican; brand unspecified' 4041='(4041) Miami Suites'
                  4050='(4050) Fuente' 4083='(4083) C.A.O'
                  4999='(4999) Other cigar/cigarillo brand or unspecified'
                  5999='(5999) Other pipe tobacco brand or unspecified'
                  7999='(7999) Not a tobacco product' 9991='(9991) NEVER USED CIGARS'
                  9993='(9993) DID NOT USE CIGARS IN THE PAST 30 DAYS'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)' ;
  VALUE pipever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE pipe30dy  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PIPE TOBACCO' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE alcever   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE alctry    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE alcyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED ALCOHOL' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE alcmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn' 91='(91) NEVER USED ALCOHOL'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE altotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  3='(3) Trimmed relative to estimated 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE alfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE albstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE aldaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aldaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aldaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcdays   85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE al30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aldysfg   1='(1) Edited for consistency with ALCYRTOT or DR5DAY'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE nodr30a   975='(975) AT LEAST 5 Logically assigned'
                  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE dr5day    80='(80) NO OCCAS OF 5+ DRINKS PST 30 DAYS Log assn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALCOHOL IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjever    1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE mjage     985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED MARIJUANA' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE mjyfu     9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED MARIJUANA' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE mjmfu     1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mjrec     1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED MARIJUANA' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjyrtot   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mrtotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mrbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrdaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mrdaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mjday30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mr30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 3='(3) 6 to 9 days'
                  4='(4) 10 to 19 days' 5='(5) 20 to 29 days' 6='(6) All 30 days'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cocever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cocage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED COCAINE'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cocyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED COCAINE' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE cocmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn' 91='(91) NEVER USED COCAINE'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cocrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  91='(91) NEVER USED COCAINE' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE cctotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  21='(21) Prefer to ans in days per wk (CRBSTWAY=1,11)'
                  22='(22) Prefer to ans in days per mo (CRBSTWAY=2,12)'
                  23='(23) Prefer to ans in days per yr (CRBSTWAY=3,13)'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccdaypyr  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE ccdaypmo  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ccdaypwk  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cocus30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cc30est   91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE crkever   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE (COCEVER=2)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crkage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CRACK'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE crkyfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED CRACK'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE crkmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE crakrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED CRACK' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crkyrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED CRACK'
                  993='(993) DID NOT USE CRACK IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE crtotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE crfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE crbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE crdaypyr  991='(991) NEVER USED CRACK'
                  993='(993) DID NOT USE CRACK IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE crdaypmo  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE crdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE crkus30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cr30est   91='(91) NEVER USED CRACK'
                  93='(93) DID NOT USE CRACK IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herever   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE herage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED HEROIN'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE heryfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED HEROIN'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE hermfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE herrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED HEROIN' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE heryrtot  985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED HEROIN'
                  993='(993) DID NOT USE HEROIN IN THE PAST 12 MOS' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE hrtotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MONTHS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrdaypyr  991='(991) NEVER USED HEROIN'
                  993='(993) DID NOT USE HEROIN PAST 12 MOS' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE hrdaypmo  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hrdaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE her30use  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hr30est   2='(2) 3 to 5 days' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PAST 30 DAYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE lsd       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE pcp       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE peyote    1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE mesc      1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE psilcy    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE ecstasy   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE halnolst  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE halnewa   116='(116) Methaqualone, Quaalude, Sopor' 123='(123) Unisom <OTC>'
                  124='(124) Yellow jackets' 138='(138) Mandrakes' 142='(142) Belladona'
                  174='(174) Ambien, Zolpidem' 180='(180) Tylenol P.M. <OTC>'
                  187='(187) Belladona plant/flower/root, Deadly nightshade'
                  201='(201) Valium, Diazepam' 209='(209) Xanax, Alprazolam'
                  240='(240) Lithium carbonate, Lithonate'
                  246='(246) Clonazepam, Klonopin, Rivotril' 267='(267) Marezine'
                  280='(280) Ketaset' 301='(301) Dexedrine'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  326='(326) White cross' 327='(327) Black beauties, Black beauty'
                  329='(329) Bird''s eggs, Robin''s eggs, speckled eggs'
                  348='(348) Crystal' 355='(355) Crystal meth' 369='(369) Artane' 394='(394) Debs'
                  408='(408) Dilaudid' 415='(415) Codeine' 417='(417) Morphine, Roxanol'
                  418='(418) Dolophine, Methadone'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  423='(423) Percocet'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  501='(501) Gasoline or lighter fluids' 502='(502) Spray paints'
                  503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  506='(506) Amyl nitrite,"poppers,"locker room odorizer,"rush"'
                  507='(507) Halothane, ether, or other anesthetics; chlorofo'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  516='(516) Freon, refrigerant' 520='(520) Old paint, paint'
                  524='(524) White-Out' 525='(525) Butane' 526='(526) Nail polish'
                  560='(560) Laundry detergent, soap'
                  566='(566) Smoked tea from Lipton tea bag'
                  592='(592) Computer air duster, computer cleaner, dust-off'
                  601='(601) LSD ("acid")' 602='(602) Peyote' 603='(603) Mescaline'
                  604='(604) Psilocybin (mushrooms), shrooms'
                  605='(605) PCP ("angel dust," phencyclidine)'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  609='(609) Jimson weed' 610='(610) Crystal T'
                  612='(612) Happy stick, sherm, sherman, shermstick'
                  614='(614) MDA, Methylenedioxy amphetamine'
                  616='(616) DET, Dimethyltryptamine, DMT'
                  617='(617) Morning glory seeds, morning glory tendrils'
                  618='(618) Acid paper, blotter (acid)'
                  622='(622) Microdot(s), green microdot, purple microdot'
                  625='(625) Window, window pane, 4-way pane'
                  627='(627) Hawaiian Woodrose, Hawaiian Woodrose seeds'
                  635='(635) Ginseng seeds, ginseng weed' 636='(636) DOM, STP'
                  637='(637) Purple haze' 639='(639) Nutmeg, Mace' 648='(648) Designer drugs'
                  650='(650) Datura stramonium, daytura, thorn apple'
                  658='(658) Special K, Ketamine' 659='(659) Boat'
                  660='(660) Toad, Toad licking' 682='(682) Kif' 683='(683) Yage' 687='(687) Spray'
                  691='(691) Maximum impact' 695='(695) Angel''s trumpet'
                  698='(698) Nexus, 2C-B' 703='(703) Opium'
                  802='(802) THC, cannabinol, marinol'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed,he'
                  805='(805) Cocaine, coca, coca8na, coke'
                  813='(813) Cigarettes, smoking (substance not specified)'
                  829='(829) Robitussin DM <OTC>' 847='(847) GHB, NSC'
                  852='(852) Formaldehyde, wak, whack (embalming fluid)'
                  883='(883) Dextromethorphan Hydrobromide <OTC>' 900='(900) Not a drug'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  2002='(2002) Muscle Relaxers' 3046='(3046) Adrenalin, Epinephrine'
                  3052='(3052) Speed; otherwise unspecified' 4067='(4067) Oxycontin'
                  5009='(5009) Robo' 5032='(5032) Nitrogen'
                  5042='(5042) Fuels other than gasoline' 5055='(5055) PVC'
                  6012='(6012) Cloud 9, Cloud 13' 6029='(6029) DXM' 6037='(6037) Fry'
                  6043='(6043) Salviadivinorum' 6044='(6044) Gel caps, gel tabs'
                  6047='(6047) Water' 6049='(6049) Locoseeds, Locoweed seeds'
                  6064='(6064) Marigold buttons' 6074='(6074) LSA' 6077='(6077) San Pedro'
                  6083='(6083) CCC, Triple "C", C3' 6091='(6091) Ergot, rye mold'
                  6100='(6100) 2C-T-7, T7' 6101='(6101) Alice in Wonderland'
                  6102='(6102) Absinthe' 6103='(6103) Ayahuasca'
                  6105='(6105) Alpha-methyltryptamine, AMT, IT-290, 3-IT'
                  6106='(6106) Paramethoxyamphetamine, PMA' 6107='(6107) Ambrosia'
                  6109='(6109) 2, 5-Dimethoxyamphetamine, DMA' 6110='(6110) Mad dog'
                  6114='(6114) Molly; not otherwise specified' 8002='(8002) Zantac'
                  8009='(8009) Allergy pills/antihistamine; type unspecified'
                  8011='(8011) Herb, flower, plant; type unspecified'
                  8012='(8012) Coriciden <OTC>'
                  8058='(8058) Cough medicine/syrup; type unspecified'
                  8100='(8100) Kava Kava <OTC>' 9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewb   105='(105) Placidyl' 123='(123) Unisom <OTC>' 142='(142) Belladona'
                  189='(189) Sonata' 201='(201) Valium, Diazepam' 209='(209) Xanax, Alprazolam'
                  280='(280) Ketaset'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  327='(327) Black beauties, Black beauty'
                  329='(329) Bird''s eggs, Robin''s eggs, speckled eggs'
                  332='(332) Ephedrine' 336='(336) Diet pills' 348='(348) Crystal'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  501='(501) Gasoline or lighter fluids'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  516='(516) Freon, refrigerant' 520='(520) Old paint, paint'
                  524='(524) White-Out' 566='(566) Smoked tea from Lipton tea bag'
                  601='(601) LSD ("acid")' 604='(604) Psilocybin (mushrooms), shrooms'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  609='(609) Jimson weed' 614='(614) MDA, Methylenedioxy amphetamine'
                  615='(615) Homemade drugs' 616='(616) DET, Dimethyltryptamine, DMT'
                  622='(622) Microdot(s), green microdot, purple microdot'
                  627='(627) Hawaiian Woodrose, Hawaiian Woodrose seeds'
                  637='(637) Purple haze' 639='(639) Nutmeg, Mace'
                  658='(658) Special K, Ketamine' 673='(673) Orange' 678='(678) Banana peels'
                  698='(698) Nexus, 2C-B' 703='(703) Opium' 709='(709) Poppy'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed,he'
                  829='(829) Robitussin DM <OTC>' 847='(847) GHB, NSC'
                  852='(852) Formaldehyde, wak, whack (embalming fluid)'
                  876='(876) Glass' 883='(883) Dextromethorphan Hydrobromide <OTC>'
                  1001='(1001) Benadryl <OTC>'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  3052='(3052) Speed; otherwise unspecified' 5009='(5009) Robo' 6029='(6029) DXM'
                  6044='(6044) Gel caps, gel tabs' 6073='(6073) Rolls'
                  6083='(6083) CCC, Triple "C", C3' 6111='(6111) Syrian rue'
                  8058='(8058) Cough medicine/syrup; type unspecified'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewc   124='(124) Yellow jackets' 176='(176) Melatonin <OTC>'
                  207='(207) Ativan, Lorazapam' 241='(241) Prozac'
                  327='(327) Black beauties, Black beauty' 348='(348) Crystal'
                  501='(501) Gasoline or lighter fluids' 520='(520) Old paint, paint'
                  601='(601) LSD ("acid")'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  615='(615) Homemade drugs'
                  622='(622) Microdot(s), green microdot, purple microdot'
                  648='(648) Designer drugs'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  829='(829) Robitussin DM <OTC>' 847='(847) GHB, NSC'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  2002='(2002) Muscle Relaxers' 6029='(6029) DXM' 6044='(6044) Gel caps, gel tabs'
                  6083='(6083) CCC, Triple "C", C3' 6100='(6100) 2C-T-7, T7'
                  8058='(8058) Cough medicine/syrup; type unspecified'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewd   174='(174) Ambien, Zolpidem'
                  607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  616='(616) DET, Dimethyltryptamine, DMT'
                  625='(625) Window, window pane, 4-way pane'
                  658='(658) Special K, Ketamine' 900='(900) Not a drug'
                  6098='(6098) Dust; not otherwise specified'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE halnewe   607='(607) OTHER Hallucinogen, NOT OTHERWISE SPECIFIED'
                  6043='(6043) Salviadivinorum' 9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE hallage   985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE halyfu    9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED HALLUCINOGENS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE halmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn'
                  91='(91) NEVER USED HALLUCINOGENS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hallrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  91='(91) NEVER USED HALLUCINOGENS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE halyrtot  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE hltotfg   2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hlfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hlbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hldaypyr  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE hldaypmo  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hldaypwk  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hal30use  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hl30est   4='(4) 10 to 19 days' 5='(5) 20 to 29 days'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE lsdage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED LSD'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE lsdyfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED LSD'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE lsdmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED LSD'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE lsdrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED LSD' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pcpage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED PCP'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE pcpyfu    9985='(9985) BAD DATA Logically assigned' 9991='(9991) NEVER USED PCP'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE pcpmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED PCP'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE pcprec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED PCP' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ecsage    985='(985) BAD DATA Logically assigned' 991='(991) NEVER USED ECSTACY'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ecsyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ECSTACY' 9994='(9994) DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ecsmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ECSTACY'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ecsrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  91='(91) NEVER USED ECSTACY' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE amylnit   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE cleflu    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE gas       1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE glue      1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE ether     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE solvent   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE lgas      1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE nitoxid   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sppaint   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE aeros     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhnolst  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inhnewa   377='(377) Albuterol, Proventil, Ventolin'
                  501='(501) Gasoline or lighter fluids' 503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  506='(506) Amyl nitrite,"poppers,"locker room odorizer,"rush"'
                  507='(507) Halothane, ether, or other anesthetics; chlorofo'
                  508='(508) Nitrous oxide, "whippets," dentist gas'
                  509='(509) Correction fluids, degreasers, cleaning fluids'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens' 512='(512) Incense'
                  516='(516) Freon, refrigerant' 518='(518) Acetone, nail polish remover'
                  519='(519) Helium' 520='(520) Old paint, paint' 523='(523) Matches'
                  524='(524) White-Out' 526='(526) Nail polish' 528='(528) Whipped-cream can'
                  534='(534) Deodorant' 539='(539) ScotchGard' 540='(540) PAM' 541='(541) Binaca'
                  543='(543) Liquid oxygen, oxygen'
                  545='(545) Car tailpipe exhaust fumes, CO'
                  548='(548) Cologne, isopropanol vapors, rubbing alcohol'
                  558='(558) Kool Aid' 569='(569) Peganento' 573='(573) Furniture polish'
                  582='(582) WD-40' 586='(586) Carbon from empty soft drink bottle'
                  590='(590) Canned air, compressed air'
                  592='(592) Computer air duster, computer cleaner, dust-off'
                  599='(599) Potpourri' 601='(601) LSD ("acid")' 691='(691) Maximum impact'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed,he'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  900='(900) Not a drug' 5001='(5001) Bleach' 5004='(5004) Ink print, paper'
                  5022='(5022) Carbon dioxide, CO2, dry ice hits'
                  5045='(5045) Cleaner; not otherwise specified'
                  5049='(5049) Hand sanitizer; contents unspecified'
                  5052='(5052) Silly String' 5053='(5053) Electronics cleaner'
                  5054='(5054) Gum freezer' 5056='(5056) Eucalyptus oil' 5057='(5057) Argon'
                  5058='(5058) Sealers/sealants; type unspecified' 6082='(6082) Ammonia'
                  8011='(8011) Herb, flower, plant; type unspecified'
                  8024='(8024) Asthma inhaler/medication, bronchial dilators'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewb   503='(503) Other aerosol sprays'
                  504='(504) Shoeshine liquid, glue, or toluene'
                  505='(505) Lacquer thinner or other paint solvents'
                  510='(510) OTHER Inhalant, NOT OTHERWISE SPECIFIED'
                  511='(511) Markers, felt-tip pens, ink pens'
                  516='(516) Freon, refrigerant' 518='(518) Acetone, nail polish remover'
                  519='(519) Helium' 520='(520) Old paint, paint' 524='(524) White-Out'
                  526='(526) Nail polish' 528='(528) Whipped-cream can' 540='(540) PAM'
                  548='(548) Cologne, isopropanol vapors, rubbing alcohol'
                  553='(553) Pixie sticks'
                  586='(586) Carbon from empty soft drink bottle'
                  590='(590) Canned air, compressed air'
                  592='(592) Computer air duster, computer cleaner, dust-off'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed,he'
                  866='(866) Boomers' 5001='(5001) Bleach'
                  5017='(5017) Oil, lubricant; otherwise unspecified'
                  5045='(5045) Cleaner; not otherwise specified'
                  5053='(5053) Electronics cleaner' 5059='(5059) Transmission fluid'
                  8024='(8024) Asthma inhaler/medication, bronchial dilators'
                  8056='(8056) Vicks VapoRub <OTC>'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewc   518='(518) Acetone, nail polish remover' 519='(519) Helium'
                  526='(526) Nail polish' 5050='(5050) Burned rubber'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewd   5017='(5017) Oil, lubricant; otherwise unspecified'
                  8024='(8024) Asthma inhaler/medication, bronchial dilators'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhnewe   501='(501) Gasoline or lighter fluids'
                  9991='(9991) NEVER USED INHALANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhever   1='(1) Yes' 91='(91) NEVER USED INHALANTS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inhage    985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED INHALANTS' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE inhyfu    9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED INHALANTS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE inhmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE inhrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhyrtot  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE intotfg   1='(1) Trimmed to 365 days (no further editing)'
                  2='(2) Trimmed relative to the 30-day freq'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE infqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE indaypyr  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE indaypmo  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE indaypwk  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE inhdy30a  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE in30est   1='(1) 1 or 2 days' 2='(2) 3 to 5 days' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE darvtylc  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE perctylx  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE vicolor   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE codeine   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE demerol   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dilaud    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE fioricet  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE fiorinal  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hydrocod  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE methdon   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE morphine  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE oxycontn  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phencod   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE propoxy   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sk65a     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stadol    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talacen   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talwin    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE talwinnx  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tramadol  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ultram    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlnolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE analnewa  109='(109) Seconal' 110='(110) Tuinal' 113='(113) Halcion, Triazolam'
                  115='(115) Phenobarbital' 116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  124='(124) Yellow jackets' 130='(130) Phenergan, Promethazine'
                  141='(141) Dilantin' 173='(173) Wafers' 174='(174) Ambien, Zolpidem'
                  178='(178) Quetiapine, Seroquel' 201='(201) Valium, Diazepam'
                  207='(207) Ativan, Lorazapam' 209='(209) Xanax, Alprazolam'
                  211='(211) Buspar'
                  221='(221) OTHER Tranquilizer, NOT OTHERWISE SPECIFIED'
                  223='(223) Carbacot, Marbaxin, Methocarbamol, Robaxin'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  228='(228) Amitriptyline, Elavil' 234='(234) Cyclobenzaprine, Flexeril'
                  240='(240) Lithium carbonate, Lithonate' 241='(241) Prozac'
                  246='(246) Clonazepam, Klonopin, Rivotril'
                  250='(250) Aventyl, Nortriptyline, Pamelor'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft'
                  283='(283) Paroxetine, Paxil' 290='(290) Skelaxin' 292='(292) Serzone'
                  301='(301) Dexedrine' 318='(318) Ritalin, Methylphenidate'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  332='(332) Ephedrine' 336='(336) Diet pills'
                  382='(382) Footballs, pink footballs, purple footballs'
                  401='(401) Darvon' 406='(406) Percodan' 407='(407) Demerol' 408='(408) Dilaudid'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  410='(410) Phenaphen with Codeine, Phenaphen 3' 413='(413) Talacen'
                  415='(415) Codeine' 417='(417) Morphine, Roxanol'
                  418='(418) Dolophine, Methadone' 419='(419) Stadol, Stadol NS'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 422='(422) Motrin'
                  423='(423) Percocet' 425='(425) Advil <OTC>' 426='(426) Fiorinal'
                  427='(427) Darvocet' 430='(430) Aspirin, Ecotrin, Empirin <OTC>'
                  431='(431) Tylox'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  438='(438) Anaprox, Naprosyn, Naproxen' 442='(442) Ibuprofen'
                  444='(444) Aspirin with Codeine, Empirin 3'
                  447='(447) Synalgos, Synalgos DC'
                  458='(458) Mepergan, Mepergan Fortis, Meprozine'
                  465='(465) Fentanyl, Duragesic, Sublimaze' 466='(466) Midol <OTC>'
                  476='(476) Duradrin, Isocom, Midrin'
                  481='(481) Acular, Ketorolac tromethamine, Toradol' 490='(490) Nubain'
                  496='(496) Ultram' 498='(498) Ponstel, Mefenamic acid'
                  658='(658) Special K, Ketamine'
                  701='(701) OTHER Opiates, NOT OTHERWISE SPECIFIED' 703='(703) Opium'
                  819='(819) Inderal, Propranalol' 820='(820) Penicillin'
                  821='(821) Amoxicillin, Ampicillin' 828='(828) Tetracycline'
                  858='(858) Antibiotic' 897='(897) Synthroid, Levothyroxine'
                  2001='(2001) Carisoprodol, Soma' 2002='(2002) Muscle Relaxers'
                  2003='(2003) Zannies, zans, zany bars' 3004='(3004) Black cadillac'
                  3015='(3015) Fen-Phen (fenfluramine and phentermine)'
                  3023='(3023) Adderall' 3027='(3027) Energy pills' 3050='(3050) Mini Thins'
                  3052='(3052) Speed; otherwise unspecified'
                  3072='(3072) Purple Blast <OTC>'
                  4001='(4001) Actron, Ketoprofen, Orudis, Oruvail'
                  4002='(4002) Imitrex, Sumatriptan'
                  4031='(4031) Cough medicine with codeine' 4033='(4033) Vicoprofen'
                  4035='(4035) Nabumetone, Relafin' 4038='(4038) Propacet' 4039='(4039) Daypro'
                  4044='(4044) Hydrocodone' 4046='(4046) Oxycodone' 4051='(4051) Celebrex'
                  4055='(4055) Vioxx' 4061='(4061) Oramorph SR' 4063='(4063) Naprelan'
                  4066='(4066) Suprax' 4067='(4067) Oxycontin' 4068='(4068) Roxilox'
                  4069='(4069) Benflogin' 4071='(4071) Syncol' 4072='(4072) Oxycet'
                  4073='(4073) Temgesic' 4074='(4074) Provil <OTC>'
                  6083='(6083) CCC, Triple "C", C3' 8002='(8002) Zantac'
                  8007='(8007) Gabapentin, Neurontin'
                  8008='(8008) Antidepressant; type unspecified'
                  8010='(8010) Zyrtec, cetirizine' 8019='(8019) Azithromycin, Zithromax'
                  8020='(8020) Allegra' 8025='(8025) Claritin, Claritin D' 8032='(8032) Prilosec'
                  8035='(8035) Prednisone' 8044='(8044) Cephelaxin, Keflex'
                  8058='(8058) Cough medicine/syrup; type unspecified' 8063='(8063) Heprin'
                  8071='(8071) Augmentin' 8073='(8073) Deconamine' 8082='(8082) Robinul'
                  8086='(8086) Provera' 8098='(8098) Potassium chloride' 8099='(8099) Somatech'
                  8101='(8101) Colace <OTC>'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewb  105='(105) Placidyl' 109='(109) Seconal' 110='(110) Tuinal'
                  115='(115) Phenobarbital' 116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  124='(124) Yellow jackets' 174='(174) Ambien, Zolpidem'
                  178='(178) Quetiapine, Seroquel' 201='(201) Valium, Diazepam'
                  207='(207) Ativan, Lorazapam' 209='(209) Xanax, Alprazolam'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  234='(234) Cyclobenzaprine, Flexeril' 237='(237) Versed' 241='(241) Prozac'
                  246='(246) Clonazepam, Klonopin, Rivotril'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft'
                  295='(295) Mirtazapine, Remeron' 311='(311) Preludin'
                  318='(318) Ritalin, Methylphenidate' 319='(319) Cylert'
                  321='(321) Methedrine' 326='(326) White cross'
                  382='(382) Footballs, pink footballs, purple footballs'
                  406='(406) Percodan' 407='(407) Demerol'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  411='(411) Talwin' 415='(415) Codeine' 417='(417) Morphine, Roxanol'
                  418='(418) Dolophine, Methadone'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 422='(422) Motrin'
                  423='(423) Percocet' 425='(425) Advil <OTC>'
                  430='(430) Aspirin, Ecotrin, Empirin <OTC>' 431='(431) Tylox'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>' 442='(442) Ibuprofen'
                  458='(458) Mepergan, Mepergan Fortis, Meprozine'
                  468='(468) Excedrin <OTC>' 496='(496) Ultram'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"' 820='(820) Penicillin'
                  829='(829) Robitussin DM <OTC>' 874='(874) Premarin'
                  1001='(1001) Benadryl <OTC>' 2001='(2001) Carisoprodol, Soma'
                  2002='(2002) Muscle Relaxers' 4031='(4031) Cough medicine with codeine'
                  4033='(4033) Vicoprofen' 4044='(4044) Hydrocodone' 4051='(4051) Celebrex'
                  4052='(4052) Endocet' 4058='(4058) Totem poles'
                  4076='(4076) OTC pain reliever; not otherwise specified <OTC>'
                  6083='(6083) CCC, Triple "C", C3' 8020='(8020) Allegra'
                  8064='(8064) Triaminic <OTC>'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewc  110='(110) Tuinal' 116='(116) Methaqualone, Quaalude, Sopor'
                  174='(174) Ambien, Zolpidem' 201='(201) Valium, Diazepam'
                  207='(207) Ativan, Lorazapam' 209='(209) Xanax, Alprazolam'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  246='(246) Clonazepam, Klonopin, Rivotril'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  415='(415) Codeine' 417='(417) Morphine, Roxanol'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 422='(422) Motrin'
                  423='(423) Percocet' 427='(427) Darvocet'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>' 496='(496) Ultram'
                  896='(896) Catapres, Clonidine'
                  3052='(3052) Speed; otherwise unspecified' 4044='(4044) Hydrocodone'
                  4068='(4068) Roxilox' 8002='(8002) Zantac' 8042='(8042) Alka Seltzer <OTC>'
                  8074='(8074) Fansidar'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewd  105='(105) Placidyl' 201='(201) Valium, Diazepam'
                  207='(207) Ativan, Lorazapam' 228='(228) Amitriptyline, Elavil'
                  406='(406) Percodan'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  415='(415) Codeine'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  423='(423) Percocet'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE analnewe  201='(201) Valium, Diazepam'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  423='(423) Percocet'
                  9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE anlever   1='(1) Yes' 81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE analage   981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE analyfu   9981='(9981) NEVER USED PAIN RELIEVERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED PAIN RELIEVERS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE analmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE analrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE anlyrtot  981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS'
                  993='(993) DID NOT USE PAIN RELIEVERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE prtotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE prfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE prdaypyr  981='(981) NEVER USED PAIN RELIEVERS Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED PAIN RELIEVERS'
                  993='(993) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE prdaypmo  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE prdaypwk  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS IN PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE klonopin  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE xnaxatvn  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE valmdiaz  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trncard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE atarax    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE buspar    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE equanil   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE flexeril  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE librium   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE limbtrol  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE meprob    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE miltown   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rohypnol  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE serax     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE soma      1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tranxene  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE vistar    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnolst   1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trnewa    105='(105) Placidyl' 108='(108) Nembutal' 109='(109) Seconal'
                  112='(112) Restoril, Temazepam' 113='(113) Halcion, Triazolam'
                  115='(115) Phenobarbital' 116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  124='(124) Yellow jackets' 129='(129) Reds' 138='(138) Mandrakes'
                  174='(174) Ambien, Zolpidem' 178='(178) Quetiapine, Seroquel'
                  189='(189) Sonata' 192='(192) Promazine' 201='(201) Valium, Diazepam'
                  207='(207) Ativan, Lorazapam' 209='(209) Xanax, Alprazolam'
                  211='(211) Buspar'
                  221='(221) OTHER Tranquilizer, NOT OTHERWISE SPECIFIED'
                  222='(222) USED TRANQUILIZER, DON''T KNOW NAME' 224='(224) Triavil'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  228='(228) Amitriptyline, Elavil' 232='(232) Mellaril'
                  234='(234) Cyclobenzaprine, Flexeril' 241='(241) Prozac'
                  250='(250) Aventyl, Nortriptyline, Pamelor'
                  268='(268) Rohypnol, Roche, roofies' 278='(278) Benzodiazepines'
                  283='(283) Paroxetine, Paxil' 289='(289) Olanzapine, Zyprexa'
                  298='(298) Acepromazine, PromAce' 299='(299) Midozolam'
                  318='(318) Ritalin, Methylphenidate' 336='(336) Diet pills'
                  369='(369) Artane' 411='(411) Talwin' 417='(417) Morphine, Roxanol'
                  421='(421) USED ANALGESIC, DON''T KNOW NAME' 423='(423) Percocet'
                  432='(432) Rufen' 435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  438='(438) Anaprox, Naprosyn, Naproxen' 445='(445) Norgesic Forte'
                  658='(658) Special K, Ketamine'
                  663='(663) Animal tranquilizer, horse tranquilizer'
                  802='(802) THC, cannabinol, marinol' 886='(886) Spanish fly'
                  1002='(1002) Dramamine, seasick/motion sickness pill <OTC>'
                  2001='(2001) Carisoprodol, Soma' 2002='(2002) Muscle Relaxers'
                  3026='(3026) Bupropion, Wellbutrin, Zyban' 3037='(3037) Effexor'
                  3077='(3077) Concerta' 4060='(4060) Ansaid, Flurbiprophen'
                  8008='(8008) Antidepressant; type unspecified'
                  8024='(8024) Asthma inhaler/medication, bronchial dilators'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewb    108='(108) Nembutal' 116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  138='(138) Mandrakes' 174='(174) Ambien, Zolpidem'
                  201='(201) Valium, Diazepam' 212='(212) Miltown' 213='(213) Equanil'
                  222='(222) USED TRANQUILIZER, DON''T KNOW NAME' 224='(224) Triavil'
                  225='(225) Desyrel, Trazodone hydrochloride' 227='(227) Thorazine'
                  234='(234) Cyclobenzaprine, Flexeril'
                  250='(250) Aventyl, Nortriptyline, Pamelor' 280='(280) Ketaset'
                  283='(283) Paroxetine, Paxil'
                  663='(663) Animal tranquilizer, horse tranquilizer'
                  4067='(4067) Oxycontin'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewc    112='(112) Restoril, Temazepam' 113='(113) Halcion, Triazolam'
                  220='(220) Meprobamate'
                  221='(221) OTHER Tranquilizer, NOT OTHERWISE SPECIFIED'
                  222='(222) USED TRANQUILIZER, DON''T KNOW NAME'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewd    110='(110) Tuinal' 113='(113) Halcion, Triazolam'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnewe    113='(113) Halcion, Triazolam'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE trnever   1='(1) Yes' 81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE tranage   981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE tranyfu   9981='(9981) NEVER USED TRANQUILIZERS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED TRANQUILIZERS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE tranmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tranrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trnyrtot  981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE trtotfg   1='(1) Trimmed to 365 days (no further editing)'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trdaypyr  981='(981) NEVER USED TRANQUILIZERS Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE trdaypmo  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE trdaypwk  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE methdes   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE dietpils  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ritmphen  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cylert    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dexed     1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE detamp    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE didrex    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE eskat     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ionamin   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mazanor   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE obla      1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE plegine   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE preludin  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sanorex   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tenuate   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmnolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stimnewa  124='(124) Yellow jackets' 130='(130) Phenergan, Promethazine'
                  201='(201) Valium, Diazepam' 202='(202) Librium, Chlordiazepoxide HCl'
                  211='(211) Buspar' 240='(240) Lithium carbonate, Lithonate'
                  241='(241) Prozac' 246='(246) Clonazepam, Klonopin, Rivotril'
                  268='(268) Rohypnol, Roche, roofies' 271='(271) Zoloft'
                  283='(283) Paroxetine, Paxil' 301='(301) Dexedrine' 304='(304) Benzedrine'
                  306='(306) Desoxyn' 307='(307) Tenuate, Diethylpropion'
                  313='(313) Adipex-P, Fastin, Phentermine'
                  314='(314) Pondimin, Fenfluramine' 318='(318) Ritalin, Methylphenidate'
                  321='(321) Methedrine'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 326='(326) White cross'
                  327='(327) Black beauties, Black beauty' 328='(328) Pink hearts'
                  329='(329) Bird?s eggs, Robin''s eggs, speckled eggs'
                  330='(330) Blue birds, blue jays, blue robins, speckled bir'
                  332='(332) Ephedrine' 333='(333) 357 Magnum, Magnum 44 <OTC>'
                  334='(334) Crossroads, cross tops' 336='(336) Diet pills'
                  339='(339) Amphetamines' 345='(345) Black Molly' 352='(352) Lemons'
                  353='(353) No-Doz <OTC>' 355='(355) Crystal meth' 359='(359) Criss cross'
                  374='(374) Christmas tree(s)' 396='(396) Black Rjs, RJ8'
                  409='(409) Tylenol with Codeine, Tylenol 3, Tylenol 4'
                  418='(418) Dolophine, Methadone'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"' 658='(658) Special K, Ketamine'
                  702='(702) Heroin' 806='(806) Crack, rock' 814='(814) Caffeine <OTC>'
                  3001='(3001) Brown and clear' 3008='(3008) Miniwhites'
                  3015='(3015) Fen-Phen (fenfluramine and phentermine)'
                  3018='(3018) Up-johns' 3023='(3023) Adderall' 3037='(3037) Effexor'
                  3041='(3041) Desbutal' 3050='(3050) Mini Thins'
                  3052='(3052) Speed; otherwise unspecified' 3070='(3070) Synatan'
                  4027='(4027) Rorer' 4064='(4064) Epidrin'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewb  124='(124) Yellow jackets' 137='(137) 7-14' 312='(312) Ionamin'
                  318='(318) Ritalin, Methylphenidate' 321='(321) Methedrine'
                  324='(324) Uppers; OTHER Stimulant, NOT OTHERWISE SPECIFIED'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 326='(326) White cross'
                  327='(327) Black beauties, Black beauty' 328='(328) Pink hearts'
                  329='(329) Bird?s eggs, Robin''s eggs, speckled eggs'
                  332='(332) Ephedrine' 334='(334) Crossroads, cross tops'
                  345='(345) Black Molly' 374='(374) Christmas tree(s)'
                  382='(382) Footballs, pink footballs, purple footballs'
                  3023='(3023) Adderall' 3035='(3035) Blacks' 3037='(3037) Effexor' 3038='(3038) Obenil'
                  3050='(3050) Mini Thins' 3069='(3069) DextroStat'
                  3076='(3076) Norephedrine <OTC>'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewc  116='(116) Methaqualone, Quaalude, Sopor'
                  318='(318) Ritalin, Methylphenidate'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 326='(326) White cross'
                  374='(374) Christmas tree(s)'
                  382='(382) Footballs, pink footballs, purple footballs'
                  840='(840) Cough medicine (contents not specified) <OTC>'
                  847='(847) GHB, NSC' 3001='(3001) Brown and clear' 3023='(3023) Adderall'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewd  129='(129) Reds' 374='(374) Christmas tree(s)'
                  435='(435) Tylenol, Tylenol Extra-Strength <OTC>'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimnewe  124='(124) Yellow jackets'
                  9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9991='(9991) NEVER USED STIMULANTS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE stmever   1='(1) Yes' 81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stimage   981='(981) NEVER USED STIMULANTS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED STIMULANTS' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE stimyfu   9981='(9981) NEVER USED STIMULANTS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assn'
                  9991='(9991) NEVER USED STIMULANTS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE stimmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assn'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stimrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  11='(11) Used in the past 30 days LOGICALLY ASSIGNED'
                  12='(12) Used >30 days ago but within pst 12 mos LOG ASSN'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmyrtot  981='(981) NEVER USED STIMULANTS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sttotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE stfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE stbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  11='(11) Prefer to ans in days per wk LOG ASSN'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  21='(21) Prefer to ans in days per wk (MTBSTWAY=1,11)'
                  22='(22) Prefer to ans in days per mo (MTBSTWAY=2,12)'
                  23='(23) Prefer to ans in days per yr (MTBSTWAY=3,13)'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stdaypyr  981='(981) NEVER USED STIMULANTS Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE stdaypmo  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE stdaypwk  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE methage   981='(981) NEVER USED METHAMPHETAMINES Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED METHAMPHETAMINES' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE methyfu   9981='(9981) NEVER USED METHAMPHETAMINES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED METHAMPHETAMINES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE methmfu   1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED METHAMPHETAMINES Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINES' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE methrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED METHAMPHETAMINES Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINES' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mthyrtot  981='(981) NEVER USED METHAMPHETAMINE Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED METHAMPHETAMINE'
                  993='(993) DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mttotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE mtfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mtbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED METHAMPHETAMINE Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINE'
                  93='(93) DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mtdaypyr  981='(981) NEVER USED METHAMPHETAMINE Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED METHAMPHETAMINE'
                  993='(993) DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mtdaypmo  81='(81) NEVER USED METHAMPHETAMINE Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINE'
                  93='(93) DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mtdaypwk  81='(81) NEVER USED METHAMPHETAMINE Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINE'
                  93='(93) DID NOT USE METHAMPHETAMINE IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE methaq    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE nembbarb  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE resttmaz  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedcard   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE amytal    1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE butisol   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE chhyd     1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dalmane   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halcion   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phenobar  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE placidyl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tuinal    1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE sednolst  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sednewa   109='(109) Seconal' 110='(110) Tuinal' 113='(113) Halcion, Triazolam'
                  115='(115) Phenobarbital' 116='(116) Methaqualone, Quaalude, Sopor'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  121='(121) USED SEDATIVE, DON''T KNOW NAME' 129='(129) Reds'
                  131='(131) Haldol, Haloperidol' 156='(156) Sodium barbital'
                  171='(171) NyQuil <OTC>' 174='(174) Ambien, Zolpidem'
                  178='(178) Quetiapine, Seroquel' 189='(189) Sonata'
                  201='(201) Valium, Diazepam' 207='(207) Ativan, Lorazapam'
                  209='(209) Xanax, Alprazolam'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  228='(228) Amitriptyline, Elavil' 234='(234) Cyclobenzaprine, Flexeril'
                  247='(247) Adapin, Doxepin, Sinequan'
                  268='(268) Rohypnol, Roche, roofies' 326='(326) White cross'
                  415='(415) Codeine' 438='(438) Anaprox, Naprosyn, Naproxen'
                  658='(658) Special K, Ketamine'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  4011='(4011) Carbamazepine, Epitol, Tegretol'
                  6108='(6108) Gorilla biscuits'
                  8009='(8009) Allergy pills/antihistamine; type unspecified'
                  8010='(8010) Zyrtec, cetirizine' 8082='(8082) Robinul'
                  9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewb   108='(108) Nembutal' 116='(116) Methaqualone, Quaalude, Sopor'
                  119='(119) Secobarbital' 121='(121) USED SEDATIVE, DON''T KNOW NAME'
                  174='(174) Ambien, Zolpidem' 181='(181) Excedrin P.M. <OTC>'
                  189='(189) Sonata' 191='(191) Blues'
                  225='(225) Desyrel, Trazodone hydrochloride'
                  434='(434) Anexsia, Co-Gesic, Lorcet, Lortab, Vicodin, Zydo'
                  438='(438) Anaprox, Naprosyn, Naproxen' 2001='(2001) Carisoprodol, Soma'
                  8085='(8085) Antipsychotics; type unspecified'
                  9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewc   2001='(2001) Carisoprodol, Soma'
                  9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewd   9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sednewe   9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE sedever   1='(1) Yes' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE sedage    981='(981) NEVER USED SEDATIVES Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED SEDATIVES' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' ;
  VALUE sedyfu    9981='(9981) NEVER USED SEDATIVES Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED SEDATIVES' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE sedmfu    1='(1) January' 2='(2) February' 3='(3) March' 4='(4) April' 5='(5) May'
                  6='(6) June' 7='(7) July' 8='(8) August' 9='(9) September' 10='(10) October'
                  11='(11) November' 12='(12) December'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE sedrec    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) Used at some point in the past 12 mos LOG ASSN'
                  9='(9) Used at some point in lifetime LOG ASSN'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedyrtot  981='(981) NEVER USED SEDATIVES Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE svtotfg   98='(98) BLANK (NO ANSWER)' ;
  VALUE svfqflg   1='(1) Trimmed to be consistent with mo/yr of 1st use'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE svbstway  1='(1) Prefer to answer in days per week'
                  2='(2) Prefer to answer in days per month'
                  3='(3) Prefer to answer in days per year'
                  12='(12) Prefer to ans in days per mo LOG ASSN'
                  13='(13) Prefer to ans in days per yr LOG ASSN'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE svdaypyr  981='(981) NEVER USED SEDATIVES Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE svdaypmo  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE svdaypwk  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES IN THE PAST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ircigrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never smoked cigarettes' ;
  VALUE iicigrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cigrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE ircgrrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never smoked cigars' ;
  VALUE iicgrrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cgrrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irpiplf   1='(1) Ever used pipes' 9='(9) Never smoked pipes' ;
  VALUE iipiplf   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpipmn   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within lifetime'
                  9='(9) Never smoked pipes' ;
  VALUE iipipmn   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsltrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used smokeless tobacco' ;
  VALUE iisltrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2sltrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irchwrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used chewing tobacco' ;
  VALUE iichwrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2chwrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE irsnfrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago' 9='(9) Never used snuff' ;
  VALUE iisnfrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2snfrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8'
                  6='(6) Statistically imputed data - edited recency=19'
                  7='(7) Statistically imputed data - edited recency=14' ;
  VALUE iralcrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used alcohol' ;
  VALUE iialcrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2alcrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irmjrc    1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used marijuana' ;
  VALUE iimjrc    1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mjrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE ircocrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used cocaine' ;
  VALUE iicocrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cocrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE ircrkrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used crack' ;
  VALUE iicrkrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2crkrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irherrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used heroin' ;
  VALUE iiherrc   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2herrc  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irhalrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used hallucinogens' ;
  VALUE iihalrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2halrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irlsdrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used LSD' ;
  VALUE iilsdrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2lsdrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irpcprc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used PCP' ;
  VALUE iipcprc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2pcprc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irecsrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used ecstasy' ;
  VALUE iiecsrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2ecsrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irinhrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used inhalants' ;
  VALUE iiinhrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2inhrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE iranlrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used pain relievers' ;
  VALUE iianlrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2anlrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irtrnrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used tranquilizers' ;
  VALUE iitrnrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2trnrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irstmrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used stimulants' ;
  VALUE iistmrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2stmrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irmthrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used methamphetamines' ;
  VALUE iimthrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mthrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE irsedrc   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 9='(9) Never used sedatives' ;
  VALUE iisedrc   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2sedrc  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - edited recency=9'
                  5='(5) Statistically imputed data - edited recency=8' ;
  VALUE iralcfy   991='(991) NEVER USED ALCOHOL'
                  993='(993) DID NOT USE ALCOHOL PAST YEAR' ;
  VALUE iialcfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2alcfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irmjfy    991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA PAST YEAR' ;
  VALUE iimjfy    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2mjfy   1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircocfy   991='(991) NEVER USED COCAINE'
                  993='(993) DID NOT USE COCAINE PAST YEAR' ;
  VALUE iicocfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2cocfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircrkfy   991='(991) NEVER USED CRACK' 993='(993) DID NOT USE CRACK PAST YEAR' ;
  VALUE iicrkfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2crkfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irherfy   991='(991) NEVER USED HEROIN' 993='(993) DID NOT USE HEROIN PAST YEAR' ;
  VALUE iiherfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2herfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irhalfy   991='(991) NEVER USED HALLUCINOGENS'
                  993='(993) DID NOT USE HALLUCINOGENS PAST YEAR' ;
  VALUE iihalfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2halfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irinhfy   991='(991) NEVER USED INHALANTS'
                  993='(993) DID NOT USE INHALANTS PAST YEAR' ;
  VALUE iiinhfy   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2inhfy  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iranlfy   991='(991) NEVER USED PAIN RELIEVER'
                  993='(993) DID NOT USE PAIN RELIEVER PAST YEAR' ;
  VALUE iianlfy   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2anlfy  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irtrnfy   991='(991) NEVER USED TRANQUILIZERS'
                  993='(993) DID NOT USE TRANQUILIZERS PAST YEAR' ;
  VALUE iitrnfy   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2trnfy  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irstmfy   991='(991) NEVER USED STIMULANTS'
                  993='(993) DID NOT USE STIMULANTS PAST YEAR' ;
  VALUE iistmfy   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2stmfy  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irmthfy   991='(991) NEVER USED METH' 993='(993) DID NOT USE METH PAST YEAR' ;
  VALUE iimthfy   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mthfy  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irsedfy   991='(991) NEVER USED SEDATIVES'
                  993='(993) DID NOT USE SEDATIVES PAST YEAR' ;
  VALUE iisedfy   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2sedfy  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircigfm   91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH' ;
  VALUE iicigfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cigfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircgrfm   91.00='(91.00) NEVER SMOKED CIGARS'
                  93.00='(93.00) DID NOT SMOKE CIGARS PAST MONTH' ;
  VALUE iicgrfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2cgrfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irchwfm   91.00='(91.00) NEVER USED CHEWING TOBACCO'
                  93.00='(93.00) DID NOT USE CHEWING TOBACCO PAST MONTH' ;
  VALUE iichwfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2chwfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irsnffm   91.00='(91.00) NEVER USED SNUFF'
                  93.00='(93.00) DID NOT USE SNUFF PAST MONTH' ;
  VALUE iisnffm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2snffm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iralcfm   91.00='(91.00) NEVER USED ALCOHOL'
                  93.00='(93.00) DID NOT USE ALCOHOL PAST MONTH' ;
  VALUE iialcfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2alcfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE iralcd5f  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT HAVE 5+ ALC DRNKS PAST MONTH' ;
  VALUE iialcd5f  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2alcdf  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irmjfm    91.00='(91.00) NEVER USED MARIJUANA'
                  93.00='(93.00) DID NOT USE MARIJUANA PAST MONTH' ;
  VALUE iimjfm    1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2mjfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircocfm   91='(91) NEVER USED COCAINE' 93='(93) DID NOT USE COCAINE PAST MONTH' ;
  VALUE iicocfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2cocfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircrkfm   91='(91) NEVER USED CRACK' 93='(93) DID NOT USE CRACK PAST MONTH' ;
  VALUE iicrkfm   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ii2crkfm  1='(1) Questionnaire data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irherfm   91='(91) NEVER USED HEROIN' 93='(93) DID NOT USE HEROIN PAST MONTH' ;
  VALUE iiherfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2herfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irhalfm   91.00='(91.00) NEVER USED HALLUCINOGENS'
                  93.00='(93.00) DID NOT USE HALLUCINOGENS PAST MONTH' ;
  VALUE iihalfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2halfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE irinhfm   91.00='(91.00) NEVER USED INHALANTS'
                  93.00='(93.00) DID NOT USE INHALANTS PAST MONTH' ;
  VALUE iiinhfm   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ii2inhfm  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data - lifetime use imputed'
                  4='(4) Statistically imputed data - lifetime use known' ;
  VALUE ircigage  991='(991) NEVER USED' ;
  VALUE iicigage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircigyfu  9999='(9999) NEVER USED' ;
  VALUE iicigyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircduage  991='(991) Never Used' 993='(993) Never a daily user' ;
  VALUE iicduage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE ircduyfu  9993='(9993) NEVER A DAILY USER' 9999='(9999) NEVER USED' ;
  VALUE iicduyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircgrage  991='(991) NEVER USED' ;
  VALUE iicgrage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircgryfu  9999='(9999) NEVER USED' ;
  VALUE iicgryfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsnfage  991='(991) Never Used' ;
  VALUE iisnfage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsnfyfu  9999='(9999) NEVER USED' ;
  VALUE iisnfyfu  1='(1) Questionnaire data' 3='(3) Statistical Imputation' ;
  VALUE irchwage  991='(991) NEVER USED' ;
  VALUE iichwage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irchwyfu  9999='(9999) Never Used' ;
  VALUE iichwyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsltage  991='(991) Never Used' ;
  VALUE iisltage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irsltyfu  9999='(9999) Never Used' ;
  VALUE iisltyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE iralcage  991='(991) Never Used' ;
  VALUE iialcage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE iralcyfu  9999='(9999) NEVER USED' ;
  VALUE iialcyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irmjage   991='(991) Never Used' ;
  VALUE iimjage   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irmjyfu   9999='(9999) Never Used' ;
  VALUE iimjyfu   1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircocage  991='(991) Never Used' ;
  VALUE iicocage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircocyfu  9999='(9999) Never Used' ;
  VALUE iicocyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircrkage  991='(991) Never Used' ;
  VALUE iicrkage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE ircrkyfu  9999='(9999) Never Used' ;
  VALUE iicrkyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irherage  991='(991) Never Used' ;
  VALUE iiherage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irheryfu  9999='(9999) Never Used' ;
  VALUE iiheryfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irhalage  991='(991) Never Used' ;
  VALUE iihalage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irhalyfu  9999='(9999) Never Used' ;
  VALUE iihalyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irlsdage  991='(991) Never Used' ;
  VALUE iilsdage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irlsdyfu  9999='(9999) NEVER USED' ;
  VALUE iilsdyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpcpage  991='(991) Never Used' ;
  VALUE iipcpage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpcpyfu  9999='(9999) NEVER USED' ;
  VALUE iipcpyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irecsage  991='(991) Never Used' ;
  VALUE iiecsage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irecsyfu  9999='(9999) NEVER USED' ;
  VALUE iiecsyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irinhage  991='(991) Never Used' ;
  VALUE iiinhage  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irinhyfu  9999='(9999) Never Used' ;
  VALUE iiinhyfu  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE iranlage  991='(991) Never Used' ;
  VALUE iianlage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE iranlyfu  9999='(9999) Never Used' ;
  VALUE iianlyfu  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irtrnage  991='(991) Never Used' ;
  VALUE iitrnage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irtrnyfu  9999='(9999) Never Used' ;
  VALUE iitrnyfu  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irstmage  991='(991) Never Used' ;
  VALUE iistmage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irstmyfu  9999='(9999) Never Used' ;
  VALUE iistmyfu  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irmthage  991='(991) Never Used' ;
  VALUE iimthage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irmthyfu  9999='(9999) Never Used' ;
  VALUE iimthyfu  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irsedage  991='(991) Never Used' ;
  VALUE iisedage  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irsedyfu  9999='(9999) Never Used' ;
  VALUE iisedyfu  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE cigflag   0='(0) Never used (IRCIGRC=9)' 1='(1) Ever used (IRCIGRC=1-4)' ;
  VALUE cigmon    0='(0) Did not use in the past month (IRCIGRC=2-4,9)'
                  1='(1) Used within the past month (IRCIGRC=1)' ;
  VALUE cigyr     0='(0) Did not use in the past year (IRCIGRC=3,4,9)'
                  1='(1) Used within the past year (IRCIGRC=1,2)' ;
  VALUE cgrflag   0='(0) Never used (IRCGRRC=9)' 1='(1) Ever used (IRCGRRC=1-4)' ;
  VALUE cgryr     0='(0) Did not use in the past year (IRCGRRC=3,4,9)'
                  1='(1) Used within the past year (IRCGRRC=1,2)' ;
  VALUE cgrmon    0='(0) Did not use in the past month (IRCGRRC=2-4,9)'
                  1='(1) Used within the past month (IRCGRRC=1)' ;
  VALUE pipflag   0='(0) Never Used (IRPIPLF=9)' 1='(1) Ever Used (IRPIPLF=1)' ;
  VALUE pipmon    0='(0) Did not use in the past month (IRPIPMN=2,9)'
                  1='(1) Used within the past month (IRPIPMN=1)' ;
  VALUE smkflag   0='(0) Never used (IRSLTRC=9)' 1='(1) Ever used (IRSLTRC=1-4)' ;
  VALUE smkyr     0='(0) Did not use in the past year (IRSLTRC=3,4,9)'
                  1='(1) Used within the past year (IRSLTRC=1,2)' ;
  VALUE smkmon    0='(0) Did not use in the past month (IRSLTRC=2-4,9)'
                  1='(1) Used within the past month (IRSLTRC=1)' ;
  VALUE chwflag   0='(0) Never Used (IRCHWRC=9)' 1='(1) Ever Used (IRCHWRC=1-4)' ;
  VALUE chwyr     0='(0) Did not use in the past year (IRCHWRC=3,4,9)'
                  1='(1) Used within the past year (IRCHWRC=1,2)' ;
  VALUE chwmon    0='(0) Did not use in the past month (IRCHWRC=2-4,9)'
                  1='(1) Used within the past month (IRCHWRC=1)' ;
  VALUE snfflag   0='(0) Never used (IRSNFRC=9)' 1='(1) Ever used (IRSNFRC=1-4)' ;
  VALUE snfyr     0='(0) Did not use in the past year (IRSNFRC=3,4,9)'
                  1='(1) Used within the past year (IRSNFRC=1,2)' ;
  VALUE snfmon    0='(0) Did not use in the past month (IRSNFRC=2-4,9)'
                  1='(1) Used within the past month (IRSNFRC=1)' ;
  VALUE tobflag   0='(0) Never Used (all source vars=9)'
                  1='(1) Ever Used (any source var=1-4)' ;
  VALUE tobyr     0='(0) Never use pst yr(IRPIPMN=2,9 &oth src vars=3,4,9)'
                  1='(1) Used pst yr(IRPIPMN=1 or any oth src var=1,2)' ;
  VALUE tobmon    0='(0) Did not use in pst month (all source vars=2-4,9)'
                  1='(1) Used in past month (any source var=1)' ;
  VALUE alcflag   0='(0) Never used (IRALCRC=9)' 1='(1) Ever used (IRALCRC=1-3)' ;
  VALUE alcyr     0='(0) Did not use in the past year (IRALCRC=3,9)'
                  1='(1) Used within the past year (IRALCRC=1,2)' ;
  VALUE alcmon    0='(0) Did not use in the past month (IRALCRC=2-3,9)'
                  1='(1) Used within the past month (IRALCRC=1)' ;
  VALUE mrjflag   0='(0) Never used (IRMJRC=9)' 1='(1) Ever used (IRMJRC=1-3)' ;
  VALUE mrjyr     0='(0) Did not use in the past year (IRMJRC=3,9)'
                  1='(1) Used within the past year (IRMJRC=1,2)' ;
  VALUE mrjmon    0='(0) Did not use in the past month (IRMJRC=2-3,9)'
                  1='(1) Used within the past month (IRMJRC=1)' ;
  VALUE cocflag   0='(0) Never used (IRCOCRC=9)' 1='(1) Ever used (IRCOCRC=1-3)' ;
  VALUE cocyr     0='(0) Did not use in the past year (IRCOCRC=3,9)'
                  1='(1) Used within the past year (IRCOCRC=1,2)' ;
  VALUE cocmon    0='(0) Did not use in the past month (IRCOCRC=2-3,9)'
                  1='(1) Used within the past month (IRCOCRC=1)' ;
  VALUE crkflag   0='(0) Never used (IRCRKRC=9)' 1='(1) Ever used (IRCRKRC=1-3)' ;
  VALUE crkyr     0='(0) Did not use in the past year (IRCRKRC=3,9)'
                  1='(1) Used within the past year (IRCRKRC=1,2)' ;
  VALUE crkmon    0='(0) Did not use in the past month (IRCRKRC=2-3,9)'
                  1='(1) Used within the past month (IRCRKRC=1)' ;
  VALUE herflag   0='(0) Never used (IRHERRC=9)' 1='(1) Ever used (IRHERRC=1-3)' ;
  VALUE heryr     0='(0) Did not use in the past year (IRHERRC=3,9)'
                  1='(1) Used within the past year (IRHERRC=1,2)' ;
  VALUE hermon    0='(0) Did not use in the past month (IRHERRC=2-3,9)'
                  1='(1) Used within the past month (IRHERRC=1)' ;
  VALUE halflag   0='(0) Never used (IRHALRC=9)' 1='(1) Ever used (IRHALRC=1-3)' ;
  VALUE halyr     0='(0) Did not use in the past year (IRHALRC=3,9)'
                  1='(1) Used within the past year (IRHALRC=1,2)' ;
  VALUE halmon    0='(0) Did not use in the past month (IRHALRC=2-3,9)'
                  1='(1) Used within the past month (IRHALRC=1)' ;
  VALUE lsdflag   0='(0) Never used (IRLSDRC=9)' 1='(1) Ever used (IRLSDRC=1-3)' ;
  VALUE lsdyr     0='(0) Did not use in the past year (IRLSDRC=3,9)'
                  1='(1) Used within the past year (IRLSDRC=1,2)' ;
  VALUE lsdmon    0='(0) Did not use in the past month (IRLSDRC=2-3,9)'
                  1='(1) Used within the past month (IRLSDRC=1)' ;
  VALUE pcpflag   0='(0) Never used (IRPCPRC=9)' 1='(1) Ever used (IRPCPRC=1-3)' ;
  VALUE pcpyr     0='(0) Did not use in the past year (IRPCPRC=3,9)'
                  1='(1) Used within the past year (IRPCPRC=1,2)' ;
  VALUE pcpmon    0='(0) Did not use in the past month (IRPCPRC=2-3,9)'
                  1='(1) Used within the past month (IRPCPRC=1)' ;
  VALUE ecsflag   0='(0) Never used (IRECSRC=9)' 1='(1) Ever used (IRECSRC=1-3)' ;
  VALUE ecsyr     0='(0) Did not use in the past year (IRECSRC=3,9)'
                  1='(1) Used within the past year (IRECSRC=1,2)' ;
  VALUE ecsmon    0='(0) Did not use in the past month (IRECSRC=2-3,9)'
                  1='(1) Used within the past month (IRECSRC=1)' ;
  VALUE inhflag   0='(0) Never used (IRINHRC=9)' 1='(1) Ever used (IRINHRC=1-3)' ;
  VALUE inhyr     0='(0) Did not use in the past year (IRINHRC=3,9)'
                  1='(1) Used within the past year (IRINHRC=1,2)' ;
  VALUE inhmon    0='(0) Did not use in the past month (IRINHRC=2-3,9)'
                  1='(1) Used within the past month (IRINHRC=1)' ;
  VALUE anlflag   0='(0) Never used (IRANLRC=9)' 1='(1) Ever used (IRANLRC=1-3)' ;
  VALUE anlyr     0='(0) Did not use in the past year (IRANLRC=3,9)'
                  1='(1) Used within the past year (IRANLRC=1,2)' ;
  VALUE anlmon    0='(0) Did not use in the past month (IRANLRC=2-3,9)'
                  1='(1) Used within the past month (IRANLRC=1)' ;
  VALUE trqflag   0='(0) Never used (IRTRNRC=9)' 1='(1) Ever used (IRTRNRC=1-3)' ;
  VALUE trqyr     0='(0) Did not use in the past year (IRTRNRC=3,9)'
                  1='(1) Used within the past year (IRTRNRC=1,2)' ;
  VALUE trqmon    0='(0) Did not use in the past month (IRTRNRC=2-3,9)'
                  1='(1) Used within the past month (IRTRNRC=1)' ;
  VALUE stmflag   0='(0) Never used (IRSTMRC=9)' 1='(1) Ever used (IRSTMRC=1-3)' ;
  VALUE stmyr     0='(0) Did not use in the past year (IRSTMRC=3,9)'
                  1='(1) Used within the past year (IRSTMRC=1,2)' ;
  VALUE stmmon    0='(0) Did not use in the past month (IRSTMRC=2-3,9)'
                  1='(1) Used within the past month (IRSTMRC=1)' ;
  VALUE mthflag   0='(0) Never Used (IRMTHRC=9)' 1='(1) Ever Used (IRMTHRC=1-3)' ;
  VALUE mthyr     0='(0) Did not use in the past year (IRMTHRC=3,9)'
                  1='(1) Used within the past year (IRMTHRC=1,2)' ;
  VALUE mthmon    0='(0) Did not use in the past month (IRMTHRC=2-3,9)'
                  1='(1) Used within the past month (IRMTHRC=1)' ;
  VALUE sedflag   0='(0) Never used (IRSEDRC=9)' 1='(1) Ever used (IRSEDRC=1-3)' ;
  VALUE sedyr     0='(0) Did not use in the past year (IRSEDRC=3,9)'
                  1='(1) Used within the past year (IRSEDRC=1,2)' ;
  VALUE sedmon    0='(0) Did not use in the past month (IRSEDRC=2-3,9)'
                  1='(1) Used within the past month (IRSEDRC=1)' ;
  VALUE psyflagf  0='(0) Never used (ALL SOURCE VARIABLES=9)'
                  1='(1) Ever used (ANY SOURCE VARIABLE<9)' ;
  VALUE psyyr2ff  0='(0) Did not use within past year (ALL SOURCE VARS>2)'
                  1='(1) Used in past year (ANY SOURCE VARIABLE<3)' ;
  VALUE psymon2f  0='(0) Did not use in past month (ALL SOURCE VARS>1)'
                  1='(1) Used in past month (ANY SOURCE VARIABLE=1)' ;
  VALUE sumflag   0='(0) Never used (ALL SOURCE VARIABLES=0)'
                  1='(1) Ever used (ANY SOURCE VARIABLE=1)' ;
  VALUE sumyr     0='(0) Did not use in past year (ALL SOURCE VARS=0)'
                  1='(1) Used in past year (ANY SOURCE VARIABLE=1)' ;
  VALUE summon    0='(0) Did not use in past month (ALL SOURCE VARS=0)'
                  1='(1) Used in past month (ANY SOURCE VARIABLE=1)' ;
  VALUE mjoflag   0='(0) Never used MJ/has used both MJ & anothr illct drug'
                  1='(1) Marijuana is only (illicit) drug ever used' ;
  VALUE mjoyr2ff  0='(0) MJ not used past yr/Used MJ & othr drug past yr'
                  1='(1) Marijuana is only (illicit) drug in past year' ;
  VALUE mjomon2f  0='(0) MJ not used past mnth/Used MJ & othr drug past mo'
                  1='(1) Marijuana only (illicit) drug in past month' ;
  VALUE iemflag   0='(0) Never used drug/used only marijuana'
                  1='(1) Illicit drug except for marijuana are ever used' ;
  VALUE iemyr     0='(0) Never used drug/used only marijuana past year'
                  1='(1) Illicit drug except for marijuana used past year' ;
  VALUE iemmon    0='(0) Never used drug/used only marijuana past month'
                  1='(1) Illicit drug except for marijuana used past month' ;
  VALUE bingedrk  0='(0) Never/No "Binge" alcohol use (IRALCD5=0)'
                  1='(1) "Binge" alcohol use (IRALCD5=1-30)' ;
  VALUE hvydrk2f  0='(0) Never/No heavy alcohol use (IRALCD5=0-4)'
                  1='(1) Heavy alcohol use (IRALCD5=5-30)' ;
  VALUE bingehvy  1='(1) Heavy Alcohol Use (HVYDRK2=1)'
                  2='(2) "Binge" But Not Heavy Use (BINGEDRK=1 & HVYDRK2=0)'
                  3='(3) Past Month But Not "Binge" (ALCMON=1 & BINGEDRK=0)'
                  4='(4) Did Not Use Alcohol in Pst Month (All source=0)' ;
  VALUE peyote2f  0='(0) No/Unknown (PEYOTE=2,91,94,97)' 1='(1) Yes (PEYOTE=1)' ;
  VALUE mesc2fff  0='(0) No/Unknown (MESC=2,91,94,97)' 1='(1) Yes (MESC=1,3)' ;
  VALUE psilcy2f  0='(0) No/Unknown (PSILCY=2,91,94,97)' 1='(1) Yes (PSILCY=1,3)' ;
  VALUE ecstasyf  0='(0) No/Unknown (ECSTASY=2,91,94,97)' 1='(1) Yes (ECSTASY=1,3)' ;
  VALUE amylnitf  0='(0) No/Unknown (AMYLNIT=2,85,91,94,97)'
                  1='(1) Yes (AMYLNIT=1,3)' ;
  VALUE cleflu2f  0='(0) No/Unknown (CLEFLU=2,85,91,94,97)' 1='(1) Yes (CLEFLU=1,3)' ;
  VALUE gas2ffff  0='(0) No/Unknown (GAS=2,85,91,94,97)' 1='(1) Yes (GAS=1,3)' ;
  VALUE glue2fff  0='(0) No/Unknown (GLUE=2,85,91,94,97)' 1='(1) Yes (GLUE=1,3)' ;
  VALUE ether2ff  0='(0) No/Unknown (ETHER=2,85,91,94,97)' 1='(1) Yes (ETHER=1,3)' ;
  VALUE solventf  0='(0) No/Unknown (SOLVENT=2,85,91,94,97)' 1='(1) Yes (SOLVENT=1)' ;
  VALUE lgas2fff  0='(0) No/Unknown (LGAS=2,85,91,94,97)' 1='(1) Yes (LGAS=1)' ;
  VALUE nitoxidf  0='(0) No/Unknown (NITOXID=2,85,91,94,97,98)'
                  1='(1) Yes (NITOXID=1,3)' ;
  VALUE sppaintf  0='(0) No/Unknown (SPPAINT=2,85,91,94,97,98)'
                  1='(1) Yes (SPPAINT=1)' ;
  VALUE aeros2ff  0='(0) No/Unknown (AEROS=2,85,91,94,97,98)' 1='(1) Yes (AEROS=1,3)' ;
  VALUE darvtylf  0='(0) No/Unknown (DARVTYLC=2,81,85,91,94,97,98)'
                  1='(1) Yes (DARVTYLC=1,3)' ;
  VALUE perctylf  0='(0) No/Unknown (PERCTYLX=2,81,85,91,94,97,98)'
                  1='(1) Yes (PERCTYLX=1,3)' ;
  VALUE vicolorf  0='(0) No/Unknown (VICOLOR=2,81,85,91,94,97,98)'
                  1='(1) Yes (VICOLOR=1,3)' ;
  VALUE codeinef  0='(0) No/Unknown (CODEINE=6,81,91,94,97,98,99)'
                  1='(1) Yes (CODEINE=1,3)' ;
  VALUE demerolf  0='(0) No/Unknown (DEMEROL=6,81,91,94,97,98,99)'
                  1='(1) Yes (DEMEROL=1,3)' ;
  VALUE dilaud2f  0='(0) No/Unknown (DILAUD=6,81,91,94,97,98,99)'
                  1='(1) Yes (DILAUD=1,3)' ;
  VALUE fiorictf  0='(0) No/Unknown (FIORICET=6,81,91,94,97,98,99)'
                  1='(1) Yes (FIORICET=1)' ;
  VALUE fiorinlf  0='(0) No/Unknown (FIORINAL=6,81,91,94,97,98,99)'
                  1='(1) Yes (FIORINAL=1,3)' ;
  VALUE hydrocdf  0='(0) No/Unknown (HYDROCOD=6,81,91,94,97,98,99)'
                  1='(1) Yes (HYDROCOD=1,3)' ;
  VALUE methdonf  0='(0) No/Unknown (METHDON=6,81,85,91,94,97,98,99)'
                  1='(1) Yes (METHDON=1,3)' ;
  VALUE morphinf  0='(0) No/Unknown (MORPHINE=6,81,91,94,97,98,99)'
                  1='(1) Yes (MORPHINE=1,3)' ;
  VALUE oxycontf  0='(0) No/Unknown (OXYCONTN=6,81,91,94,97,98,99)'
                  1='(1) Yes (OXYCONTN=1,3)' ;
  VALUE phencodf  0='(0) No/Unknown (PHENCOD=6,81,91,94,97,98,99)'
                  1='(1) Yes (PHENCOD=1,3)' ;
  VALUE propoxyf  0='(0) No/Unknown (PROPOXY=6,81,91,94,97,98,99)'
                  1='(1) Yes (PROPOXY=1)' ;
  VALUE sk65a2ff  0='(0) No/Unknown (SK65A=6,81,91,94,97,98,99)'
                  1='(1) Yes (SK65A=1)' ;
  VALUE stadol2f  0='(0) No/Unknown (STADOL=6,81,91,94,97,98,99)'
                  1='(1) Yes (STADOL=1)' ;
  VALUE talacenf  0='(0) No/Unknown (TALACEN=6,81,91,94,97,98,99)'
                  1='(1) Yes (TALACEN=1,3)' ;
  VALUE talwin2f  0='(0) No/Unknown (TALWIN=6,81,91,94,97,98,99)'
                  1='(1) Yes (TALWIN=1,3)' ;
  VALUE talwinxf  0='(0) No/Unknown (TALWINNX=6,81,91,94,97,98,99)'
                  1='(1) Yes (TALWINNX=1)' ;
  VALUE tramadlf  0='(0) No/Unknown (TRAMADOL=6,81,91,94,97,98,99)'
                  1='(1) Yes (TRAMADOL=1)' ;
  VALUE ultram2f  0='(0) No/Unknown (ULTRAM=6,81,91,94,97,98,99)'
                  1='(1) Yes (ULTRAM=1,3)' ;
  VALUE othanl    0='(0) No/Unknwn (ANLCARD/ANLNOLST=2,4,81,85,91,94,97,98)'
                  1='(1) Yes (ANLCARD or ANLNOLST=1,3)' ;
  VALUE klonopif  0='(0) No/Unknown (KLONOPIN=2,81,85,91,94,97,98)'
                  1='(1) Yes (KLONOPIN=1)' ;
  VALUE xnaxatvf  0='(0) No/Unknown (XNAXATVN=2,81,85,91,94,97,98)'
                  1='(1) Yes (XNAXATVN=1,3)' ;
  VALUE valmdiaf  0='(0) No/Unknown (VALMDIAZ=2,81,85,91,94,97,98)'
                  1='(1) Yes (VALMDIAZ=1,3)' ;
  VALUE atarax2f  0='(0) No/Unknown (ATARAX=6,81,85,91,94,97,98,99)'
                  1='(1) Yes (ATARAX=1,3)' ;
  VALUE buspar2f  0='(0) No/Unknown (BUSPAR=6,81,91,94,97,98,99)'
                  1='(1) Yes (BUSPAR=1)' ;
  VALUE equanilf  0='(0) No/Unknown (EQUANIL=6,81,91,94,97,98,99)'
                  1='(1) Yes (EQUANIL=1)' ;
  VALUE flexerlf  0='(0) No/Unknown (FLEXERIL=6,81,91,94,97,98,99)'
                  1='(1) Yes (FLEXERIL=1,3)' ;
  VALUE libriumf  0='(0) No/Unknown (LIBRIUM=6,81,91,94,97,98,99)'
                  1='(1) Yes (LIBRIUM=1)' ;
  VALUE limbtrlf  0='(0) No/Unknown (LIMBTROL=6,81,91,94,97,98,99)'
                  1='(1) Yes (LIMBTROL=1)' ;
  VALUE meprob2f  0='(0) No/Unknown (MEPROB=6,81,91,94,97,98,99)'
                  1='(1) Yes (MEPROB=1,3)' ;
  VALUE miltownf  0='(0) No/Unknown (MILTOWN=6,81,91,94,97,98,99)'
                  1='(1) Yes (MILTOWN=1,3)' ;
  VALUE rohypnlf  0='(0) No/Unknown (ROHYPNOL=6,81,91,94,97,98,99)'
                  1='(1) Yes (ROHYPNOL=1,3)' ;
  VALUE serax2ff  0='(0) No/Unknown (SERAX=6,81,85,91,94,97,98,99)'
                  1='(1) Yes (SERAX=1)' ;
  VALUE soma2fff  0='(0) No/Unknown (SOMA=6,81,91,94,97,98,99)'
                  1='(1) Yes (SOMA=1,3)' ;
  VALUE tranxenf  0='(0) No/Unknown (TRANXENE=6,81,91,94,97,98,99)'
                  1='(1) Yes (TRANXENE=1)' ;
  VALUE vistar2f  0='(0) No/Unknown (VISTAR=6,81,91,94,97,98,99)'
                  1='(1) Yes (VISTAR=1)' ;
  VALUE othtrn    0='(0) No/Unknwn (TRNCARD/TRNOLST=2,4,81,85,91,94,97,98)'
                  1='(1) Yes (TRNCARD or TRNOLST=1,3)' ;
  VALUE methdesf  0='(0) No/Unknown (METHDES=2,81,85,91,94,97,98)'
                  1='(1) Yes (METHDES=1,3)' ;
  VALUE dietpilf  0='(0) No/Unknown (DIETPILS=2,81,85,91,94,97,98)'
                  1='(1) Yes (DIETPILS=1,3)' ;
  VALUE ritmphef  0='(0) No/Unknown (RITMPHEN=2,81,85,91,94,97,98)'
                  1='(1) Yes (RITMPHEN=1)' ;
  VALUE cylert2f  0='(0) No/Unknown (CYLERT=6,81,91,94,97,98,99)'
                  1='(1) Yes (CYLERT=1)' ;
  VALUE dexed2ff  0='(0) No/Unknown (DEXED=6,81,91,94,97,98,99)'
                  1='(1) Yes (DEXED=1,3)' ;
  VALUE detamp2f  0='(0) No/Unknown (DETAMP=6,81,91,94,97,98,99)'
                  1='(1) Yes (DETAMP=1)' ;
  VALUE didrex2f  0='(0) No/Unknown (DIDREX=6,81,91,94,97,98,99)'
                  1='(1) Yes (DIDREX=1)' ;
  VALUE eskat2ff  0='(0) No/Unknown (ESKAT=6,81,91,94,97,98,99)'
                  1='(1) Yes (ESKAT=1)' ;
  VALUE ionaminf  0='(0) No/Unknown (IONAMIN=6,81,91,94,97,98,99)'
                  1='(1) Yes (IONAMIN=1,3)' ;
  VALUE mazanorf  0='(0) No/Unknown (MAZANOR=6,81,91,94,97,98,99)'
                  1='(1) Yes (MAZANOR=1)' ;
  VALUE obla2fff  0='(0) No/Unknown (OBLA=6,81,91,94,97,98,99)' 1='(1) Yes (OBLA=1)' ;
  VALUE pleginef  0='(0) No/Unknown (PLEGINE=6,81,85,91,94,97,98,99)'
                  1='(1) Yes (PLEGINE=1)' ;
  VALUE preludnf  0='(0) No/Unknown (PRELUDIN=6,81,91,94,97,98,99)'
                  1='(1) Yes (PRELUDIN=1)' ;
  VALUE sanorexf  0='(0) No/Unknown (SANOREX=6,81,91,94,97,98,99)'
                  1='(1) Yes (SANOREX=1)' ;
  VALUE tenuatef  0='(0) No/Unknown (TENUATE=6,81,91,94,97,98,99)'
                  1='(1) Yes (TENUATE=1,3)' ;
  VALUE othstm    0='(0) No/Unknwn (STMCARD/STMNOLST=2,4,81,85,91,94,97,98)'
                  1='(1) Yes (STMCARD or STMNOLST=1,3)' ;
  VALUE methaq2f  0='(0) No/Unknown (METHAQ=2,81,85,91,94,97,98)'
                  1='(1) Yes (METHAQ=1,3)' ;
  VALUE nembbarf  0='(0) No/Unknown (NEMBBARB=2,81,85,91,94,97,98)'
                  1='(1) Yes (NEMBBARB=1,3)' ;
  VALUE resttmaf  0='(0) No/Unknown (RESTTMAZ=2,81,85,91,94,97,98)'
                  1='(1) Yes (RESTTMAZ=1)' ;
  VALUE amytal2f  0='(0) No/Unknown (AMYTAL=6,81,91,94,97,98,99)'
                  1='(1) Yes (AMYTAL=1)' ;
  VALUE butisolf  0='(0) No/Unknown (BUTISOL=6,81,91,94,97,98,99)'
                  1='(1) Yes (BUTISOL=1)' ;
  VALUE chhyd2ff  0='(0) No/Unknown (CHHYD=6,81,91,94,97,98,99)'
                  1='(1) Yes (CHHYD=1)' ;
  VALUE dalmanef  0='(0) No/Unknown (DALMANE=6,81,91,94,97,98,99)'
                  1='(1) Yes (DALMANE=1)' ;
  VALUE halcionf  0='(0) No/Unknown (HALCION=6,81,91,94,97,98,99)'
                  1='(1) Yes (HALCION=1,3)' ;
  VALUE phenobrf  0='(0) No/Unknown (PHENOBAR=6,81,91,94,97,98,99)'
                  1='(1) Yes (PHENOBAR=1,3)' ;
  VALUE placidyf  0='(0) No/Unknown (PLACIDYL=6,81,91,94,97,98,99)'
                  1='(1) Yes (PLACIDYL=1)' ;
  VALUE tuinal2f  0='(0) No/Unknown (TUINAL=6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TUINAL=1,3)' ;
  VALUE othsed    0='(0) No/Unknwn (SEDCARD/SEDNOLST=2,4,81,85,91,94,97,98)'
                  1='(1) Yes (SEDCARD or SEDNOLST=1,3)' ;
  VALUE cigbrndf  -9='Not Past Month Cigarette User (CIGMON=0)'
                  1='(1) Marlboro (CIG30BR2=112)' 2='(2) Newport (CIG30BR2=118)'
                  3='(3) Camel (CIG30BR2=104)' 4='(4) Basic (CIG30BR2=101)'
                  5='(5) Doral (CIG30BR2=107)' 6='(6) Winston (CIG30BR2=126)'
                  7='(7) Kool (CIG30BR2=111)' 8='(8) GPC (CIG30BR2=109)'
                  9='(9) Salem (CIG30BR2=122)' 10='(10) Virginia Slims (CIG30BR2=125)'
                  11='(11) Benson & Hedges (CIG30BR2=102)'
                  12='(12) Merit (CIG30BR2=113)' 13='(13) Parliament (CIG30BR2=120)'
                  14='(14) Capri (CIG30BR2=105)' 15='(15) Pall Mall (CIG30BR2=119)'
                  16='(16) Misty (CIG30BR2=114)'
                  17='(17) Other Brnd (CIG30BR2=other 100-199,1001-1999)'
                  18='(18) Unkwn Brnd (CIG30BR2=200-999,2999-5999,9000-9998)' ;
  VALUE cgrbrndf  -9='Not Past Month Cigar User (CGRMON=0)'
                  1='(1) Black and Mild (CGR30BR2=404)'
                  2='(2) Swisher Sweets (CGR30BR2=423)'
                  3='(3) Macanudos (CGR30BR2=416)' 4='(4) Phillies (CGR30BR2=419)'
                  5='(5) Backwoods (CGR30BR2=402)'
                  6='(6) Garcia Y Vega (CGR30BR2=411)'
                  7='(7) Dutch Masters (CGR30BR2=408)' 8='(8) Cohiba (CGR30BR2=443)'
                  9='(9) Partagas (CGR30BR2=418)' 10='(10) White Owl (CGR30BR2=426)'
                  11='(11) Cuban (brand unspecified) (CGR30BR2=448)'
                  12='(12) Havatampa (CGR30BR2=412)' 13='(13) Muriel (CGR30BR2=417)'
                  14='(14) King Edward (CGR30BR2=413)'
                  15='(15) Antonio Y Cleopatra (CGR30BR2=401)'
                  16='(16) Other Brnd (CGR30BR2=other 400-499,4000-4999)'
                  17='(17) Unkwn Brnd (CGR30BR2=<399,501-5999,9000-9998)' ;
  VALUE smkbrndf  -9='Not Past Month Smokeless Tobacco User (SMKMON=0)'
                  1='(1) Copenhagen (SLT30BR2=301)' 2='(2) Skoal (SLT30BR2=308)'
                  3='(3) Kodiak (SLT30BR2=305)' 4='(4) Red Man (SLT30BR2=208)'
                  5='(5) Levi Garrett (SLT30BR2=206)'
                  6='(6) Timber Wolf (SLT30BR2=309)' 7='(7) Beech Nut (SLT30BR2=201)'
                  8='(8) Red Seal (SLT30BR2=316)'
                  9='(9) Chattanooga Chew (SLT30BR2=202)'
                  10='(10) Other Brand (SLT30BR2=other 200-399,2999-3999)'
                  11='(11) Unkwn Brnd (SLT30BR2=<200,400-5999,9000-9998)' ;
  VALUE cigcmpny  1='(1) Philip Morris' 2='(2) R.J. Reynolds' 3='(3) Lorillard'
                  4='(4) Brown and Williamson' 5='(5) Liggett'
                  6='(6) Commonwealth Brands'
                  7='(7) Santa Fe Natural Tobacco Company'
                  8='(8) Forsyth Tobacco Co (a division of R.J. Reynolds)'
                  70='(70) SOME OTHER BRAND/COMPANY'
                  80='(80) CIG BRAND/COMPANY NOT SPECIFIED'
                  85='(85) BAD DATA Log assn (CIG30BR2=9985)'
                  90='(90) NOT A CIGARETTE BRAND' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW (CIG30BR2=9994)'
                  97='(97) REFUSED (CIG30BR2=9997)' 98='(98) BLANK (CIG30BR2=9998)' ;
  VALUE alcafu    1='(1) 14 Years or Younger (IRALCAGE=1-14)'
                  2='(2) 15-17 Years Old (IRALCAGE=15-17)'
                  3='(3) 18 Years or Older (IRALCAGE=18+)'
                  4='(4) Non Users (IRALCAGE=991)' ;
  VALUE mjafu     1='(1) 14 Years or Younger (IRMJAGE=1-14)'
                  2='(2) 15-17 Years Old (IRMJAGE=15-17)'
                  3='(3) 18 Years or Older (IRMJAGE=18+)'
                  4='(4) Non Users (IRMJAGE=991)' ;
  VALUE cocafu    1='(1) 14 Years or Younger (IRCOCAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCOCAGE=15-17)'
                  3='(3) 18 Years or Older (IRCOCAGE=18+)'
                  4='(4) Non Users (IRCOCAGE=991)' ;
  VALUE herafu    1='(1) 14 Years or Younger (IRHERAGE=1-14)'
                  2='(2) 15-17 Years Old (IRHERAGE=15-17)'
                  3='(3) 18 Years or Older (IRHERAGE=18+)'
                  4='(4) Non Users (IRHERAGE=991)' ;
  VALUE halafu    1='(1) 14 Years or Younger (IRHALAGE=1-14)'
                  2='(2) 15-17 Years Old (IRHALAGE=15-17)'
                  3='(3) 18 Years or Older (IRHALAGE=18+)'
                  4='(4) Non Users (IRHALAGE=991)' ;
  VALUE inhafu    1='(1) 14 Years or Younger (IRINHAGE=1-14)'
                  2='(2) 15-17 Years Old (IRINHAGE=15-17)'
                  3='(3) 18 Years or Older (IRINHAGE=18+)'
                  4='(4) Non Users (IRINHAGE=991)' ;
  VALUE anlafu    1='(1) 14 Years or Younger (IRANLAGE=1-14)'
                  2='(2) 15-17 Years Old (IRANLAGE=15-17)'
                  3='(3) 18 Years or Older (IRANLAGE=18+)'
                  4='(4) Non Users (IRANLAGE=991)' ;
  VALUE trnafu    1='(1) 14 Years or Younger (IRTRNAGE=1-14)'
                  2='(2) 15-17 Years Old (IRTRNAGE=15-17)'
                  3='(3) 18 Years or Older (IRTRNAGE=18+)'
                  4='(4) Non Users (IRTRNAGE=991)' ;
  VALUE stmafu    1='(1) 14 Years or Younger (IRSTMAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSTMAGE=15-17)'
                  3='(3) 18 Years or Older (IRSTMAGE=18+)'
                  4='(4) Non Users (IRSTMAGE=991)' ;
  VALUE sedafu    1='(1) 14 Years or Younger (IRSEDAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSEDAGE=15-17)'
                  3='(3) 18 Years or Older (IRSEDAGE=18+)'
                  4='(4) Non Users (IRSEDAGE=991)' ;
  VALUE cigafu    1='(1) 14 Years or Younger (IRCIGAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCIGAGE=15-17)'
                  3='(3) 18 Years or Older (IRCIGAGE=18+)'
                  4='(4) Non Users (IRCIGAGE=991)' ;
  VALUE cgrafu    1='(1) 14 Years or Younger (IRCGRAGE=1-14)'
                  2='(2) 15-17 Years Old (IRCGRAGE=15-17)'
                  3='(3) 18 Years or Older (IRCGRAGE=18+)'
                  4='(4) Non Users (IRCGRAGE=991)' ;
  VALUE sltafu    1='(1) 14 Years or Younger (IRSLTAGE=1-14)'
                  2='(2) 15-17 Years Old (IRSLTAGE=15-17)'
                  3='(3) 18 Years or Older (IRSLTAGE=18+)'
                  4='(4) Non Users (IRSLTAGE=991)' ;
  VALUE cg05ffff  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg06ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg06dk    1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg06re    1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg27ffff  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg28ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg28dk    1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg28re    94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg19ffff  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg20ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg20dk    1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg20re    2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg36ffff  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg37ffff  1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg37dk    1='(1) More than 30 days ago but within the past 12 mos'
                  2='(2) More than 12 months ago but within the past 3 yrs'
                  3='(3) More than 3 years ago' 94='(94) DON''T KNOW'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE cg37re    1='(1) More than 30 days ago but within the past 12 mos'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cg43ffff  1='(1) Yes' 2='(2) No' 98='(98) BLANK (NO ANSWER)' ;
  VALUE allast3f  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE alrecdk   1='(1) Within the past 30 days --that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE alrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE totdrink  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE alframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE almonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjlast3f  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjrecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mjrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE totmj     994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mjframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE mjmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mjwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cclast3f  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccrecdk   2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ccrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE totcoke   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ccframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ccmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ccwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cklast3f  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ckrecdk   2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ckrecre   3='(3) More than 12 months ago' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE totcrack  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ckframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ckyrave   994='(994) DON''T KNOW' 998='(998) BLANK (NO ANSWER)' ;
  VALUE ckmonave  94='(94) DON''T KNOW' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ckwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE helast3f  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE herecdk   3='(3) More than 12 months ago' 94='(94) DON''T KNOW'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE herecre   97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tothero   997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE heframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE heyrave   998='(998) BLANK (NO ANSWER)' ;
  VALUE hemonave  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hewkave   97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lslast    1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE lsrecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE lsrecre   2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE tothall   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE lsframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lsyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE lsmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE lswkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ls10ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ls16ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ls22ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the pst 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inlast    1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inrecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE totinhal  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE inframef  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inyrave   994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE inmonave  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inwkave   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr09ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prrecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 month'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE pr10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE pr12ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE pr13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr09ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trrecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE trrecre   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  3='(3) More than 12 months ago' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE tr10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE tr12ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE tr13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st09ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE strecdk   1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE strecre   2='(2) More than 30 days ago but within the past 12 mos'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE st12ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st19ffff  1='(1) Within the past 30 days - that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE st20ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st21ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE st22ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE st23ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv09ffff  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE svrecdk   3='(3) More than 12 months ago' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE svrecre   94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv10ffff  1='(1) Avg num of days per week during pst 12 mos'
                  2='(2) Avg num of days per month during pst 12 mos'
                  3='(3) Total number of days during the past 12 months'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv11ffff  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE sv12ffff  94='(94) DON''T KNOW' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sv13ffff  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hersmoke  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrsmkrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN' 93='(93) USED HEROIN BUT NEVER SMOKED IT'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hersniff  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hrsnfrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN'
                  93='(93) USED HEROIN BUT NEVER SNIFFED IT' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE herneedl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE heotsmk   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 91='(91) NEVER USED HEROIN'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE heotsnf   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE heotndl   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE heototh   1='(1) Response entered' 6='(6) Response not entered'
                  91='(91) NEVER USED HEROIN' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE heotsp    1='(1) You smoked heroin'
                  5='(5) You took it orally/by mouth/in pill form'
                  6='(6) You sniffed or "snorted" heroin in liquid form'
                  10='(10) You combined it w/ecstasy (no other drug mentiond)'
                  11='(11) You combined it w/ecstasy and marijuana'
                  12='(12) You combined it w/ecstasy and cocaine'
                  13='(13) You combined it w/marijuana (no oth drug mentiond)'
                  14='(14) You combined w/a hallucinogen, not otherwise spcfd'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED HEROIN'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hrndlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED HEROIN'
                  93='(93) USED HEROIN BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE mthneedl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED METHAMPHETAMINES Log assn'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINES' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mtndlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  81='(81) NEVER USED METHAMPHET Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED METHAMPHETAMINE'
                  93='(93) USED METHAMPH BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE ostneedl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Log assn'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ostnlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANT Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED STIMULANT'
                  93='(93) USED STIM/OTHR STIMULANT BUT NEVER WITH A NEEDLE'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocneedl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  91='(91) NEVER USED COCAINE' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE condlrec  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  91='(91) NEVER USED COCAINE'
                  93='(93) USED COCAINE BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE otdgnedl  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE otdgndla  109='(109) Seconal' 110='(110) Tuinal' 112='(112) Restoril, Temazepam'
                  115='(115) Phenobarbital' 190='(190) Dormin <OTC>'
                  201='(201) Valium, Diazepam' 299='(299) Midozolam' 311='(311) Preludin'
                  318='(318) Ritalin, Methylphenidate' 321='(321) Methedrine'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  325='(325) USED STIMULANT, DON''T KNOW NAME' 339='(339) Amphetamines'
                  348='(348) Crystal' 355='(355) Crystal meth' 406='(406) Percodan'
                  407='(407) Demerol' 408='(408) Dilaudid' 411='(411) Talwin' 415='(415) Codeine'
                  417='(417) Morphine, Roxanol' 418='(418) Dolophine, Methadone'
                  420='(420) OTHER Analgesic, NOT OTHERWISE SPECIFIED'
                  465='(465) Fentanyl, Duragesic, Sublimaze' 490='(490) Nubain'
                  601='(601) LSD ("acid")' 605='(605) PCP ("angel dust," phencyclidine)'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  614='(614) MDA, Methylenedioxy amphetamine'
                  658='(658) Special K, Ketamine' 702='(702) Heroin'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  805='(805) Cocaine, coca, coca8na, coke' 806='(806) Crack, rock'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  824='(824) Steroids' 1001='(1001) Benadryl <OTC>'
                  3052='(3052) Speed; otherwise unspecified' 4046='(4046) Oxycodone'
                  4067='(4067) Oxycontin'
                  8014='(8014) Throat spray; type unspecified <OTC>'
                  8067='(8067) Testosterone'
                  8072='(8072) Deca-Durabolin, Nondralone Deconate' 8076='(8076) Winstrol'
                  8078='(8078) Vitamin K' 8079='(8079) Insulin' 8081='(8081) Primobolan'
                  8083='(8083) Testosterone Cypronate' 8087='(8087) Benzocaine'
                  8088='(8088) Dianabol' 8089='(8089) Sustanol <OTC>' 8090='(8090) Sustanon'
                  8092='(8092) Decaderm' 9985='(9985) BAD DATA Logically assigned'
                  9989='(9989) LEGITIMATE SKIP Logically assigned'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE otdgndlb  109='(109) Seconal'
                  120='(120) Downers; OTHER Sedative, NOT OTHERWISE SPECIFIED'
                  201='(201) Valium, Diazepam' 209='(209) Xanax, Alprazolam'
                  311='(311) Preludin' 318='(318) Ritalin, Methylphenidate'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  406='(406) Percodan' 408='(408) Dilaudid' 417='(417) Morphine, Roxanol'
                  601='(601) LSD ("acid")' 606='(606) "Ecstasy" (MDMA), X-TC, "X"'
                  702='(702) Heroin' 805='(805) Cocaine, coca, coca8na, coke'
                  806='(806) Crack, rock'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  824='(824) Steroids' 848='(848) Liquid vitamin, vitamin pills <OTC>'
                  4067='(4067) Oxycontin' 4077='(4077) Tee''s'
                  8069='(8069) Decadron, Dexamethasone'
                  8072='(8072) Deca-Durabolin, Nondralone Deconate' 8080='(8080) Depotrone'
                  8090='(8090) Sustanon' 9985='(9985) BAD DATA Logically assigned'
                  9994='(9994) DON''T KNOW' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE otdgndlc  105='(105) Placidyl' 109='(109) Seconal' 110='(110) Tuinal'
                  201='(201) Valium, Diazepam'
                  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  407='(407) Demerol' 411='(411) Talwin' 417='(417) Morphine, Roxanol'
                  419='(419) Stadol, Stadol NS'
                  457='(457) T''s and blues, Tee''s and B''s, Tops and Bottoms'
                  603='(603) Mescaline' 605='(605) PCP ("angel dust," phencyclidine)'
                  606='(606) "Ecstasy" (MDMA), X-TC, "X"' 658='(658) Special K, Ketamine'
                  702='(702) Heroin' 703='(703) Opium'
                  801='(801) OTHER Drugs, NOT OTHERWISE SPECIFIED'
                  805='(805) Cocaine, coca, coca8na, coke' 876='(876) Glass'
                  8076='(8076) Winstrol' 9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE otdgndld  603='(603) Mescaline' 614='(614) MDA, Methylenedioxy amphetamine'
                  702='(702) Heroin' 805='(805) Cocaine, coca, coca8na, coke'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  4067='(4067) Oxycontin' 8076='(8076) Winstrol' 8091='(8091) Benzedrex <OTC>'
                  9985='(9985) BAD DATA Logically assigned' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE otdgndle  601='(601) LSD ("acid")' 8076='(8076) Winstrol'
                  9985='(9985) BAD DATA Logically assigned' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE gnndreus  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gnndlshf  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gnndclen  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gnndls0f  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gnndgetf  1='(1) Bought the needle from a pharmacy'
                  2='(2) Got the needle from a needle exchange'
                  3='(3) Bought the needle on the street'
                  4='(4) Got the needle in a shooting gallery'
                  5='(5) Got the needle some other way'
                  41='(41) Given by, stolen from a friend/acquaint of friend'
                  42='(42) Given by, stolen from a relative'
                  43='(43) Given by, stolen from someone, relation unspecifd'
                  44='(44) From drug dealer/came with drugs'
                  46='(46) Given by, stolen from medical facility/professionl'
                  47='(47) Given by, stolen from work'
                  49='(49) Bought, given, stolen from place/location unspecd'
                  56='(56) Given by, stolen from farm supply store'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE stneedlr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS' 97='(97) REFUSED'
                  98='(98) MISSING (BUT NOT REFUSED)' ;
  VALUE stnlrecr  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) At some point in the past 12 months LOG ASSN'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) USED STIMULANTS BUT NEVER WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) MISSING (BUT NOT REFUSED)' ;
  VALUE nedlrecr  1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  8='(8) At some point in the past 12 months LOG ASSN'
                  9='(9) At some point in the lifetime LOG ASSN'
                  13='(13) More than 12 months ago LOGICALLY ASSIGNED'
                  81='(81) NEVER USED COC/HER/STM W/NEEDLE Log assn'
                  91='(91) NEVER USED COC/HER/STM WITH A NEEDLE' 97='(97) REFUSED'
                  98='(98) MISSING (BUT NOT REFUSED)' ;
  VALUE nedflg0f  0='(0) Never Used (Any source var=2,4,81,91,94,97,98)'
                  1='(1) Ever Used (Any source var=1,3)' ;
  VALUE nedmth    0='(0) No/Unknown (MTHNEEDL=2,4,81,85,91,94,97,98)'
                  1='(1) YES (MTHNEEDL=1,3)' ;
  VALUE hersmokf  0='(0) No/Unknown (HERSMOKE=2,91,94,97,98)'
                  1='(1) Yes (HERSMOKE=1,3)' ;
  VALUE hersni0f  0='(0) No/Unknown (HERSNIFF=2,91,94,97,98)'
                  1='(1) Yes (HERSNIFF=1,3)' ;
  VALUE nedher    0='(0) No/Unknown (HERNEEDL=2,91,94,97,98)'
                  1='(1) Yes (HERNEEDL=1,3)' ;
  VALUE nedcoc    0='(0) No/Unknown (COCNEEDL=2,91,94,97,98)'
                  1='(1) Yes (COCNEEDL=1,3)' ;
  VALUE nedstm    0='(0) No/Unknown (STNEEDLR=2,81,91,97,98)'
                  1='(1) Yes (STNEEDLR=1)' ;
  VALUE rskpkcig  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskmjocc  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskmjreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rktrylsd  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rklsdreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rktryher  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkherreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkcococc  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rkcocreg  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rk5aldly  1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rk5alwk   1='(1) No risk' 2='(2) Slight risk' 3='(3) Moderate risk'
                  4='(4) Great risk' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rskdifmj  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdiflsd  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifcoc  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifcrk  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkdifher  1='(1) Probably impossible' 2='(2) Very difficult'
                  3='(3) Fairly difficult' 4='(4) Fairly easy' 5='(5) Very easy'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rsksell   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqdngr  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqrsky  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqpblt  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rkfqdblt  1='(1) Never' 2='(2) Seldom' 3='(3) Sometimes' 4='(4) Always'
                  5='(5) I don''t drive' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE rklisall  0='(0) None of these things' 1='(1) One of these things'
                  2='(2) Two of these things' 3='(3) Three of these things'
                  4='(4) All four of these things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE rklisraf  0='(0) None of these things' 1='(1) One of these things'
                  2='(2) Two of these things' 3='(3) Three of these things'
                  4='(4) All four of these things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rklisr0f  0='(0) None of these things' 1='(1) One of these things'
                  2='(2) Two of these things' 3='(3) Three of these things'
                  4='(4) Four of these things' 5='(5) All five of these things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rklisrbf  0='(0) None of these things' 1='(1) One of these things'
                  2='(2) Two of these things' 3='(3) Three of these things'
                  4='(4) All four of these things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE rklisr1f  0='(0) None of these things' 1='(1) One of these things'
                  2='(2) Two of these things' 3='(3) Three of these things'
                  4='(4) Four of these things' 5='(5) All five of these things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE grskpkcg  -9='Unknown (RSKPKCIG=94,97,98)'
                  0='(0) Otherwise (RSKPKCIG=1,2,3)' 1='(1) Great Risk (RSKPKCIG=4)' ;
  VALUE grskcreg  -9='Unknown (RKCOCREG=94,97,98)'
                  0='(0) Otherwise (RKCOCREG=1,2,3)' 1='(1) Great Risk (RKCOCREG=4)' ;
  VALUE grskcocc  -9='Unknown (RKCOCOCC=94,97,98)'
                  0='(0) Otherwise (RKCOCOCC=1,2,3)' 1='(1) Great Risk (RKCOCOCC=4)' ;
  VALUE grskmreg  -9='Unknown (RSKMJREG=94,97,98)'
                  0='(0) Otherwise (RSKMJREG=1,2,3)' 1='(1) Great Risk (RSKMJREG=4)' ;
  VALUE grskmocc  -9='Unknown (RSKMJOCC=94,97,98)'
                  0='(0) Otherwise (RSKMJOCC=1,2,3)' 1='(1) Great Risk (RSKMJOCC=4)' ;
  VALUE grskhtry  -9='Unknown (RKTRYHER=94,97,98)'
                  0='(0) Otherwise (RKTRYHER=1,2,3)' 1='(1) Great Risk (RKTRYHER=4)' ;
  VALUE grskhreg  -9='Unknown (RKHERREG=94,97,98)'
                  0='(0) Otherwise (RKHERREG=1,2,3)' 1='(1) Great Risk (RKHERREG=4)' ;
  VALUE grskltry  -9='Unknown (RKTRYLSD=94,97,98)'
                  0='(0) Otherwise (RKTRYLSD=1,2,3)' 1='(1) Great Risk (RKTRYLSD=4)' ;
  VALUE grsklreg  -9='Unknown (RKLSDREG=94,97,98)'
                  0='(0) Otherwise (RKLSDREG=1,2,3)' 1='(1) Great Risk (RKLSDREG=4)' ;
  VALUE grskd4_f  -9='Unknown (RK5ALDLY=94,97,98)'
                  0='(0) Otherwise (RK5ALDLY=1,2,3)' 1='(1) Great Risk (RK5ALDLY=4)' ;
  VALUE grskd5wk  -9='Unknown (RK5ALWK=94,97,98)'
                  0='(0) Otherwise (RK5ALWK=1,2,3)' 1='(1) Great Risk (RK5ALWK=4)' ;
  VALUE rdifmj    -9='Unknown (RSKDIFMJ=94,97,98)'
                  0='(0) Otherwise (RSKDIFMJ=1,2,3)'
                  1='(1) Fairly or very easy (RSKDIFMJ=4,5)' ;
  VALUE rdifcoc   -9='Unknown (RKDIFCOC=94,97,98)'
                  0='(0) Otherwise (RKDIFCOC=1,2,3)'
                  1='(1) Fairly or very easy (RKDIFCOC=4,5)' ;
  VALUE rdifher   -9='Unknown (RKDIFHER=94,97,98)'
                  0='(0) Otherwise (RKDIFHER=1,2,3)'
                  1='(1) Fairly or very easy (RKDIFHER=4,5)' ;
  VALUE rdiflsd   -9='Unknown (RKDIFLSD=94,97,98)'
                  0='(0) Otherwise (RKDIFLSD=1,2,3)'
                  1='(1) Fairly or very easy (RKDIFLSD=4,5)' ;
  VALUE rdifcrk   -9='Unknown (RKDIFCRK=94,97,98)'
                  0='(0) Otherwise (RKDIFCRK=1,2,3)'
                  1='(1) Fairly or very easy (RKDIFCRK=4,5)' ;
  VALUE appseldg  -9='Unknown (RSKSELL=85,94,97,98)' 0='(0) No (RSKSELL=2)'
                  1='(1) Yes (RSKSELL=1)' ;
  VALUE bidiever  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE bidirec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  11='(11) Used in the past 30 days (BIDI30US=0)'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED BIDIS' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE bidi30us  0='(0) 0 days (BIDIREC=11)' 91='(91) NEVER USED BIDIS'
                  93='(93) DID NOT USE BIDIS IN THE PAST 30 DAYS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE clovever  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE clovrec   1='(1) Within the past 30 days'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago but within the past 3 yrs'
                  4='(4) More than 3 years ago'
                  9='(9) Used at some point in the lifetime LOG ASSN'
                  11='(11) Used in the past 30 days (CLOV30US=0)'
                  19='(19) Used more than 30 days ago LOG ASSN'
                  91='(91) NEVER USED CLOVE CIGARETTES' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE clov30us  0='(0) 0 days (CLOVREC=11)' 91='(91) NEVER USED CLOVE CIGARETTES'
                  93='(93) DID NOT USE CLOVE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE bidimonr  0='(0) No use Pst Mon/Unk (BIDIREC=2,3,4,9,19,91,97,98)'
                  1='(1) Used in Past Month (BIDIREC=1,11)' ;
  VALUE bidiyrr   0='(0) No use Pst Yr/Unknown (BIDIREC=3,4,9,19,91,97,98)'
                  1='(1) Used in Past Year (BIDIREC=1,2,11)' ;
  VALUE bidiflgr  0='(0) Never/Unknown (BIDIREC=91,97,98)'
                  1='(1) Ever used (BIDIREC=1,2,3,4,9,11,19)' ;
  VALUE clovmonr  0='(0) No use Pst Mon/Unk (CLOVREC=2,3,4,9,19,91,97,98)'
                  1='(1) Used in Past Month (CLOVREC=1,11)' ;
  VALUE clovyrr   0='(0) No use Pst Yr/Unknown (CLOVREC=3,4,9,19,91,97,98)'
                  1='(1) Used in Past Year (CLOVREC=1,2,11)' ;
  VALUE clovflgr  0='(0) Never/Unknown (CLOVREC=91,97,98)'
                  1='(1) Ever used (CLOVREC=1,2,3,4,9,11,19)' ;
  VALUE spcgmonr  0='(0) No use Pst Mon/Unknown (BIDIMONR=0 and CLOVMONR=0)'
                  1='(1) Used in Past Month (BIDIMONR=1 or CLOVMONR=1)' ;
  VALUE spcgyrr   0='(0) No use Pst Yr/Unknown (BIDIYRR=0 and CLOVYRR=0)'
                  1='(1) Used in Past Year (BIDIYRR=1 or CLOVYRR=1)' ;
  VALUE spcgflgr  0='(0) Never/Unknown (BIDIFLGR=0 and CLOVFLGR=0)'
                  1='(1) Ever used (BIDIFLGR=1 or CLOVFLGR=1)' ;
  VALUE cigirtbl  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigcrave  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigcragp  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ciginctl  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigavoid  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigfnsmk  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigfnlke  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cigplane  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigrnout  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigregdy  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigregwk  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigregnm  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cignmchg  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigsvlhr  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ciginflu  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cignoinf  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigincrs  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigsatis  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE ciglotmr  1='(1) Not at all true' 2='(2) Somewhat true' 3='(3) Moderately true'
                  4='(4) Very true' 5='(5) Extremely true'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cigwake   1='(1) Within the first 5 minutes after you wake up'
                  2='(2) Between 6 and 30 minutes after you wake up'
                  3='(3) Between 31 and 60 minutes after you wake up'
                  4='(4) More than 60 minutes after you wake up'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cig30pkc  1='(1) Pack' 2='(2) Carton' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cig30ppk  1='(1) Less than $1.00' 2='(2) $1.00 - $1.50' 3='(3) $1.51 - $2.00'
                  4='(4) $2.01 - $2.50' 5='(5) $2.51 - $3.00' 6='(6) $3.01 - $3.50'
                  7='(7) $3.51 - $4.00' 8='(8) $4.01 - $4.50' 9='(9) $4.51 - $5.00'
                  10='(10) More than $5.00' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cig30pcr  1='(1) Less than $10.00' 2='(2) $10.00 - $13.00'
                  3='(3) $13.01 - $16.00' 4='(4) $16.01 - $19.00' 5='(5) $19.01 - $22.00'
                  6='(6) $22.01 - $25.00' 7='(7) $25.01 - $28.00' 8='(8) $28.01 - $31.00'
                  9='(9) $31.01 - $34.00' 10='(10) $34.01 - $37.00'
                  11='(11) $37.01 - $40.00' 12='(12) $40.01 - $43.00'
                  13='(13) $43.01 - $46.00' 14='(14) $46.01 - $49.00'
                  15='(15) More than $49.00' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alclottm  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcgtovr  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alclimit  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alckplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often drank more than intended'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcndmor  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alclsefx  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alccutdn  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alccutev  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alccut1x  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcwd2sx  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcwdsmt  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcemopb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcemctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE alcphlpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE alcphctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE alclsact  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcserpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcpdang  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alclawtr  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcfmfpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE alcfmctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE ALC PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED ALCOHOL'
                  93='(93) DID NOT USE ALC PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjlottm  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DYS Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjgtovr  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjlimit  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjndmor  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjlsefx  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjcutdn  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjcutev  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjemopb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjemctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjphlpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mrjphctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mrjlsact  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjserpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjpdang  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjlawtr  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjfmfpb  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mrjfmctd  1='(1) Yes' 2='(2) No'
                  83='(83) DID NOT USE MJ PST 12 MOS OR USED <6 DAY Log asn'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MJ PST 12 MOS OR USED <6 DYS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE coclottm  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocgtovr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE coclimit  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cockplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocndmor  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE coclsefx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE coccutdn  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE coccutev  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE coccut1x  1='(1) Yes' 2='(2) No'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED COCAINE' 93='(93) DID NOT USE COCAINE PST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE cocflblu  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocwd2sx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocwdsmt  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocemopb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocemctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocphlpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE cocphctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE coclsact  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocserpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocpdang  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE coclawtr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocfmfpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE cocfmctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED COCAINE'
                  93='(93) DID NOT USE COCAINE PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herlottm  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hergtovr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herlimit  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herndmor  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herlsefx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hercutdn  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hercutev  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hercut1x  1='(1) Yes' 2='(2) No'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED HEROIN' 93='(93) DID NOT USE HEROIN PST 12 MOS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE herwd3sx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herwdsmt  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE heremopb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE heremctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herphlpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herphctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE herlsact  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herserpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herpdang  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herlawtr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herfmfpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE herfmctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HEROIN'
                  93='(93) DID NOT USE HEROIN PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hallottm  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halgtovr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hallimit  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halndmor  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hallsefx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halcutdn  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halcutev  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halemopb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halemctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halphlpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE halphctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hallsact  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halserpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halpdang  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE hallawtr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halfmfpb  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE halfmctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED HALLUCINOGENS'
                  93='(93) DID NOT USE HALLUCINOGENS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhlottm  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhgtovr  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhlimit  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhndmor  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhlsefx  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhcutdn  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhcutev  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhemopb  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhemctd  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhphlpb  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhphctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE inhlsact  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhserpb  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhpdang  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhlawtr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE inhfmfpb  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE inhfmctd  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED INHALANTS'
                  93='(93) DID NOT USE INHALANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anllottm  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlgtovr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anllimit  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlndmor  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anllsefx  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlcutdn  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlcutev  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlcut1x  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlwd3sx  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlwdsmt  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlemopb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlemctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlphlpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anlphctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE anllsact  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlserpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlpdang  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anllawtr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlfmfpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anlfmctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED PAIN RELIEVERS Logically assigned'
                  91='(91) NEVER USED PAIN RELIEVERS'
                  93='(93) DID NOT USE PAIN RELIEVERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnlottm  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trngtovr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnlimit  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnndmor  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnlsefx  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trncutdn  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trncutev  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnemopb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnemctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnphlpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnphctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE trnlsact  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnserpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnpdang  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnlawtr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnfmfpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE trnfmctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED TRANQUILIZERS Logically assigned'
                  91='(91) NEVER USED TRANQUILIZERS'
                  93='(93) DID NOT USE TRANQUILIZERS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmlottm  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmgtovr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmlimit  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmndmor  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmlsefx  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmcutdn  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmcutev  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmcut1x  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmflblu  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmwd2sx  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmwdsmt  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmemopb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmemctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmphlpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmphctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE stmlsact  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmserpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmpdang  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmlawtr  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmfmfpb  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE stmfmctd  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED STIMULANTS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED STIMULANTS'
                  93='(93) DID NOT USE STIMULANTS PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedlottm  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedgtovr  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedlimit  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedkplmt  1='(1) Usually kept to the limits set'
                  2='(2) Often used more than intended'
                  81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedndmor  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedlsefx  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedcutdn  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedcutev  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedcut1x  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedwd1sx  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedwdsmt  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedemopb  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedemctd  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedphlpb  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedphctd  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sedlsact  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedserpb  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedpdang  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedlawtr  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedfmfpb  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE sedfmctd  1='(1) Yes' 2='(2) No' 81='(81) NEVER USED SEDATIVES Logically assigned'
                  85='(85) BAD DATA Logically assigned' 91='(91) NEVER USED SEDATIVES'
                  93='(93) DID NOT USE SEDATIVES PST 12 MOS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ircgirtb  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgirtb  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgcrv   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgcrv   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgcrgp  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgcrgp  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgnctl  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgnctl  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgavd   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgavd   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgpln   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgpln   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgrout  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgrout  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgrgdy  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgrgdy  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgrgwk  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgrgwk  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgrgnm  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgrgnm  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgncg   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgncg   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgslhr  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgslhr  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircginfl  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicginfl  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgninf  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgninf  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgincr  85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgincr  1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircgsat   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicgsat   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ircglmr   85.00='(85.00) BAD DATA' 91.00='(91.00) NEVER USED'
                  93.00='(93.00) DID NOT USE CIGARETTES PAST MONTH'
                  94.00='(94.00) DON''T KNOW' 97.00='(97.00) REFUSED'
                  98.00='(98.00) BLANK/ DID NOT ANSWER' ;
  VALUE iicglmr   1='(1) QUESTIONNAIRE DATA'
                  2='(2) LOGICALLY ASSN, NOT IMPUTED, <16 NDSS VARS NONMSNG'
                  3='(3) STATISTICALLY IMPUTED, OTHER 16 NDSS VARS NONMSNG'
                  9='(9) NEVER USED CIGARETTES, OR DIDN''T USE IN PST 30 DYS'
                  98='(98) MISSING, NOT IMPUTED, <16 NDSS VARIABLES NONMSNG' ;
  VALUE ndssavg   -9.00='Unknown (see above comment)' ;
  VALUE ndssdep   0='(0) No/Unknown (NDSSAVG<2.75 or missing)'
                  1='(1) Yes (NDSSAVG>=2.75)' ;
  VALUE ftnddep   0='(0) No/Unknown(CIGWAKE=3,4,81,83,85,90,91,93,94,97,98)'
                  1='(1) Yes (CIGWAKE=1 or 2)' ;
  VALUE depndnic  0='(0) No/Unknown (NDSSDEP=0 and FTNDDEP=0)'
                  1='(1) Yes (NDSSDEP=1 or FTNDDEP=1)' ;
  VALUE depndalc  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndanl  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndcoc  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndher  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndstm  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndsed  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndhal  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndinh  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndmrj  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndtrn  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE depndill  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any source variable listed above=1)' ;
  VALUE depndiem  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any source variable listed above=1)' ;
  VALUE depndxmj  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (DEPNDMRJ=0 and any other source var=1)' ;
  VALUE depndpsy  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (DEPNDTRN, DEPNDANL, DEPNDSTM, OR DEPNDSED=1)' ;
  VALUE dpillalc  0='(0) No/Unknown (DEPNDILL=0 and DEPNDALC=0)'
                  1='(1) Yes (DEPNDILL=1 or DEPNDALC=1)' ;
  VALUE dpilanal  0='(0) No/Unknown (DEPNDILL=0 or DEPNDALC=0)'
                  1='(1) Yes (DEPNDILL=1 and DEPNDALC=1)' ;
  VALUE abusealc  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDALC=0)' ;
  VALUE abusemrj  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDMRJ=0)' ;
  VALUE abusecoc  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDCOC=0)' ;
  VALUE abuseher  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDHER=0)' ;
  VALUE abusehal  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDHAL=0)' ;
  VALUE abuseinh  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDINH=0)' ;
  VALUE abuseanl  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDANL=0)' ;
  VALUE abusetrn  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDTRN=0)' ;
  VALUE abusestm  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDSTM=0)' ;
  VALUE abusesed  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any one of above criteria and DEPNDSED=0)' ;
  VALUE abuseill  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any source variable above=1 & DEPNDILL=0)' ;
  VALUE abillalc  0='(0) No/Unknown (ABUSEILL=0 and ABUSEALC=0)'
                  1='(1) Yes (ABUSEILL=1 or ABUSEALC=1)' ;
  VALUE abilanal  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (ABUSEILL=1 & ABUSEALC=1 & DPILLALC=0)' ;
  VALUE abusepsy  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any source variable above=1 & DEPNDPSY=0)' ;
  VALUE abuseiem  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any above source var=1 & DEPNDIEM=0)' ;
  VALUE abusexmj  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (Any above var=1 & ABUSEMRJ=0 & DEPNDXMJ=0)' ;
  VALUE abodalc   0='(0) No/Unknown (ABUSEALC=0 and DEPNDALC=0)'
                  1='(1) Yes (ABUSEALC=1 or DEPNDALC=1)' ;
  VALUE abodmrj   0='(0) No/Unknown (ABUSEMRJ=0 and DEPNDMRJ=0)'
                  1='(1) Yes (ABUSEMRJ=1 or DEPNDMRJ=1)' ;
  VALUE abodcoc   0='(0) No/Unknown (ABUSECOC=0 and DEPNDCOC=0)'
                  1='(1) Yes (ABUSECOC=1 or DEPNDCOC=1)' ;
  VALUE abodher   0='(0) No/Unknown (ABUSEHER=0 and DEPNDHER=0)'
                  1='(1) Yes (ABUSEHER=1 or DEPNDHER=1)' ;
  VALUE abodhal   0='(0) No/Unknown (ABUSEHAL=0 and DEPNDHAL=0)'
                  1='(1) Yes (ABUSEHAL=1 or DEPNDHAL=1)' ;
  VALUE abodinh   0='(0) No/Unknown (ABUSEINH=0 and DEPNDINH=0)'
                  1='(1) Yes (ABUSEINH=1 or DEPNDINH=1)' ;
  VALUE abodanl   0='(0) No/Unknown (ABUSEANL=0 and DEPNDANL=0)'
                  1='(1) Yes (ABUSEANL=1 or DEPNDANL=1)' ;
  VALUE abodtrn   0='(0) No/Unknown (ABUSETRN=0 and DEPNDTRN=0)'
                  1='(1) Yes (ABUSETRN=1 or DEPNDTRN=1)' ;
  VALUE abodstm   0='(0) No/Unknown (ABUSESTM=0 and DEPNDSTM=0)'
                  1='(1) Yes (ABUSESTM=1 or DEPNDSTM=1)' ;
  VALUE abodsed   0='(0) No/Unknown (ABUSESED=0 and DEPNDSED=0)'
                  1='(1) Yes (ABUSESED=1 or DEPNDSED=1)' ;
  VALUE abodill   0='(0) No/Unknown (ABUSEILL=0 and DEPNDILL=0)'
                  1='(1) Yes (ABUSEILL=1 or DEPNDILL=1)' ;
  VALUE abodiem   0='(0) No/Unknown (DEPNDIEM=0 and ABUSEIEM=0)'
                  1='(1) Yes (DEPNDIEM=1 or ABUSEIEM=1)' ;
  VALUE abodpsy   0='(0) No/Unknown (ABUSEPSY=0 and DEPNDPSY=0)'
                  1='(1) Yes (ABUSEPSY=1 or DEPNDPSY=1)' ;
  VALUE abodilal  0='(0) No/Unknown (ABILLALC=0 and DPILLALC=0)'
                  1='(1) Yes (ABILLALC=1 or DPILLALC=1)' ;
  VALUE abdilaal  0='(0) No/Unknown (ABODILL=0 or ABODALC=0)'
                  1='(1) Yes (ABODILL=1 and ABODALC=1)' ;
  VALUE booked    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE nobookyf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three or more times'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP (BOOKED=2)' ;
  VALUE bkmvthft  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bklarcny  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkburgl   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkagaslt  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bksmaslt  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkrob     1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkrape    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkmurder  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkarson   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrvinf  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrunk   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkpostob  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkdrug    1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkpros    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bksexoff  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE bkfraud   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkoth     1='(1) Yes' 2='(2) No' 5='(5) Offense unknown'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE bkothoff  1='(1) Motor vehicle theft' 2='(2) Larceny or theft'
                  3='(3) Burglary or breaking and entering'
                  4='(4) Aggravated assault'
                  5='(5) Other assault, such as simple assault or battery'
                  6='(6) Robbery' 7='(7) Forcible rape' 9='(9) Arson'
                  10='(10) Driving under the influence of alcohol or drugs'
                  11='(11) Drunkenness or other liquor law violation'
                  12='(12) Possession of tobacco'
                  13='(13) Possession, manufacture, or sale of drugs'
                  16='(16) Fraud, possessing stolen goods, vandalism'
                  17='(17) Some other offense' 18='(18) Weapons law violations'
                  19='(19) Counterfeiting/Forgery'
                  20='(20) Violation of court order, parole, probation'
                  21='(21) Disorderly conduct' 22='(22) Juvenile status offenses'
                  23='(23) All oth offns: crimes agnst persons/prprty/society'
                  24='(24) Traffic violations' 25='(25) Bad checks'
                  26='(26) Curfew/loitering/vagrancy violations'
                  27='(27) Trespass of real property' 28='(28) Runaway'
                  29='(29) Family offenses, nonviolent' 31='(31) Intimidation'
                  36='(36) Possession of drug paraphernalia'
                  38='(38) Evading/hindering/obstructing police'
                  39='(39) False report/statement/alarm'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE probaton  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE parolrel  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE drvaldr   1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drvaonly  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drvdonly  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drivalc   1='(1) Yes (DRVALDR=1 OR DRVAONLY=1)'
                  2='(2) No (DRVALDR=2 AND DRVAONLY=2)' 3='(3) Unknown (OTHERWISE)'
                  4='(4) Never/No Use (DRVALDR AND DRVAONLY=81,89,91,99)' ;
  VALUE drivdrg   1='(1) Yes (DRVALDR=1 OR DRVDONLY=1)'
                  2='(2) No (DRVALDR=2 AND DRVDONLY=2)' 3='(3) Unknown (OTHERWISE)'
                  4='(4) Never/No Use (DRVALDR AND DRVDONLY=81,89,91,99)' ;
  VALUE drivald   1='(1) Yes (DRIVALC=1 OR DRIVDRG=1)'
                  2='(2) No (DRIVALC=2 AND DRIVDRG=2)'
                  3='(3) Unknown (DRIVALC=3 OR DRIVDRG=3)'
                  4='(4) Never/No Use (DRIVALC=4 AND DRIVDRG=4)' ;
  VALUE parol     -9='Unknown Status (PAROLREL=85,94,97,98)'
                  1='(1) On Parole/Supervised Release (PAROLREL=1)'
                  2='(2) Not on Parole/Supervised Release (PAROLREL=2)' ;
  VALUE prob      -9='Unknown Probation Status (PROBATON=85,94,97,98)'
                  1='(1) On Probation (PROBATON=1)'
                  2='(2) Not on Probation (PROBATON=2)' ;
  VALUE mmgetmj   1='(1) You bought it' 2='(2) You traded something else for it'
                  3='(3) You got it for free or shared someone else''s'
                  4='(4) You grew it yourself' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE mmbtrecf  1='(1) DATE FILL'
                  2='(2) More than 30 days ago, but within the past 12 mos'
                  3='(3) More than 12 months ago' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbtpyr   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbtre0f  1='(1) DATE FILL'
                  2='(2) More than 30 days ago, but within the past 12 mos'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbt30dy  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmjntloo  1='(1) You bought joints'
                  2='(2) You bought the marijuana in loose form'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmjntnum  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mmjnpctb  1='(1) less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 4='(4) $21.00 to $50.99'
                  5='(5) $51.00 to $100.99' 6='(6) $101.00 to $150.99'
                  7='(7) $151.00 to $200.99' 8='(8) $201.00 to $250.99'
                  10='(10) $301.00 to $500.99' 11='(11) $501.00 to $1000.99'
                  12='(12) More than $1000.99' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmjnpcat  1='(1) Less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 41='(41) $21.00 to $30.99'
                  42='(42) $31.00 to $40.99' 43='(43) $41.00 to $50.99'
                  51='(51) $51.00 to $60.99' 52='(52) $61.00 to $70.99'
                  53='(53) $71.00 to $80.99' 54='(54) $81.00 to $90.99'
                  55='(55) $91.00 to $100.99' 61='(61) $101.00 to $110.99'
                  70='(70) $151.00 to $200.99' 80='(80) $201.00 to $250.99'
                  101='(101) $301.00 to $350.99' 120='(120) $951.00 to $1000.99'
                  121='(121) More than $1000.99' 991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mmlsunit  1='(1) Grams' 2='(2) Ounces' 3='(3) Pounds' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmlsgms   1='(1) At least 1 but less than 5 grams'
                  2='(2) At least 5 but less than 10 grams' 3='(3) 10 grams or more'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmls10gm  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mmlsozs   1='(1) At least 1/8, but less than 1/4 of an ounce'
                  2='(2) At least 1/4 but less than 1/3 of an ounce'
                  3='(3) At least 1/3 but less than 1/2 of an ounce'
                  4='(4) At least 1/2 but less than 1 ounce'
                  5='(5) At least 1 but less than 5 ounces'
                  6='(6) At least 5 but less than 10 ounces'
                  7='(7) At least 10 but less than 16 ounces'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmlslbs   1='(1) At least 1 but less than 2 pounds'
                  2='(2) At least 2 but less than 3 pounds'
                  3='(3) At least 3 but less than 4 pounds'
                  4='(4) At least 4 but less than 5 pounds' 5='(5) 5 or more pounds'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmls5lbs  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE mmlspctb  1='(1) less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 4='(4) $21.00 to $50.99'
                  5='(5) $51.00 to $100.99' 6='(6) $101.00 to $150.99'
                  7='(7) $151.00 to $200.99' 8='(8) $201.00 to $250.99'
                  9='(9) $251.00 to $300.99' 10='(10) $301.00 to $500.99'
                  11='(11) $501.00 to $1000.99' 12='(12) More than $1000.99'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmlspcat  1='(1) Less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99'
                  40='(40) $21.00 to $50.99 (No further detail)'
                  41='(41) $21.00 to $30.99' 42='(42) $31.00 to $40.99'
                  43='(43) $41.00 to $50.99'
                  50='(50) $51.00 to $100.99 (No further detail)'
                  51='(51) $51.00 to $60.99' 52='(52) $61.00 to $70.99'
                  53='(53) $71.00 to $80.99' 54='(54) $81.00 to $90.99'
                  55='(55) $91.00 to $100.99'
                  60='(60) $101.00 to $150.99 (No further detail)'
                  61='(61) $101.00 to $110.99' 62='(62) $111.00 to $120.99'
                  63='(63) $121.00 to $130.99' 64='(64) $131.00 to $140.99'
                  65='(65) $141.00 to $150.99' 70='(70) $151.00 to $200.99'
                  80='(80) $201.00 to $250.99' 90='(90) $251.00 to $300.99'
                  101='(101) $301.00 to $350.99' 102='(102) $351.00 to $400.99'
                  103='(103) $401.00 to $450.99' 104='(104) $451.00 to $500.99'
                  111='(111) $501.00 to $550.99' 113='(113) $601.00 to $650.99'
                  114='(114) $651.00 to $700.99' 115='(115) $701.00 to $750.99'
                  116='(116) $751.00 to $800.99' 117='(117) $801.00 to $850.99'
                  118='(118) $851.00 to $900.99' 119='(119) $901.00 to $950.99'
                  120='(120) $951.00 to $1000.99' 121='(121) More than $1000.99'
                  990='(990) NOT ASKED THE QUESTIONS Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mmbuywho  1='(1) A friend' 2='(2) A relative or family member'
                  3='(3) Someone I had just met or didn''t know well'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbplace  1='(1) Inside a public bldg, such as a store, restaurant'
                  2='(2) Inside a school building' 3='(3) Outside on school property'
                  4='(4) Inside a home, apartment, or dorm'
                  5='(5) Outside in a public area, such as a parking lot'
                  6='(6) Some other place' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbatjob  1='(1) Yes' 2='(2) No' 3='(3) Do not work at a job or business'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbclose  1='(1) Near where you are now living' 2='(2) Somewhere else'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbsell   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmbgive   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmtrade   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtrd30d  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtrdrec  1='(1) DATE FILL'
                  2='(2) More than 30 days ago, but within the past 12 mos'
                  3='(3) More than 12 months ago' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmt30frq  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmtjntls  1='(1) You got joints' 2='(2) You got the marijuana in loose form'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtjntnm  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE mmtjwrcb  1='(1) less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 4='(4) $21.00 to $50.99'
                  6='(6) $101.00 to $150.99' 10='(10) $301.00 to $500.99'
                  12='(12) More than $1000.99' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtjwrth  1='(1) Less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 41='(41) $21.00 to $30.99'
                  42='(42) $31.00 to $40.99' 43='(43) $41.00 to $50.99'
                  63='(63) $121.00 to $130.99' 102='(102) $351.00 to $400.99'
                  121='(121) More than $1000.99' 991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE mmtlunit  1='(1) Grams' 2='(2) Ounces' 3='(3) Pounds' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmtlgms   1='(1) At least 1 but less than 5 grams'
                  2='(2) At least 5 but less than 10 grams' 3='(3) 10 grams or more'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtlozs   1='(1) At least 1/8, but less than 1/4 of an ounce'
                  2='(2) At least 1/4 but less than 1/3 of an ounce'
                  3='(3) At least 1/3 but less than 1/2 of an ounce'
                  4='(4) At least 1/2 but less than 1 ounce'
                  5='(5) At least 1 but less than 5 ounces'
                  6='(6) At least 5 but less than 10 ounces'
                  7='(7) At least 10 but less than 16 ounces'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtlwrcb  1='(1) less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 4='(4) $21.00 to $50.99'
                  5='(5) $51.00 to $100.99' 6='(6) $101.00 to $150.99'
                  7='(7) $151.00 to $200.99' 9='(9) $251.00 to $300.99'
                  10='(10) $301.00 to $500.99' 11='(11) $501.00 to $1000.99'
                  12='(12) More than $1000.99'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmtlwrth  1='(1) Less than $5.00' 2='(2) $5.00 to $10.99'
                  3='(3) $11.00 to $20.99' 41='(41) $21.00 to $30.99'
                  42='(42) $31.00 to $40.99' 43='(43) $41.00 to $50.99'
                  51='(51) $51.00 to $60.99' 52='(52) $61.00 to $70.99'
                  54='(54) $81.00 to $90.99' 61='(61) $101.00 to $110.99'
                  63='(63) $121.00 to $130.99' 65='(65) $141.00 to $150.99'
                  70='(70) $151.00 to $200.99' 90='(90) $251.00 to $300.99'
                  102='(102) $351.00 to $400.99' 104='(104) $451.00 to $500.99'
                  111='(111) $501.00 to $550.99' 121='(121) More than $1000.99'
                  990='(990) NOT ASKED THE QUESTIONS Logically assigned'
                  991='(991) NEVER USED MARIJUANA'
                  993='(993) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mmtrdwho  1='(1) A friend' 2='(2) A relative or family member'
                  3='(3) Someone I had just met or didn''t know well'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmtplace  1='(1) Inside a public bldg, such as a store, restaurant'
                  2='(2) Inside a school building' 3='(3) Outside on school property'
                  4='(4) Inside a home, apartment, or dorm'
                  5='(5) Outside in a public area, such as a parking lot'
                  6='(6) Some other place' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtclose  1='(1) Near where you are now living' 2='(2) Somewhere else'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtkeep   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtsell   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmtgive   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmgkeep   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmgsell   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmggive   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mmfrewho  1='(1) A friend' 2='(2) A relative or family member'
                  3='(3) Someone I had just met or didn''t know well'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmfplace  1='(1) Inside a public bldg, such as a store, restaurant'
                  2='(2) Inside a school building' 3='(3) Outside on school property'
                  4='(4) Inside a home, apartment, or dorm'
                  5='(5) Outside in a public area, such as a parking lot,'
                  6='(6) Some other place' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmfclose  1='(1) Near where you are now living' 2='(2) Somewhere else'
                  91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmfkeep   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmfsell   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mmfgive   1='(1) Yes' 2='(2) No' 91='(91) NEVER USED MARIJUANA'
                  93='(93) DID NOT USE MARIJUANA IN THE PAST 12 MONTHS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE txever    1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE txyrever  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txyradg   1='(1) Alcohol use only' 2='(2) Drug use only'
                  3='(3) Both alcohol and drug use'
                  5='(5) Drugs (alcohol trmt unknown) LOGICALLY ASSIGNED'
                  11='(11) Alcohol only (but last tmt for drugs reported)'
                  12='(12) Drugs only (but last tmt for alc reported)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrhosp  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrhpad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrrfin  1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrinad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrrfop  1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrpoad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrmhc   1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrmhad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrtxer  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrerad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrdoc   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrdcad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrjail  1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrjlad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrshg   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrsgad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrsop   1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (from TXLTYMN2)'
                  7='(7) Treatment location unknown, LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrotsf  9='(9) Some other place, not categorized elsewhere'
                  21='(21) Hospital inpatient overnight'
                  24='(24) Mental health center or facility as outpatient'
                  26='(26) Private doctor''s office' 28='(28) Self-help group'
                  40='(40) Home, family, friends' 41='(41) School, college'
                  42='(42) Church/religious/spiritual influence'
                  44='(44) Halfway house/group home'
                  45='(45) Rehab/intervention fac/prgrm, ptnt status unspcfd'
                  47='(47) Community/city/county/state program, unspecified'
                  48='(48) Counselor, therapist, psychologist'
                  49='(49) Court-mandated/sponsored program'
                  51='(51) Alcohol/drug class, location unspecified'
                  53='(53) Hospital, patient status unspecified'
                  54='(54) On the job, Job Corp, EAP'
                  55='(55) Youth-oriented facility/organization/program'
                  58='(58) Other individual, relationship unspecified'
                  64='(64) Methadone clinic/program'
                  65='(65) Name of facility/program given'
                  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE txyrotad  1='(1) Alcohol use' 2='(2) Drug use' 3='(3) Both alcohol and drug use'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrvser  1='(1) Yes' 2='(2) No' 6='(6) NEVER USED RELEVANT DRUGS'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txyrnmef  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE txrcvnow  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxnedr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxmore  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmralc  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrmj   1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrcoc  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrher  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrhal  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrinh  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmranl  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrtrn  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrstm  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmrsed  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmroth  1='(1) Response entered' 6='(6) Response not entered'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxalcr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  13='(13) Yes LOGICALLY ASSIGNED (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxmjr   1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxcocr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxherr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxhalr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxinhr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxanlr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxtrnr  1='(1) Yes' 2='(2) No' 11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxstmr  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  13='(13) Yes LOGICALLY ASSIGNED (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxsedr  1='(1) Yes' 2='(2) No' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxsodr  1='(1) Yes' 2='(2) No' 5='(5) Drug Unknown LOGICALLY ASSIGNED'
                  11='(11) Yes (TXYREVER=3)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtxdg1r  322='(322) Methamphetamine ("ice" or "crank"), Meth'
                  355='(355) Crystal meth'
                  803='(803) Marijuana, MarrJane, Mary Jane, MJ, pot, weed,he'
                  3068='(3068) Mini Two-way Action <OTC>'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdg2r  805='(805) Cocaine, coca, coca8na, coke'
                  807='(807) Alcohol, beer, ethanol, EtOH, pink champagne'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdg3r  3050='(3050) Mini Thins'
                  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9994='(9994) DON''T KNOW'
                  9997='(9997) REFUSED' 9998='(9998) BLANK (NO ANSWER)'
                  9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdg4r  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxdg5r  9981='(9981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER USED ALCOHOL OR DRUGS' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE ndtxeftr  1='(1) Yes' 2='(2) No' 11='(11) Yes (see note)' 12='(12) No (TXYREVER=3)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ndtmreft  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txlasrec  1='(1) Within the past 30 days -- that is, since DATEFILL'
                  2='(2) More than 30 days ago but within the past 12 mos'
                  3='(3) More than 12 months ago'
                  7='(7) Still in treatment LOG ASSN (TXRCVNOW=1)'
                  8='(8) Treatment in past year LOGICALLY ASSIGNED'
                  9='(9) Treatment in lifetime LOGICALLY ASSIGNED'
                  13='(13) Treatment > 12 mos ago LOG ASSN (TXYREVER=2)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txltymnf  1='(1) A hospital overnight as an inpatient'
                  2='(2) A res drug/alcohol rehab facility overnight'
                  3='(3) A drug or alcohol rehab facility as an outpatient'
                  4='(4) A mental health center or facility as outpatient'
                  5='(5) An emergency room' 6='(6) A private doctor''s office'
                  7='(7) A prison or jail' 8='(8) A self-help group'
                  9='(9) Some other place' 40='(40) Home, family, friends'
                  41='(41) School, college'
                  48='(48) Counselor, therapist, psychologist'
                  49='(49) Court-mandated/sponsored program'
                  51='(51) Alcohol/drug class, location unspecified'
                  54='(54) On the job, Job Corp, EAP'
                  65='(65) Name of facility/program given'
                  981='(981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  985='(985) BAD DATA Logically assigned'
                  991='(991) NEVER USED ALCOHOL OR DRUGS' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE txltyalc  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  5='(5) Yes LOG ASSN (TXYRADG = 1)'
                  6='(6) NEVER USED ALCOHOL (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltymj   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED MARIJUANA (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltycoc  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED COCAINE (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltyher  1='(1) Yes' 2='(2) No' 6='(6) NEVER USED HEROIN (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltyhal  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED HALLUCINOGENS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltyinh  1='(1) Yes' 2='(2) No' 6='(6) NEVER USED INHALANTS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltyanl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED PAIN RELIEVERS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltytrn  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED TRANQUILIZERS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltystm  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED STIMULANTS (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltysed  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  6='(6) NEVER USED SEDATIVES (TXEVER = 1)'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2/TXYREVER=2,4)' ;
  VALUE txltysod  1='(1) Yes' 2='(2) No'
                  5='(5) Treatment drug unknown, LOGICALLY ASSIGNED'
                  7='(7) Treatment drug/alc unknown LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txltyouf  1='(1) You are still in treatment'
                  2='(2) You successfully completed treatment'
                  3='(3) You left because you had a problem with program'
                  4='(4) You left b/c you couldn''t afford to continue'
                  5='(5) You left because your family needed you'
                  6='(6) You left because you began using drugs again'
                  7='(7) Your last treatment had some other outcome'
                  41='(41) You left because you didn''t need/want treatment'
                  44='(44) You relapsed/program did not work for you'
                  48='(48) Discontinued treatment, success unknown'
                  49='(49) Completed treatment, outcome unknown'
                  50='(50) You had other problems to deal with'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txltyduf  31='(31) 31 or more'
                  99981='(99981) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  99985='(99985) BAD DATA Logically assigned'
                  99991='(99991) NEVER USED ALCOHOL OR DRUGS' 99994='(99994) DON''T KNOW'
                  99997='(99997) REFUSED' 99998='(99998) BLANK (NO ANSWER)'
                  99999='(99999) LEGITIMATE SKIP' ;
  VALUE txpyins   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpycare  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpycaid  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpypubp  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpysave  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpyfmly  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpycort  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpymilc  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpyempl  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpysos   1='(1) Yes' 2='(2) No' 4='(4) No LOG ASSN (free trmt specified)'
                  5='(5) Yes, payment source not specified LOG ASSN'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpysp2f  1='(1) Private health insurance' 3='(3) Medicaid'
                  4='(4) Public assistance program other than Medicaid'
                  5='(5) Own savings or earnings' 6='(6) Family members' 7='(7) Courts'
                  10='(10) Free' 11='(11) Some other source' 12='(12) Friend/sponsor'
                  14='(14) School' 15='(15) Treatment program'
                  19='(19) Public assistance, unspecified'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txpyfre   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE txenroll  1='(1) Yes' 2='(2) No'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (TXEVER=2)' ;
  VALUE txyrdtxo  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED'
                  81='(81) NEVER USED ALCOHOL OR DRUGS Logically assigned'
                  91='(91) NEVER USED ALCOHOL OR DRUGS' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE spectill  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE spectalc  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE spillalc  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE illneed   0='(0) No/Unknown (Otherwise)' 1='(1) Yes (See comment above)' ;
  VALUE txnospec  0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (ILLNEED=1 and SPECTILL=0)' ;
  VALUE alctrmt   0='(0) No/Unknown (TXYRADG=2,5,81,85,91,94,97,99)'
                  1='(1) Yes (TXYRADG=1,3,11,12)' ;
  VALUE illtrmt   0='(0) No/Unknown (TXYRADG=1,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRADG=2,3,5,11,12)' ;
  VALUE txillalc  0='(0) No/Unknown (TXYREVER=2,4,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYREVER=1,3)' ;
  VALUE txilanal  0='(0) No/Unknown (TXYRADG=1,2,5,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRADG=3,11,12)' ;
  VALUE txltmj2f  0='(0) No/Unknown (TXLTYMJ=2,6,81,85,91,97,98,99)'
                  1='(1) Yes (TXLTYMJ=1,3)' ;
  VALUE txltcocf  0='(0) No/Unknown (TXLTYCOC=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYCOC=1,3)' ;
  VALUE txltherf  0='(0) No/Unknown (TXLTYHER=2,6,81,85,91,97,98,99)'
                  1='(1) Yes (TXLTYHER=1)' ;
  VALUE txltstmf  0='(0) No/Unknown (TXLTYSTM=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYSTM=1,3)' ;
  VALUE txltsedf  0='(0) No/Unknown (TXLTYSED=2,6,81,91,97,98,99)'
                  1='(1) Yes (TXLTYSED=1,3)' ;
  VALUE txltanlf  0='(0) No/Unknown (TXLTYANL=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYANL=1,3)' ;
  VALUE txlttrnf  0='(0) No/Unknown (TXLTYTRN=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYTRN=1,3)' ;
  VALUE txlthalf  0='(0) No/Unknown (TXLTYHAL=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYHAL=1,3)' ;
  VALUE txltinhf  0='(0) No/Unknown (TXLTYINH=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYINH=1)' ;
  VALUE txltalcf  0='(0) No/Unknown (TXLTYALC=2,6,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXLTYALC=1,3,5)' ;
  VALUE txltillf  0='(0) No/Unknown (Otherwise)' 1='(1) Yes (ANY SOURCE VARIABLE=1)' ;
  VALUE txpins2f  0='(0) No/Unknown (TXPYINS=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYINS=1,3)' ;
  VALUE txpcaref  0='(0) No/Unknown (TXPYCARE=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYCARE=1)' ;
  VALUE txpcaidf  0='(0) No/Unknown (TXPYCAID=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYCAID=1,3)' ;
  VALUE txppubpf  0='(0) No/Unknown (TXPYPUBP=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYPUBP=1,3)' ;
  VALUE txpsavef  0='(0) No/Unknown (TXPYSAVE=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYSAVE=1)' ;
  VALUE txpfmlyf  0='(0) No/Unknown (TXPYFMLY=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYFMLY=1,3)' ;
  VALUE txpcortf  0='(0) No/Unknown (TXPYCORT=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYCORT=1,3)' ;
  VALUE txpmilcf  0='(0) No/Unknown (TXPYMILC=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYMILC=1)' ;
  VALUE txpemplf  0='(0) No/Unknown (TXPYEMPL=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXPYEMPL=1)' ;
  VALUE illpins   0='(0) No/Unknown (TXLTILL2=0 OR TXPINS2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPINS2=1)' ;
  VALUE illpcare  0='(0) No/Unknown (TXLTILL2=0 OR TXPCARE2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPCARE2=1)' ;
  VALUE illpcaid  0='(0) No/Unknown (TXLTILL2=0 OR TXPCAID2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPCAID2=1)' ;
  VALUE illppubp  0='(0) No/Unknown (TXLTILL2=0 OR TXPPUBP2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPPUBP2=1)' ;
  VALUE illpsave  0='(0) No/Unknown (TXLTILL2=0 OR TXPSAVE2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPSAVE2=1)' ;
  VALUE illpfmly  0='(0) No/Unknown (TXLTILL2=0 OR TXPFMLY2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPFMLY2=1)' ;
  VALUE illpcort  0='(0) No/Unknown (TXLTILL2=0 OR TXPCORT2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPCORT2=1)' ;
  VALUE illpmilc  0='(0) No/Unknown (TXLTILL2=0 OR TXPMILC2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPMILC2=1)' ;
  VALUE illpempl  0='(0) No/Unknown (TXLTILL2=0 OR TXPEMPL2=0)'
                  1='(1) Yes (TXLTILL2=1 AND TXPEMPL2=1)' ;
  VALUE alcpins   0='(0) No/Unknown (TXLTALC2=0 OR TXPINS2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPINS2=1)' ;
  VALUE alcpcare  0='(0) No/Unknown (TXLTALC2=0 OR TXPCARE2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPCARE2=1)' ;
  VALUE alcpcaid  0='(0) No/Unknown (TXLTALC2=0 OR TXPCAID2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPCAID2=1)' ;
  VALUE alcppubp  0='(0) No/Unknown (TXLTALC2=0 OR TXPPUBP2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPPUBP2=1)' ;
  VALUE alcpsave  0='(0) No/Unknown (TXLTALC2=0 OR TXPSAVE2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPSAVE2=1)' ;
  VALUE alcpfmly  0='(0) No/Unknown (TXLTALC2=0 OR TXPFMLY2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPFMLY2=1)' ;
  VALUE alcpcort  0='(0) No/Unknown (TXLTALC2=0 OR TXPCORT2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPCORT2=1)' ;
  VALUE alcpmilc  0='(0) No/Unknown (TXLTALC2=0 OR TXPMILC2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPMILC2=1)' ;
  VALUE alcpempl  0='(0) No/Unknown (TXLTALC2=0 OR TXPEMPL2=0)'
                  1='(1) Yes (TXLTALC2=1 AND TXPEMPL2=1)' ;
  VALUE drghosp   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRHOSP=1 AND TXYRHPAD=2,3)' ;
  VALUE drgrfin   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRRFIN=1 AND TXYRINAD=2,3)' ;
  VALUE drgrfop   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRRFOP=1 AND TXYRPOAD=2,3)' ;
  VALUE drgmhc    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRMHC=1 AND TXYRMHAD=2,3)' ;
  VALUE drgtxer   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRTXER=1 AND TXYRERAD=2,3)' ;
  VALUE drgdoc    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRDOC=1 AND TXYRDCAD=2,3)' ;
  VALUE drgjail   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRJAIL=1 AND TXYRJLAD=2,3)' ;
  VALUE drgshg    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRSHG=1 AND TXYRSGAD=2,3)' ;
  VALUE alchosp   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRHOSP=1 AND TXYRHPAD=1,3)' ;
  VALUE alcrfin   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRRFIN=1 AND TXYRINAD=1,3)' ;
  VALUE alcrfop   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRRFOP=1 AND TXYRPOAD=1,3)' ;
  VALUE alcmhc    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRMHC=1 AND TXYRMHAD=1,3)' ;
  VALUE alctxer   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRTXER=1 AND TXYRERAD=1,3)' ;
  VALUE alcdoc    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRDOC=1 AND TXYRDCAD=1,3)' ;
  VALUE alcjail   0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRJAIL=1 AND TXYRJLAD=1,3)' ;
  VALUE alcshg    0='(0) No/Unknown (Otherwise)'
                  1='(1) Yes (TXYRSHG=1 AND TXYRSGAD=1,3)' ;
  VALUE lochosp   0='(0) No/Unknown (TXYRHOSP=2,81,85,91,97,98,99)'
                  1='(1) Yes (TXYRHOSP=1,3,5)' ;
  VALUE locrfin   0='(0) No/Unknown (TXYRRFIN=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRRFIN=1,3,5)' ;
  VALUE locrfop   0='(0) No/Unknown (TXYRRFOP=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRRFOP=1,5)' ;
  VALUE locmhc    0='(0) No/Unknown (TXYRMHC=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRMHC=1,5)' ;
  VALUE loctxer   0='(0) No/Unknown (TXYRTXER=2,81,85,91,97,98,99)'
                  1='(1) Yes (TXYRTXER=1,3,5)' ;
  VALUE locdoc    0='(0) No/Unknown (TXYRDOC=2,81,85,91,94,97,98,99)'
                  1='(1) Yes (TXYRDOC=1,3,5)' ;
  VALUE locjail   0='(0) No/Unknown (TXYRJAIL=2,81,85,91,97,98,99)'
                  1='(1) Yes (TXYRJAIL=1,5)' ;
  VALUE locshg    0='(0) No/Unknown (TXYRSHG=2,81,85,91,97,98,99)'
                  1='(1) Yes (TXYRSHG=1,3,5)' ;
  VALUE pregnant  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE nmertmtf  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE inhospyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE nmngthsf  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE domostyr  1='(1) Working at a job or business' 2='(2) Going to school'
                  3='(3) Keeping house' 4='(4) Doing something else'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE pblmwork  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE limitwrk  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE typepblm  1='(1) Physical problem' 2='(2) Mental or emotional problem'
                  3='(3) Both' 85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE preg      0='(0) Otherwise' 1='(1) Pregnant Females Aged 12-44 (PREGNANT=1)' ;
  VALUE preg2fff  -9='Unknown (PREGNANT = 94,97,98)'
                  1='(1) Pregnant (PREGNANT=1)' 2='(2) Not Pregnant (PREGNANT=2)'
                  3='(3) Males/Females not age 12-44 (PREGNANT=99)' ;
  VALUE trimest   -9='Unknown' 1='(1) 1st 3 months of pregnancy'
                  2='(2) 2nd 3 months of pregnancy'
                  3='(3) Last 3 months of pregnancy'
                  4='(4) Males/Not Pregnant Females' ;
  VALUE auinpyr   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auinpsyh  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auinpgen  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auinmedu  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auinahsp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auinresd  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auinsfac  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aunmpsyf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmpgef  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aunmmedf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmahsp  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmresf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmsfaf  31='(31) 31 or more' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aupinslf  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinofm  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinphi  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupinmcr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinmcd  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupinreh  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinemp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinmil  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinpub  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinprv  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinfre  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupinamt  1='(1) Less than $100' 2='(2) $100 to $200' 3='(3) $201 to $500'
                  4='(4) $501 to $900' 5='(5) $901 to $1,500' 6='(6) $1,501 to $2,000'
                  7='(7) $2,001 to $5,000' 8='(8) More than $5,000' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auoptyr   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auopment  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auopther  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auopdoc   1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auopclnc  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auopdtmt  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auopotop  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auopyrsf  2='(2) Non-clinic therapist/psychologist/counselor'
                  3='(3) A doctor''s office that was not part of a clinic'
                  4='(4) An outpatient medical clinic'
                  5='(5) A partial day hospital or day treatment program'
                  6='(6) Some other place, not categorized elsewhere'
                  9='(9) School or university setting/clinic/center'
                  10='(10) Church/clergy/religious influence'
                  11='(11) Support group/self-help group/group counseling'
                  13='(13) Therapist/psychologist/counselor; locale unspecfd'
                  14='(14) A doctor''s office; location unspecified'
                  15='(15) Work/parents'' work/Employee Assistance Program'
                  16='(16) Domestic abuse shelter/victims assistance'
                  17='(17) Internet/phone/crisis hotline'
                  23='(23) Hospital; unspecified whether for mental health'
                  24='(24) Clinic/center, type unspecified'
                  27='(27) Non-profit mental health service grp/organization'
                  28='(28) Social Services/Mental Health'
                  70='(70) Name of facility/description of facility given'
                  85='(85) BAD DATA Logically assigned' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aunmmenf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmthef  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aunmdocf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aunmclnf  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aunmdtmf  31='(31) 31 or more' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE aunmotof  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE aupopslf  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopofm  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopphi  1='(1) Response entered' 6='(6) Response not entered'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopmcr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupopmcd  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupopreh  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopemp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupopmil  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupoppub  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopprv  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aupopfre  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupopmos  1='(1) Self or a family member living with you'
                  2='(2) A family member who does not live with you'
                  3='(3) Private health insurance' 4='(4) Medicare' 5='(5) Medicaid'
                  6='(6) Rehabilitation program' 7='(7) Employer'
                  8='(8) VA or other military program' 9='(9) Other public source'
                  10='(10) Other private source'
                  11='(11) No one paid because the treatment was free'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE aupopamt  1='(1) Less than $100' 2='(2) $100 to $200' 3='(3) $201 to $500'
                  4='(4) $501 to $900' 5='(5) $901 to $1,500' 6='(6) $1,501 to $2,000'
                  7='(7) $2,001 to $5,000' 8='(8) More than $5,000'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE aurxyr    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auunmtyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE auuncost  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunnbr   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunjob   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunncov  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunenuf  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunwher  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auuncfid  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auuncmit  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE auunsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE amhinp    1='(1) Yes (AUINPYR=1)' 2='(2) No (AUINPYR=2)'
                  3='(3) Unknown (AUINPYR=85,94,97,98)'
                  4='(4) Aged 12-17 (AUINPYR=89,99)' ;
  VALUE amhoutp   1='(1) Yes (AUOPTYR=1)' 2='(2) No (AUOPTYR=2)'
                  3='(3) Unknown (AUOPTYR=85,94,97,98)'
                  4='(4) Aged 12-17 (AUOPTYR=89,99)' ;
  VALUE amhrx     1='(1) Yes (AURXYR=1)' 2='(2) No (AURXYR=2)'
                  3='(3) Unknown (AURXYR=85,94,97,98)'
                  4='(4) Aged 12-17 (AURXYR=89,99)' ;
  VALUE amhtxrec  1='(1) Yes (AMHINP=1 OR AMHOUTP=1 OR AMHRX=1)'
                  2='(2) No (AMHINP=2 AND AMHOUTP=2 AND AMHRX=2)'
                  3='(3) Unknown (OTHERWISE)'
                  4='(4) Aged 12-17 (AMHINP=4 AND AMHOUTP=4 AND AMHRX=4)' ;
  VALUE amhtrtnd  1='(1) Yes (AUUNMTYR=1)' 2='(2) No (AUUNMTYR=2)'
                  3='(3) Unknown (AUUNMTYR=85,94,97,98)'
                  4='(4) Aged 12-17 (AUUNMTYR=89,99)' ;
  VALUE recneed   -9='Unknown/Aged 12-17 (AMHTRTND=3,4 or AMHTXREC=3,4)'
                  0='(0) No (Otherwise)' 1='(1) Yes (AMHTRTND=1 and AMHTXREC=1)' ;
  VALUE norecned  -9='Unknown/Aged 12-17 (AMHTRTND=3,4 or AMHTXREC=3,4)'
                  0='(0) No (Otherwise)' 1='(1) Yes (AMHTRTND=1 and AMHTXREC=2)' ;
  VALUE snapkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snamjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snaaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snaaldrv  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snmov5yf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three times'
                  4='(4) Four times' 5='(5) Five times' 6='(6) Six or more times'
                  989='(989) LEGITIMATE SKIP Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE snpphhld  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE sninsult  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsrargu  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsmargu  1='(1) Strongly Agree' 2='(2) Somewhat Agree' 3='(3) Somewhat Disagree'
                  4='(4) Strongly Disagree'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspouse  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snspactv  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspangr  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snsphitu  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyhitsp  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) A few times' 4='(4) Many times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspcrit  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snspconc  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfrconc  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfractv  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfrcare  1='(1) None' 2='(2) One' 3='(3) 2 or 3' 4='(4) 4 to 5' 5='(5) More than 5'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snysell   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snystole  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyattak  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snydfast  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE sny50lbs  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyinjur  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snysterd  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snyrrxng  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snylaxtv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snypasns  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snyfire   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfacig   1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfamjev  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfaaldy  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfaaldv  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snfdcig   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfdmj    1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfdalc   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snfddrnk  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snrlgsvc  1='(1) 0 times' 2='(2) 1 to 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 24 times' 5='(5) 25 to 52 times' 6='(6) More than 52 times'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE snrlgimp  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snrldcsn  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE snrlfrnd  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yemov5yf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three times'
                  4='(4) Four times' 5='(5) Five times' 6='(6) Six or more times'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE yeatndyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yehmslyr  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschflt  1='(1) You liked going to school a lot'
                  2='(2) You kind of liked going to school'
                  3='(3) You didn''t like going to school very much'
                  4='(4) You hated going to school'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschwrk  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschimp  1='(1) Very important' 2='(2) Somewhat important'
                  3='(3) Somewhat unimportant' 4='(4) Very unimportant'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeschint  1='(1) Very interesting' 2='(2) Somewhat interesting'
                  3='(3) Somewhat boring' 4='(4) Very boring'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetcgjob  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yelstgrd  1='(1) An "A+", "A" or "A-minus" average'
                  2='(2) A "B+", "B" or "B-minus" average'
                  3='(3) A "C+", "C" or "C-minus" average'
                  4='(4) A "D" or less than a "D" average'
                  5='(5) My school does not give these grades'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yestscig  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yestsmj   1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yestsalc  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yestsdnk  1='(1) None of them' 2='(2) A few of them' 3='(3) Most of them'
                  4='(4) All of them' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yepchkhw  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yephlphw  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepchore  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeplmttv  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeplmtsn  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepgdjob  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepproud  1='(1) Always' 2='(2) Sometimes' 3='(3) Seldom' 4='(4) Never'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyargup  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyfgtsw  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyfgtgp  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyhgun   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeysell   1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeystole  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyattak  1='(1) 0 times' 2='(2) 1 or 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 9 times' 5='(5) 10 or more times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeyrnawy  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yey50lbs  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeyinjur  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeysterd  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeyrrxng  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeylaxtv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeyhack   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeyfire   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeppkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepmjevr  1='(1) Neither Approve or Disapprove' 2='(2) Somewhat Disapprove'
                  3='(3) Strongly Disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepmjmo   1='(1) Neither Approve or Disapprove' 2='(2) Somewhat Disapprove'
                  3='(3) Strongly Disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yepaldly  1='(1) Neither Approve or Disapprove' 2='(2) Somewhat Disapprove'
                  3='(3) Strongly Disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegpkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegmjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegmjmo   1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yegaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefpkcig  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefmjevr  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefmjmo   1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefaldly  1='(1) Neither approve nor disapprove' 2='(2) Somewhat disapprove'
                  3='(3) Strongly disapprove' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlknon  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (& other responses entered)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkpar  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkbgf  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlkota  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yetlksop  1='(1) Response entered' 6='(6) Response not entered'
                  11='(11) Response entered (YETLKNON=11)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeprtdng  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeprbslv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yevioprv  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yedgprgp  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeslfhlp  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeprgstd  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeschact  0='(0) None' 1='(1) One' 2='(2) Two' 3='(3) 3 or more'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yecomact  0='(0) None' 1='(1) One' 2='(2) Two' 3='(3) 3 or more'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yefaiact  0='(0) None' 1='(1) One' 2='(2) Two' 3='(3) 3 or more'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeothact  0='(0) None' 1='(1) One' 2='(2) Two' 3='(3) 3 or more'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yedeclas  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yederglr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yedespcl  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yepvntyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yerlgsvc  1='(1) 0 times' 2='(2) 1 to 2 times' 3='(3) 3 to 5 times'
                  4='(4) 6 to 24 times' 5='(5) 25 to 52 times' 6='(6) More than 52 times'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yerlgimp  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yerldcsn  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yerlfrnd  1='(1) Strongly Disagree' 2='(2) Disagree' 3='(3) Agree'
                  4='(4) Strongly Agree' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yecgfrnd  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgvend  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgmaif  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 or more times' 91='(91) NEVER USED CIGARETTES'
                  93='(93) DID NOT USE CIGARETTES IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgchko  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgclrk  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecginet  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgsmkt  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgdsto  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgconv  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgindv  1='(1) 0 times' 2='(2) 1 time' 3='(3) 2 times' 4='(4) 3 to 5 times'
                  5='(5) 6 to 9 times' 6='(6) 10 or more times'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgpruf  1='(1) Yes' 2='(2) No'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yecgsucc  1='(1) Yes' 2='(2) No'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yepkcrtn  1='(1) Pack' 2='(2) Carton'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yepdpack  1='(1) Less than $1.00' 2='(2) $1.00 - $1.50' 3='(3) $1.51 - $2.00'
                  4='(4) $2.01 - $2.50' 5='(5) $2.51 - $3.00' 6='(6) $3.01 - $3.50'
                  7='(7) $3.51 - $4.00' 8='(8) $4.01 - $4.50' 9='(9) $4.51 - $5.00'
                  10='(10) More than $5.00'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yepdcrtn  1='(1) Less than $10.00' 2='(2) $10.00 - $13.00'
                  3='(3) $13.01 - $16.00' 4='(4) $16.01 - $19.00' 5='(5) $19.01 - $22.00'
                  6='(6) $22.01 - $25.00' 7='(7) $25.01 - $28.00' 8='(8) $28.01 - $31.00'
                  9='(9) $31.01 - $34.00' 10='(10) $34.01 - $37.00'
                  11='(11) $37.01 - $40.00' 12='(12) $40.01 - $43.00'
                  14='(14) $46.01 - $49.00' 15='(15) More than $49.00'
                  91='(91) NEVER USED CIGARETTES/SPECIALTY CIGARETTES'
                  93='(93) DID NOT USE CIGS/SPECIALTY CIGS IN THE PAST 30 DYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yeblntev  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yeblnt3f  1='(1) Yes' 2='(2) No' 11='(11) Yes (YEBL30FQ=0)' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yebl30fq  0='(0) 0 days (YEBLNT30=11)' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yecgrwmj  1='(1) Yes' 2='(2) No' 91='(91) NEVER USED CIGARS'
                  93='(93) DID NOT USE CIGARS IN THE PAST 30 DAYS'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mvin5yrf  -9='Otherwise (YEMOV5YR=994,997,998,999)'
                  1='(1) More than 1 time (YEMOV5YR=2 to 90)'
                  2='(2) None or one time (YEMOV5YR=0,1)' ;
  VALUE prpkcigf  -9='Otherwise (YEPPKCIG=94,97,98,99)'
                  1='(1) Strongly disapprove (YEPPKCIG=3)'
                  2='(2) Somewhat disapprove or neither (YEPPKCIG=1,2)' ;
  VALUE prmjevrf  -9='Otherwise (YEPMJEVR=94,97,98,99)'
                  1='(1) Strongly disapprove (YEPMJEVR=3)'
                  2='(2) Somewhat disapprove or neither (YEPMJEVR=1,2)' ;
  VALUE praldlyf  -9='Otherwise (YEPALDLY=94,97,98,99)'
                  1='(1) Strongly disapprove (YEPALDLY=3)'
                  2='(2) Somewhat disapprove or neither (YEPALDLY=1,2)' ;
  VALUE prtalk3f  -9='Otherwise (YEPRTDNG=85,94,97,98,99)'
                  1='(1) Yes (YEPRTDNG=1)' 2='(2) No (YEPRTDNG=2)' ;
  VALUE yofightf  -9='Otherwise (YEYFGTSW=85,94,97,98,99)'
                  1='(1) One or more times (YEYFGTSW=2,3,4,5)'
                  2='(2) None (YEYFGTSW=1)' ;
  VALUE yogrpftf  -9='Otherwise (YEYFGTGP=85,94,97,98,99)'
                  1='(1) One or more times (YEYFGTGP=2,3,4,5)'
                  2='(2) None (YEYFGTGP=1)' ;
  VALUE yohgun2f  -9='Otherwise (YEYHGUN=85,94,97,98,99)'
                  1='(1) One or more times (YEYHGUN=2,3,4,5)'
                  2='(2) None (YEYHGUN=1)' ;
  VALUE yosell2f  -9='Otherwise (YEYSELL=85,94,97,98,99)'
                  1='(1) One or more times (YEYSELL=2,3,4,5)'
                  2='(2) None (YEYSELL=1)' ;
  VALUE yostolef  -9='Otherwise (YEYSTOLE=85,94,97,98,99)'
                  1='(1) One or more times (YEYSTOLE=2,3,4,5)'
                  2='(2) None (YEYSTOLE=1)' ;
  VALUE yoattakf  -9='Otherwise (YEYATTAK=85,94,97,98,99)'
                  1='(1) One or more times (YEYATTAK=2,3,4,5)'
                  2='(2) None (YEYATTAK=1)' ;
  VALUE yflpkcgf  -9='Otherwise (YEGPKCIG=94,97,98,99)'
                  1='(1) Somewhat or strongly disapprove (YEGPKCIG=2,3)'
                  2='(2) Neither approve or disapprove (YEGPKCIG=1)' ;
  VALUE yfltmrjf  -9='Otherwise (YEGMJEVR=94,97,98,99)'
                  1='(1) Somewhat or strongly disapprove (YEGMJEVR=2,3)'
                  2='(2) Neither approve or disapprove (YEGMJEVR=1)' ;
  VALUE yfladlyf  -9='Otherwise (YEGALDLY=94,97,98,99)'
                  1='(1) Somewhat or strongly disapprove (YEGALDLY=2,3)'
                  2='(2) Neither approve or disapprove (YEGALDLY=1)' ;
  VALUE prbsolvf  -9='Otherwise (YEPRBSLV=85,94,97,98,99)'
                  1='(1) Yes (YEPRBSLV=1)' 2='(2) No (YEPRBSLV=2)' ;
  VALUE previolf  -9='Otherwise (YEVIOPRV=85,94,97,98,99)'
                  1='(1) Yes (YEVIOPRV=1)' 2='(2) No (YEVIOPRV=2)' ;
  VALUE prvdrgof  -9='OTHERWISE (YEDGPRGP=85,94,97,98,99)'
                  1='(1) YES (YEDGPRGP=1)' 2='(2) NO (YEDGPRGP=2)' ;
  VALUE grpcnslf  -9='Otherwise (YESLFHLP=85,94,97,98,99)'
                  1='(1) Yes (YESLFHLP=1)' 2='(2) No (YESLFHLP=2)' ;
  VALUE pregpgmf  -9='Otherwise (YEPRGSTD=85,94,97,98,99)'
                  1='(1) Yes (YEPRGSTD=1)' 2='(2) No (YEPRGSTD=2)' ;
  VALUE dgspclsf  -9='Otherwise (YEDECLAS=85,94,97,98,99)'
                  1='(1) Yes (YEDECLAS=1)' 2='(2) No (YEDECLAS=2)' ;
  VALUE dgrgclsf  -9='Otherwise (YEDERGLR=85,94,97,98,99)'
                  1='(1) Yes (YEDERGLR=1)' 2='(2) No (YEDERGLR=2)' ;
  VALUE drglectf  -9='Otherwise (YEDESPCL=85,94,97,98,99)'
                  1='(1) Yes (YEDESPCL=1)' 2='(2) No (YEDESPCL=2)' ;
  VALUE drprvmef  -9='Otherwise (YEPVNTYR=85,94,97,98,99)'
                  1='(1) Yes (YEPVNTYR=1)' 2='(2) No (YEPVNTYR=2)' ;
  VALUE anyeducf  -9='OTHERWISE'
                  1='(1) Yes (DGSPCLS2=1 OR DGRGCLS2=1 OR DRGLECT2=1)'
                  2='(2) No (DGSPCLS2=2 & DGRGCLS2=2 & DRGLECT2=2)' ;
  VALUE cigfrnd   -9='Aged 18 or Older (YECGFRND=99)'
                  0='(0) Otherwise (YECGFRND=1,91,93,94,97,98)'
                  1='(1) Yes (YECGFRND=2,3,4,5,6)' ;
  VALUE cigvend   -9='Aged 18 or Older (YECGVEND=99)'
                  0='(0) Otherwise (YECGVEND=1,91,93,94,97,98)'
                  1='(1) Yes (YECGVEND=2,3,4,5,6)' ;
  VALUE cigmail   -9='Aged 18 or Older (YECGMAI2=99)'
                  0='(0) Otherwise (YECGMAI2=1,91,93,94,97,98)'
                  1='(1) Yes (YECGMAI2=2,3,4,5)' ;
  VALUE cigckout  -9='Aged 18 or Older (YECGCHKO=99)'
                  0='(0) Otherwise (YECGCHKO=1,91,93,94,97,98)'
                  1='(1) Yes (YECGCHKO=2,3,4,5,6)' ;
  VALUE cigclerk  -9='Aged 18 or Older (YECGCLRK=99)'
                  0='(0) Otherwise (YECGCLRK=1,91,93,94,97,98)'
                  1='(1) Yes (YECGCLRK=2,3,4,5,6)' ;
  VALUE ciginet   -9='Aged 18 or Older (YECGINET=99)'
                  0='(0) Otherwise (YECGINET=1,91,93,94,97,98)'
                  1='(1) Yes (YECGINET=2,3,4,5,6)' ;
  VALUE cigsmkt   -9='Aged 18 or Older (YECGSMKT=99)'
                  0='(0) Otherwise (YECGSMKT=1,91,93,94,97,98)'
                  1='(1) Yes (YECGSMKT=2,3,4,5,6)' ;
  VALUE cigdsto   -9='Aged 18 or Older (YECGDSTO=99)'
                  0='(0) Otherwise (YECGDSTO=1,91,93,94,97,98)'
                  1='(1) Yes (YECGDSTO=2,3,4,5,6)' ;
  VALUE cigconv   -9='Aged 18 or Older (YECGCONV=99)'
                  0='(0) Otherwise (YECGCONV=1,91,93,94,97,98)'
                  1='(1) Yes (YECGCONV=2,3,4,5,6)' ;
  VALUE cigindiv  -9='Aged 18 or Older (YECGINDV=99)'
                  0='(0) Otherwise (YECGINDV=1,91,93,94,97,98)'
                  1='(1) Yes (YECGINDV=2,3,4,5,6)' ;
  VALUE ythbght   -9='Aged 18 or Older (ALL SOURCE VARIABLES=.)'
                  0='(0) Otherwise' 1='(1) Yes (ANY SOURCE VARIABLE=1)' ;
  VALUE rlgattd   -9='Otherwise (YERLGSVC=85,94,97,98,99)'
                  1='(1) 25 or more (YERLGSVC=5,6)'
                  2='(2) Less than 25 (YERLGSVC=1,2,3,4)' ;
  VALUE rlgimpt   -9='Otherwise (YERLGIMP=94,97,98,99)'
                  1='(1) Agree/Strongly Agree (YERLGIMP=3,4)'
                  2='(2) Disagree/Strongly Disagree (YERLGIMP=1,2)' ;
  VALUE rlgdcsn   -9='Otherwise (YERLDCSN=94,97,98,99)'
                  1='(1) Agree/Strongly Agree (YERLDCSN=3,4)'
                  2='(2) Disagree/Strongly Disagree (YERLDCSN=1,2)' ;
  VALUE rlgfrnd   -9='Otherwise (YERLFRND=94,97,98,99)'
                  1='(1) Agree/Strongly Agree (YERLFRND=3,4)'
                  2='(2) Disagree/Strongly Disagree (YERLFRND=1,2)' ;
  VALUE schfelt   -9='Otherwise (YESCHFLT=85,94,97,98,99)'
                  1='(1) Liked A Lot/Kind of Liked (YESCHFLT=1,2)'
                  2='(2) Didn''t Like Very Much/Hated (YESCHFLT=3,4)' ;
  VALUE schwork   -9='Otherwise (YESCHWRK=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YESCHWRK=1,2)'
                  2='(2) Seldom/Never (YESCHWRK=3,4)' ;
  VALUE schimpt   -9='Otherwise (YESCHIMP=85,94,97,98,99)'
                  1='(1) Very/Somewhat Important (YESCHIMP=1,2)'
                  2='(2) Very/Somewhat Unimportant (YESCHIMP=3,4)' ;
  VALUE schintst  -9='Otherwise (YESCHINT=85,94,97,98,99)'
                  1='(1) Very/Somewhat Interesting (YESCHINT=1,2)'
                  2='(2) Very/Somewhat Boring (YESCHINT=3,4)' ;
  VALUE tchgjob   -9='Otherwise (YETCGJOB=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YETCGJOB=1,2)'
                  2='(2) Seldom/Never (YETCGJOB=3,4)' ;
  VALUE stndscig  -9='Otherwise (YESTSCIG=85,94,97,98,99)'
                  1='(1) All/Most (YESTSCIG=3,4)' 2='(2) Few/None (YESTSCIG=1,2)' ;
  VALUE stndsmj   -9='Otherwise (YESTSMJ=85,94,97,98,99)'
                  1='(1) All/Most (YESTSMJ=3,4)' 2='(2) Few/None (YESTSMJ=1,2)' ;
  VALUE stndalc   -9='Otherwise (YESTSALC=85,94,97,98,99)'
                  1='(1) All/Most (YESTSALC=3,4)' 2='(2) Few/None (YESTSALC=1,2)' ;
  VALUE stnddnk   -9='Otherwise (YESTSDNK=85,94,97,98,99)'
                  1='(1) All/Most (YESTSDNK=3,4)' 2='(2) None/Few (YESTSDNK=1,2)' ;
  VALUE parchkhw  -9='Otherwise (YEPCHKHW=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPCHKHW=1,2)'
                  2='(2) Seldom/Never (YEPCHKHW=3,4)' ;
  VALUE parhlphw  -9='Otherwise (YEPHLPHW=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPHLPHW=1,2)'
                  2='(2) Seldom/Never (YEPHLPHW=3,4)' ;
  VALUE prchoref  -9='Otherwise (YEPCHORE=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPCHORE=1,2)'
                  2='(2) Seldom/Never (YEPCHORE=3,4)' ;
  VALUE prlmttvf  -9='Otherwise (YEPLMTTV=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPLMTTV=1,2)'
                  2='(2) Seldom/Never (YEPLMTTV=3,4)' ;
  VALUE parlmtsn  -9='Otherwise (YEPLMTSN=85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPLMTSN=1,2)'
                  2='(2) Seldom/Never (YEPLMTSN=3,4)' ;
  VALUE prgdjobf  -9='Otherwise (85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPGDJOB=1,2)'
                  2='(2) Seldom/Never (YEPGDJOB=3,4)' ;
  VALUE prproudf  -9='Otherwise (85,94,97,98,99)'
                  1='(1) Always/Sometimes (YEPPROUD=1,2)'
                  2='(2) Seldom/Never (YEPPROUD=3,4)' ;
  VALUE argupar   -9='Otherwise (YEYARGUP=85,94,97,98,99)'
                  1='(1) 9 or Fewer (YEYARGUP=1,2,3,4)'
                  2='(2) 10 or More (YEYARGUP=5)' ;
  VALUE prmjmo    -9='Otherwise (YEPMJMO=94,97,98,99)'
                  1='(1) Strongly Disapprove (YEPMJMO=3)'
                  2='(2) Somewhat Dis/Neither App Nor Dis (YEPMJMO=1,2)' ;
  VALUE yflmjmo   -9='Otherwise (YEPMJMO=94,97,98,99)'
                  1='(1) Strongly/Somewhat Disapprove (YEPMJMO=2,3)'
                  2='(2) Neither Approve Nor Disapprove (YEPMJMO=1)' ;
  VALUE frdpcigf  -9='Otherwise (YEFPKCIG=94,97,98,99)'
                  1='(1) Strongly/Somewhat Disapprove (YEFPKCIG=2,3)'
                  2='(2) Neither Approve Nor Disapprove (YEFPKCIG=1)' ;
  VALUE frdmevrf  -9='Otherwise (YEFMJEVR=94,97,98,99)'
                  1='(1) Strongly/Somewhat Disapprove (YEFMJEVR=2,3)'
                  2='(2) Neither Approve Nor Disapprove (YEFMJEVR=1)' ;
  VALUE frdmjmon  -9='Otherwise (YEFMJMO=94,97,98,99)'
                  1='(1) Strongly/Somewhat Disapprove (YEFMJMO=2,3)'
                  2='(2) Neither Approve Nor Disapprove (YEFMJMO=1)' ;
  VALUE frdadlyf  -9='Otherwise (YEFALDLY=94,97,98,99)'
                  1='(1) Strongly/Somewhat Disapprove (YEFALDLY=2,3)'
                  2='(2) Neither Approve Nor Disapprove (YEFALDLY=1)' ;
  VALUE ythact2f  -9='Otherwise (See comment above)'
                  1='(1) None or 1 Activity (See comment above)'
                  2='(2) 2 or More Activities (2 or more source vars=1)' ;
  VALUE panatak   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE panreac   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE panatknf  1='(1) 1-10 times' 2='(2) 11-12 times' 3='(3) 13-20 times'
                  4='(4) 21-30 times' 5='(5) 31-40 times' 6='(6) 41-52 times'
                  7='(7) 53-60 times' 8='(8) 61-100 times' 9='(9) 101-200 times'
                  10='(10) 201-300 times' 11='(11) 301-365 times'
                  12='(12) 366 or more times' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE mdedp2wk  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdedpwkr  1='(1) 2-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks' 4='(4) 13-16 weeks'
                  5='(5) 17-18 weeks' 6='(6) 19-20 weeks' 7='(7) 21-22 weeks'
                  8='(8) 23-24 weeks' 9='(9) 25-26 weeks' 10='(10) 27-36 weeks'
                  11='(11) 37-44 weeks' 12='(12) 45-51 weeks' 13='(13) All 52 weeks'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdedayfq  1='(1) Nearly every day' 2='(2) Just some days'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdedayln  1='(1) All day long' 2='(2) Most of the day' 3='(3) About half the day'
                  4='(4) Less then half the day' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mdechngs  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mdelosin  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdeliwkf  1='(1) 2-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks' 4='(4) 13-16 weeks'
                  5='(5) 17-18 weeks' 6='(6) 19-20 weeks' 7='(7) 21-22 weeks'
                  8='(8) 23-24 weeks' 9='(9) 25-26 weeks' 10='(10) 27-36 weeks'
                  11='(11) 37-44 weeks' 12='(12) 45-51 weeks' 13='(13) All 52 weeks'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdelifq   1='(1) Nearly every day' 2='(2) Just some days'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdeliln   1='(1) All day long' 2='(2) Most of the day' 3='(3) About half the day'
                  4='(4) Less then half the day' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mdelichg  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mnchyper  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED (MNCEVER = 2)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mncnoslp  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mncspwrs  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mncever   1='(1) Yes' 2='(2) No' 5='(5) Yes LOGICALLY ASSIGNED (MNCHYPER = 1)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mncmeds   1='(1) Yes' 2='(2) No'
                  5='(5) Hyper in past 12 mos LOG ASSN (MNCHYPER = 1)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE phbsocl   1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE phblevel  1='(1) Your fear is mild' 2='(2) Your fear is moderate'
                  3='(3) Your fear is severe' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbavoid  1='(1) Often' 2='(2) Sometimes' 3='(3) Rarely' 4='(4) Never'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE phbintfr  1='(1) Not at all' 2='(2) A little' 3='(3) Some' 4='(4) A lot'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE phbcrwds  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED (PHBWRSFR=1)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbpubpl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED (PHBWRSFR=2)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbtravl  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED (PHBWRSFR=3)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbawyhm  1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED (PHBWRSFR=4)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbwrsfr  1='(1) Being in crowds' 2='(2) Going to public places'
                  3='(3) Traveling in a bus, train, or car'
                  4='(4) Being away from home alone' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbwrsst  1='(1) Your fear is mild' 2='(2) Your fear is moderate'
                  3='(3) Your fear is severe' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE phbwrsav  1='(1) Often' 2='(2) Sometimes' 3='(3) Rarely' 4='(4) Never'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE phbwrsin  1='(1) Not at all' 2='(2) A little' 3='(3) Some' 4='(4) A lot'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gadwormr  1='(1) More' 2='(2) About the same' 3='(3) Less'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE gadworlt  1='(1) A lot more' 2='(2) Somewhat more' 3='(3) A little more'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gadnrvos  1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gadnrvlt  1='(1) A lot more' 2='(2) Somewhat more' 3='(3) A little more'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE gadwks2f  1='(1) 1-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks' 4='(4) 13-16 weeks'
                  5='(5) 17-18 weeks' 6='(6) 19-20 weeks' 7='(7) 21-22 weeks'
                  8='(8) 23-24 weeks' 9='(9) 25-26 weeks' 10='(10) 27-36 weeks'
                  11='(11) 37-44 weeks' 12='(12) 45-51 weeks' 13='(13) All 52 weeks'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE gadnmwor  1='(1) One or two particular things'
                  2='(2) A number of different things'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE gadstron  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time' 5='(5) Never'
                  85='(85) BAD DATA Logically assigned' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE gadoprob  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE ptsever   1='(1) Yes' 2='(2) No' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ptspyear  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ptswrsfq  1='(1) Several times a day' 2='(2) Once or twice a day'
                  3='(3) Several times a week' 4='(4) Once or twice a week'
                  5='(5) Less than once a week' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE ptswks2f  1='(1) 1-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks' 4='(4) 13-16 weeks'
                  5='(5) 17-18 weeks' 6='(6) 19-20 weeks' 7='(7) 21-22 weeks'
                  8='(8) 23-24 weeks' 9='(9) 25-26 weeks' 10='(10) 27-36 weeks'
                  11='(11) 37-44 weeks' 12='(12) 45-51 weeks' 13='(13) All 52 weeks'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delvoice  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delforce  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delxray   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delthots  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delsignl  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delplot   1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE delvison  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mhseedr   1='(1) Yes' 2='(2) No' 11='(11) Yes (MHOPNUM2 = 0 & MHHOSPOV = 12)'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mhhospov  1='(1) Yes' 2='(2) No' 12='(12) No (MHSEEDR = 11 & MHOPNUM2 = 0)'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mhopnumf  0='(0) No visits' 31='(31) 31 or more'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE mhmeds    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE mhmedwkf  0='(0) 0 weeks' 1='(1) 1-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks'
                  4='(4) 13-16 weeks' 5='(5) 17-18 weeks' 6='(6) 19-20 weeks'
                  7='(7) 21-22 weeks' 8='(8) 23-24 weeks' 9='(9) 25-26 weeks'
                  10='(10) 27-36 weeks' 11='(11) 37-44 weeks' 12='(12) 45-51 weeks'
                  13='(13) All 52 weeks' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE dstnrvos  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstncalm  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE dsttire   1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dsthopls  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstrstls  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstsitst  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstdeprs  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstcheer  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dsteffrt  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE dstngood  1='(1) All of the time' 2='(2) Most of the time'
                  3='(3) Some of the time' 4='(4) A little of the time'
                  5='(5) None of the time' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impthink  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impundst  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE imprembr  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impconc   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impmony   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t manage money on your own'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impmonym  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE implern   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t try to learn a new task'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE implernm  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE impwash   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t wash,dress,or feed yourself on your own'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impwashm  1='(1) Yes' 2='(2) No' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE impgo     1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t leave the house on your own'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impgom    1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impdlpp   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t deal with people you did not know well'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impdlppm  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE impsocl   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t participate in social activities'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impsoclm  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE impgtalg  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impctrle  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE imprelax  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE imphrsp   1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t take care of household responsibilities'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE imphrspm  1='(1) Yes' 2='(2) No' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE impdlrsp  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  5='(5) You didn''t work or go to school'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impdlwrk  1='(1) No difficulty' 2='(2) Mild difficulty'
                  3='(3) Moderate difficulty' 4='(4) Severe difficulty'
                  85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impwks2f  1='(1) 1-4 weeks' 2='(2) 5-8 weeks' 3='(3) 9-12 weeks' 4='(4) 13-16 weeks'
                  5='(5) 17-18 weeks' 6='(6) 19-20 weeks' 7='(7) 21-22 weeks'
                  8='(8) 23-24 weeks' 9='(9) 25-26 weeks' 10='(10) 27-36 weeks'
                  11='(11) 37-44 weeks' 12='(12) 45-51 weeks' 13='(13) All 52 weeks'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE impdayfq  1='(1) Every day' 2='(2) Most days' 3='(3) Only one or two days a week'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE mhsvchlp  1='(1) None' 2='(2) A little' 3='(3) Some' 4='(4) A lot' 5='(5) A great deal'
                  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE smi_sum   -9='Aged 12-17' ;
  VALUE smi       -9='Aged 12-17' 0='(0) No (SMI_SUM<13)' 1='(1) Yes (SMI_SUM>=13)' ;
  VALUE yuhospyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuhospnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yuhosuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuhodepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yuhofear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yuhobkru  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuhoeatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuhosor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yursidyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yursidnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yurssuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yursdepr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yursfear  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yursbkru  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yurseatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yurssor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufcaryr  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufcarnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yufcsuic  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufcdepr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufcfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufcbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufceatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufcsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yudytxyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yudytxnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yudysuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yudydepr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yudyfear  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yudybkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yudyeatp  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yudysor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yumhcryr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yumhcrnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yumhsuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yumhdepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yumhfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yumhbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yumheatp  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yumhsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yutpstyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yutpstnf  31='(31) 31 or more' 985='(985) BAD DATA Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE yutpsuic  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yutpdepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yutpfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yutpbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yutpeatp  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yutpsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuihtpyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuihtpnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yuihsuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuihdepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yuihfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yuihbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yuiheatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuihsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufdocyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufdocnf  31='(31) 31 or more' 994='(994) DON''T KNOW' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE yufdsuic  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufddepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufdfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufdbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufdeatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yufdsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yuspedyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yushcnyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yushsuic  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yushdepr  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yushfear  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yushbkru  1='(1) Response entered'
                  3='(3) Response entered LOGICALLY ASSIGNED'
                  6='(6) Response not entered' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yusheatp  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yushsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yujailev  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE yufcarev  1='(1) Yes' 2='(2) No'
                  5='(5) Yes LOGICALLY ASSIGNED (from skip pattern)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE yhosp     -9='Unknown/Aged 18+ (YUHOSPYR=85,94,97,98,99)'
                  0='(0) No (YUHOSPYR=2)' 1='(1) Yes (YUHOSPYR=1)' ;
  VALUE yresid    -9='Unknown/Aged 18+ (YURSIDYR=85,94,97,98,99)'
                  0='(0) No (YURSIDYR=2)' 1='(1) Yes (YURSIDYR=1)' ;
  VALUE yfost     -9='Unknown/Aged 18+ (YUFCARYR=94,97,98,99)'
                  0='(0) No (YUFCARYR=2,4)' 1='(1) Yes (YUFCARYR=1)' ;
  VALUE ydaytrt   -9='Unknown/Aged 18+ (YUDYTXYR=85,94,97,98,99)'
                  0='(0) No (YUDYTXYR=2)' 1='(1) Yes (YUDYTXYR=1)' ;
  VALUE yclin     -9='Unknown/Aged 18+ (YUMHCRYR=85,94,97,98,99)'
                  0='(0) No (YUMHCRYR=2)' 1='(1) Yes (YUMHCRYR=1)' ;
  VALUE yther     -9='Unknown/Aged 18+ (YUTPSTYR=85,94,97,98,99)'
                  0='(0) No (YUTPSTYR=2)' 1='(1) Yes (YUTPSTYR=1)' ;
  VALUE yhome     -9='Unknown/Aged 18+ (YUIHTPYR=85,94,97,98,99)'
                  0='(0) No (YUIHTPYR=2)' 1='(1) Yes (YUIHTPYR=1)' ;
  VALUE yped      -9='Unknown/Aged 18+ (YUFDOCYR=85,94,97,98,99)'
                  0='(0) No (YUFDOCYR=2)' 1='(1) Yes (YUFDOCYR=1)' ;
  VALUE ysped     -9='Unknown/Aged 18+ (Otherwise)'
                  0='(0) AGE2<7 AND YUSPEDYR=99' 1='(1) Yes (YUSPEDYR=1)' ;
  VALUE yschl     -9='Unknown/Aged 18+ (Otherwise)'
                  0='(0) AGE2<7 AND YUSHCNYR=99' 1='(1) Yes (YUSHCNYR=1)' ;
  VALUE anytrt1f  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) No (See comment above)'
                  1='(1) Yes (Any above source variables=1)' ;
  VALUE anytrt9f  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) No (See comment above)'
                  1='(1) Yes (Any above source variables=1)' ;
  VALUE reassuic  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not indicated (Otherwise)'
                  1='(1) Reason indicated (Any above source variable=1,3)' ;
  VALUE reasdepr  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not indicated (Otherwise)'
                  1='(1) Reason indicated (Any above source variable=1,3)' ;
  VALUE reasfear  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not indicated (Otherwise)'
                  1='(1) Reason indicated (Any above source variable=1,3)' ;
  VALUE reasbrak  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not indicated (Otherwise)'
                  1='(1) Reason indicated (Any above source variable=1,3)' ;
  VALUE reaseatp  -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not indicated (Otherwise)'
                  1='(1) Reason indicated (Any above source variable=1,3)' ;
  VALUE reasfam   -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not specified (Otherwise)'
                  1='(1) Reason specified (See comment above)' ;
  VALUE reassoc   -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not specified (Otherwise)'
                  1='(1) Reason specified (See comment above)' ;
  VALUE reassch   -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Reason not specified (Otherwise)'
                  1='(1) Reason specified (See comment above)' ;
  VALUE reasoth   -9='Unknown/Aged 18+ (See comment above)'
                  0='(0) Other reason not specified (Otherwise)'
                  1='(1) Other reason specified (See comment above)' ;
  VALUE imother   1='(1) R is 12-17, mother in hh'
                  2='(2) R is 12-17, no mother in hh'
                  3='(3) R is 12-17, don''t know whether mother is in hh'
                  4='(4) R is 18 or older' ;
  VALUE ifather   1='(1) R is 12-17, father in hh'
                  2='(2) R is 12-17, no father in hh'
                  3='(3) R is 12-17, don''t know whether father is in hh'
                  4='(4) R is 18 or older' ;
  VALUE nrch17_f  -9='Missing' 3='(3) 3 or more' ;
  VALUE irhhsizf  1='(1) One person in household' 2='(2) Two people in household'
                  3='(3) Three people in household' 4='(4) Four people in household'
                  5='(5) Five people in household'
                  6='(6) 6 to 25 people in household' ;
  VALUE iihhsizf  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irhh65_f  1='(1) No people 65 or older in household'
                  2='(2) One person 65 or older in household'
                  3='(3) Two or more people 65 or older in household' ;
  VALUE iihh65_f  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irki17_f  1='(1) No children under 18' 2='(2) One child under 18'
                  3='(3) Two children under 18'
                  4='(4) Three or more children under 18' ;
  VALUE iiki17_f  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE proxansf  1='(1) Yes' 2='(2) No' 7='(7) Unclear LOGICALLY ASSIGNED'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP (Respondent answering)' ;
  VALUE irpsoc    1='(1) Yes' 2='(2) No' ;
  VALUE iipsoc    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamsoc  1='(1) Yes' 2='(2) No' ;
  VALUE iifamsoc  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpssi    1='(1) Yes' 2='(2) No' ;
  VALUE iipssi    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamssi  1='(1) Yes' 2='(2) No' ;
  VALUE iifamssi  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfstamp  1='(1) Yes' 2='(2) No' ;
  VALUE iifstamp  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irppmt    1='(1) Yes' 2='(2) No' ;
  VALUE iippmt    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfampmt  1='(1) Yes' 2='(2) No' ;
  VALUE iifampmt  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpsvc    1='(1) Yes' 2='(2) No' ;
  VALUE iipsvc    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamsvc  1='(1) Yes' 2='(2) No' ;
  VALUE iifamsvc  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irwelmos  99='(99) LEGITIMATE SKIP' ;
  VALUE iiwelmos  1='(1) Questionnaire data' 3='(3) Statistically imputed data'
                  9='(9) Legitimate skip' ;
  VALUE irpint    1='(1) Yes' 2='(2) No' ;
  VALUE iipint    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamint  1='(1) Yes' 2='(2) No' ;
  VALUE iifamint  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpchd    1='(1) Yes' 2='(2) No' ;
  VALUE iipchd    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamchd  1='(1) Yes' 2='(2) No' ;
  VALUE iifamchd  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpwag    1='(1) Yes' 2='(2) No' ;
  VALUE iipwag    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamwag  1='(1) Yes' 2='(2) No' ;
  VALUE iifamwag  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpoth    1='(1) Yes' 2='(2) No' ;
  VALUE iipoth    1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfamoth  1='(1) Yes' 2='(2) No' ;
  VALUE iifamoth  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irpinc3f  1='(1) $0 - $9,999 (Including Loss)' 2='(2) $10,000 - $19,999'
                  3='(3) $20,000 - $29,999' 4='(4) $30,000 - $39,999'
                  5='(5) $40,000 - $49,999' 6='(6) $50,000 - $74,999'
                  7='(7) $75,000 or more' ;
  VALUE iipinc3f  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irfaminf  1='(1) $0 - $9,999 (Including Loss)' 2='(2) $10,000 - $19,999'
                  3='(3) $20,000 - $29,999' 4='(4) $30,000 - $39,999'
                  5='(5) $40,000 - $49,999' 6='(6) $50,000 - $74,999'
                  7='(7) $75,000 or more' ;
  VALUE iifaminf  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE medicare  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE caidchip  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE champus   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE prvhltin  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE grphltin  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltinalc  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltindrg  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltinmnt  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP (PRVHLTIN = 2)' ;
  VALUE hltinnos  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hlcnotyr  1='(1) Yes' 2='(2) No' 85='(85) BAD DATA Logically assigned'
                  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlcnotmo  90='(90) NOT ASKED THE QUESTION Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlclast   1='(1) Within the past 6 months'
                  2='(2) More than 6 months ago, but within the past year'
                  3='(3) More than 1 year ago, but within the past 3 years'
                  4='(4) More than 3 years ago' 5='(5) Never had coverage'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hllosrsn  1='(1) Pers in family w/health ins lost job/chng employer'
                  2='(2) Lost Medicaid/Med Assist b/c new job/incr income'
                  3='(3) Lost Medicaid/Med Assist some other reason'
                  4='(4) Cost is too high/can''t afford premiums'
                  5='(5) Became ineligible because of age or leaving school'
                  6='(6) Employer does not offer coverage, or not eligible'
                  7='(7) Got divorced or separated from person w/insurance'
                  8='(8) Death of spouse or parent'
                  9='(9) Insurance company refused coverage' 10='(10) Don''t need it'
                  11='(11) Received Medicaid/med insur only while pregnant'
                  12='(12) Some other reason' 85='(85) BAD DATA Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvcost  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvoffr  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvref   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvneed  1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hlnvsor   1='(1) Response entered' 6='(6) Response not entered'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE irpinsur  1='(1) Yes, respondent does have private health insurance'
                  2='(2) No, respondent does not have private health insur' ;
  VALUE iipinsur  1='(1) Questionnaire data' 3='(3) Statistically imputed data' ;
  VALUE irinsur   1='(1) Yes, respondent does have health insurance'
                  2='(2) No, respondent does not have health insurance' ;
  VALUE iiinsur   1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE irinsurf  1='(1) Yes, respondent does have health insurance'
                  2='(2) No, respondent does not have health insurance' ;
  VALUE iiinsurf  1='(1) Questionnaire data' 2='(2) Logically edited data'
                  3='(3) Statistically imputed data' ;
  VALUE govtprog  1='(1) YES (ANY SOURCE VARIABLE=1)'
                  2='(2) NO (ALL SOURCE VARIABLES=2)' ;
  VALUE hlcallfg  1='(1) Answered yes to all current health insurance Qs'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE hlcall9f  1='(1) Yes (see comment above)' 98='(98) BLANK (NO ANSWER)' ;
  VALUE anyhltif  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) OTHER MISSING' ;
  VALUE inscdchf  1='(1) Yes (CAIDCHIP=1)'
                  2='(2) No/Unknown (CAIDCHIP=2,85,94,97,98)' ;
  VALUE insothrf  1='(1) Yes (MEDICARE=1, CHAMPUS=1 or HLTINNOS=1)'
                  2='(2) No/Unknown (Otherwise)' ;
  VALUE langver   1='(1) English' 2='(2) Spanish' ;
  VALUE quarter   1='(1) Quarter 1' 2='(2) Quarter 2' 3='(3) Quarter 3' 4='(4) Quarter 4' ;
  VALUE gqtype    -9='Not a Group Quarter' 1='(1) Halfway House'
                  2='(2) Boarding House' 3='(3) College Dorm' 4='(4) Shelter' 5='(5) Other' ;
  VALUE age2ffff  1='(1) Respondent is 12 years old'
                  2='(2) Respondent is 13 years old'
                  3='(3) Respondent is 14 years old'
                  4='(4) Respondent is 15 years old'
                  5='(5) Respondent is 16 years old'
                  6='(6) Respondent is 17 years old'
                  7='(7) Respondent is 18 years old'
                  8='(8) Respondent is 19 years old'
                  9='(9) Respondent is 20 years old'
                  10='(10) Respondent is 21 years old'
                  11='(11) Respondent is 22 or 23 years old'
                  12='(12) Respondent is 24 or 25 years old'
                  13='(13) Respondent is between 26 and 29 years old'
                  14='(14) Respondent is between 30 and 34 years old'
                  15='(15) Respondent is between 35 and 49 years old'
                  16='(16) Respondent is between 50 and 64 years old'
                  17='(17) Respondent is 65 years old or older' ;
  VALUE nomarr2f  1='(1) One time' 2='(2) Two or more times' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 99='(99) LEGITIMATE SKIP' ;
  VALUE service   1='(1) Yes' 2='(2) No' 97='(97) REFUSED' 99='(99) LEGITIMATE SKIP' ;
  VALUE milstat   2='(2) In a reserves component'
                  3='(3) Now separated/retired from reserves/active duty'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 99='(99) LEGITIMATE SKIP' ;
  VALUE health    1='(1) Excellent' 2='(2) Very good' 3='(3) Good' 4='(4) Fair' 5='(5) Poor'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' ;
  VALUE irsex     1='(1) Male' 2='(2) Female' ;
  VALUE iisex     1='(1) Sex from questionnaire' ;
  VALUE irmarit   1='(1) Married' 2='(2) Widowed' 3='(3) Divorced or Separated'
                  4='(4) Never Been Married'
                  99='(99) LEGITIMATE SKIP Respondent is <= 14 years old' ;
  VALUE iimarit   1='(1) Marital status from questionnaire'
                  3='(3) Marital status statistically imputed'
                  9='(9) LEGITIMATE SKIP Respondent is <= 14 years old' ;
  VALUE ireduc2f  1='(1) Fifth grade or less' 2='(2) Sixth grade' 3='(3) Seventh grade'
                  4='(4) Eighth grade' 5='(5) Ninth grade' 6='(6) Tenth grade'
                  7='(7) Eleventh grade' 8='(8) Twelfth grade' 9='(9) Freshman/13th year'
                  10='(10) Sophomore/14th year or Junior/15th year'
                  11='(11) Senior/16th year or GradProf School (or higher)' ;
  VALUE iieduc2f  1='(1) Education from questionnaire'
                  3='(3) Education statistically imputed' ;
  VALUE movespyf  0='(0) None' 1='(1) One time' 2='(2) Two times' 3='(3) Three or more times'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' ;
  VALUE schenrl   1='(1) Yes' 2='(2) No' 3='(3) Yes LOGICALLY ASSIGNED (LFSCHWH2=778)'
                  4='(4) No LOGICALLY ASSIGNED'
                  5='(5) Yes LOGICALLY ASSIGNED (LFSCHWH2=601)'
                  11='(11) Yes (SCHDSKIP = 30)' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' ;
  VALUE educatnf  1='(1) 5th Grade or lower' 2='(2) 6th Grade' 3='(3) 7th Grade'
                  4='(4) 8th Grade' 5='(5) 9th Grade' 6='(6) 10th Grade' 7='(7) 11th Grade'
                  8='(8) 12th Grade' 9='(9) College or university/1st year'
                  10='(10) College or university/2nd Year, 3rd year'
                  11='(11) College or university/4th Year, 5th or higher year'
                  12='(12) Missing' 13='(13) LEGITIMATE SKIP' ;
  VALUE studnt    1='(1) Full-time' 2='(2) Part-time'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE schdsick  0='(0) None' 85='(85) BAD DATA Logically assigned'
                  89='(89) LEGITIMATE SKIP Logically assigned'
                  90='(90) SCHOOL NOT IN SESSION' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE schdskip  0='(0) None' 89='(89) LEGITIMATE SKIP Logically assigned'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE hsdiplma  1='(1) Yes' 2='(2) No' 3='(3) Yes LOG ASSN' 4='(4) No LOGICALLY ASSIGNED'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE hsged     1='(1) Yes' 2='(2) No' 3='(3) Yes LOG ASSN (LFSCHWH2=606)'
                  89='(89) LEGITIMATE SKIP Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE lfschwhf  1='(1) School was boring or I didn''t want to be there'
                  2='(2) I got pregnant'
                  3='(3) I got in trouble or expelled for selling drugs'
                  4='(4) I got in trouble or expelled for using drugs'
                  5='(5) I got in trouble or expelled for some other reason'
                  6='(6) I often got into trouble'
                  7='(7) I had to get a job (or work more hours)'
                  8='(8) I was getting bad grades'
                  9='(9) I wasn''t learning anything'
                  10='(10) I got married (or moved in with my boy/girlfriend)'
                  11='(11) I moved here from another country/didn''t enroll'
                  12='(12) I was treated badly at school'
                  13='(13) I became ill (or injured)' 14='(14) I went to jail/prison'
                  15='(15) I had responsibilities at home/personal problems'
                  16='(16) Other reason' 41='(41) Family member became ill/sick/died'
                  43='(43) Parents/guardian/partner wouldn''t allow me to'
                  46='(46) Learning disabled'
                  49='(49) Afraid of gangs/fear of violence/crime'
                  50='(50) Moved away/didn''t re-enroll'
                  51='(51) Skipping school/excessive absenteeism'
                  52='(52) Too expensive/couldn''t afford'
                  54='(54) No transportation/school too far away'
                  56='(56) Grade,credit discrepancies/lacked credits/document'
                  58='(58) All the schooling/preferred that was available'
                  59='(59) Wasn''t required/didn''t have to go/not needed/custo'
                  63='(63) I was stupid/foolish/lazy' 66='(66) Too old'
                  67='(67) Got job/apprenticeship, necessity unspecified'
                  69='(69) Just quit; reason unspecified'
                  71='(71) Didn''t pass/take end of grade/school test'
                  601='(601) Home schooled'
                  602='(602) Went to technical school/community college'
                  603='(603) Graduated/finished high school in another country'
                  605='(605) Completed HS/certificate, general' 606='(606) Received GED'
                  607='(607) Pursuing GED/proficiency exam/re-enrolling'
                  778='(778) I am still in school'
                  985='(985) BAD DATA Logically assigned' 994='(994) DON''T KNOW'
                  997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE lftschaf  10='(10) Left at age 10 or younger' 19='(19) Left at age 19 or older'
                  985='(985) BAD DATA Logically assigned'
                  989='(989) LEGITIMATE SKIP Logically assigned'
                  990='(990) NOT ASKED THE QUESTION Logically assigned'
                  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE jbstatrf  1='(1) Worked at full-time job, past week'
                  2='(2) Worked at part time job, past week'
                  3='(3) Has job or volunteer worker, did not work past wk'
                  4='(4) Unemployed/on layoff, looking for work' 5='(5) Disabled'
                  6='(6) Keeping house full-time' 7='(7) In school/training'
                  8='(8) Retired' 9='(9) Does not have a job, some other reason'
                  10='(10) MISSING' 11='(11) LEGITIMATE SKIP' ;
  VALUE wrkhavjb  1='(1) Yes' 2='(2) No' 4='(4) No LOGICALLY ASSIGNED' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkhrswk  994='(994) DON''T KNOW' 997='(997) REFUSED' 998='(998) BLANK (NO ANSWER)'
                  999='(999) LEGITIMATE SKIP' ;
  VALUE wrkinduf  1='(1) Agriculture, Forestry, and Fisheries' 2='(2) Mining'
                  3='(3) Construction' 4='(4) Manufacturing - Nondurable Goods'
                  5='(5) Manufacturing - Durable Goods'
                  6='(6) Trans/Commun/and Other Public Utilities'
                  7='(7) Wholesale Trade - Durable Goods'
                  8='(8) Wholesale Trade - Nondurable Goods' 9='(9) Retail Trade'
                  10='(10) Finance, Insurance, and Real Estate'
                  11='(11) Business and Repair Services' 12='(12) Personal Services'
                  13='(13) Entertainment and Recreation Services'
                  14='(14) Professional and Related Services'
                  15='(15) Public Administration' 16='(16) Military Duty'
                  985='(985) BAD DATA Logically assigned'
                  992='(992) Last worked 1984 or earlier' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE wrkoccuf  1='(1) Executive/Administrative/Managerial Occupations'
                  2='(2) Professional Specialty Occupations'
                  3='(3) Technicians and Related Support Occupations'
                  4='(4) Sales Occupations'
                  5='(5) Administrative Support Occupations, Inc Clerical'
                  6='(6) Private Household Occupations'
                  7='(7) Protective Service Occupations'
                  8='(8) Service Occups, Except Protective/Private Househol'
                  9='(9) Farming, Forestry, and Fishing occupations'
                  10='(10) Mechanics and repairers' 11='(11) Construction trades'
                  12='(12) Extractive Occupations'
                  13='(13) Machine Operators, Assemblers, and Inspectors'
                  14='(14) Transportation and Material Moving Occupations'
                  15='(15) Handlers/Equipment Cleaners/Helpers/Laborers'
                  16='(16) Military' 909='(909) Last worked 1984 or earlier'
                  985='(985) BAD DATA Logically assigned' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE wrkbzcaf  1='(1) Private for-profit company or business'
                  2='(2) Private not-for-profit company or business'
                  3='(3) Local government (city, county, etc.)'
                  4='(4) State government'
                  5='(5) Federal/Foreign government or international'
                  6='(6) Self-employed in an incorporated business'
                  7='(7) Self-employed in an unincorporated business'
                  8='(8) Working without pay in a family business/farm'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wrkedyr   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkslfem  1='(1) Yes' 2='(2) No'
                  3='(3) Yes LOGICALLY ASSIGNED (raw var not blank)'
                  5='(5) Yes LOGICALLY ASSIGNED (from skip pattern)'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wrkjobsf  1='(1) One' 2='(2) Two' 3='(3) Three' 4='(4) Four or more' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkunemp  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrkunwks  85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE wrklstyf  9985='(9985) BAD DATA Logically assigned'
                  9991='(9991) NEVER WORKED/DON''T KNOW' 9997='(9997) REFUSED'
                  9998='(9998) BLANK (NO ANSWER)' 9999='(9999) LEGITIMATE SKIP' ;
  VALUE wrkindyf  1='(1) Agriculture, Forestry, and Fisheries' 2='(2) Mining'
                  3='(3) Construction' 4='(4) Manufacturing - Nondurable Goods'
                  5='(5) Manufacturing - Durable Goods'
                  6='(6) Trans/Commun/and Other Public Utilities'
                  7='(7) Wholesale Trade - Durable Goods'
                  8='(8) Wholesale Trade - Nondurable Goods' 9='(9) Retail Trade'
                  10='(10) Finance, Insurance, and Real Estate'
                  11='(11) Business and Repair Services' 12='(12) Personal Services'
                  13='(13) Entertainment and Recreation Services'
                  14='(14) Professional and Related Services'
                  15='(15) Public Administration' 16='(16) Military Duty'
                  985='(985) BAD DATA Logically assigned'
                  992='(992) Last worked 1984 or earlier' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE wrkoccyf  1='(1) Executive/Administrative/Managerial Occupations'
                  2='(2) Professional Specialty Occupations'
                  3='(3) Technicians and Related Support Occupations'
                  4='(4) Sales Occupations'
                  5='(5) Administrative Support Occupations, Inc Clerical'
                  6='(6) Private Household Occupations'
                  7='(7) Protective Service Occupations'
                  8='(8) Service Occups, Except Protective/Private Househol'
                  9='(9) Farming, Forestry, and Fishing occupations'
                  10='(10) Mechanics and repairers' 11='(11) Construction trades'
                  12='(12) Extractive Occupations'
                  13='(13) Machine Operators, Assemblers, and Inspectors'
                  14='(14) Transportation and Material Moving Occupations'
                  15='(15) Handlers/Equipment Cleaners/Helpers/Laborers'
                  16='(16) Military' 909='(909) Last worked 1984 or earlier'
                  985='(985) BAD DATA Logically assigned' 997='(997) REFUSED'
                  998='(998) BLANK (NO ANSWER)' 999='(999) LEGITIMATE SKIP' ;
  VALUE wrkbzcyf  1='(1) Private for-profit company or business'
                  2='(2) Private not-for-profit company or business'
                  3='(3) Local government (city, county, etc.)'
                  4='(4) State government'
                  5='(5) Federal/Foreign government or international'
                  6='(6) Self-employed in an incorporated business'
                  7='(7) Self-employed in an unincorporated business'
                  8='(8) Working without pay in a family business/farm'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE workdays  0='(0) None' 85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE workblah  0='(0) None' 85='(85) BAD DATA Logically assigned' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE locsize   1='(1) Less than 10 people' 2='(2) 10-24 people' 3='(3) 25-99 people'
                  4='(4) 100-499 people' 5='(5) 500 people or more' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drgplcy   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE plcycov   1='(1) Only alcohol' 2='(2) Only drugs' 3='(3) Both alcohol and drugs'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wkdrged   1='(1) Yes' 2='(2) No' 3='(3) Don''t remember' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE drgprgm   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE usalctst  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE usdrgtst  1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tsthire   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE tstrand   1='(1) Yes' 2='(2) No' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE firstpos  1='(1) Handled on indiv basis/policy does not spec what'
                  2='(2) Employee is fired'
                  3='(3) Employee is referred for treatment or counseling'
                  4='(4) Nothing happens' 5='(5) Something else happens'
                  94='(94) DON''T KNOW' 97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)'
                  99='(99) LEGITIMATE SKIP' ;
  VALUE wrkhire   1='(1) More likely' 2='(2) Less likely'
                  3='(3) Would it make no difference to you' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE workrand  1='(1) More likely' 2='(2) Less likely'
                  3='(3) Would make no difference' 94='(94) DON''T KNOW' 97='(97) REFUSED'
                  98='(98) BLANK (NO ANSWER)' 99='(99) LEGITIMATE SKIP' ;
  VALUE telno2ff  0='(0) None' 1='(1) One' 2='(2) Two or more' 94='(94) DON''T KNOW'
                  97='(97) REFUSED' 98='(98) BLANK (NO ANSWER)' ;
  VALUE collegef  -9='Unknwn Enrollment, Aged 18-22 (ENROLED=94,97,98)'
                  1='(1) Full-Time College Student Aged 18-22'
                  2='(2) Part-Time College Student Aged 18-22'
                  3='(3) Not Enrolled (ENROLED=2)' 4='(4) Others Persons Aged 18-22'
                  5='(5) Persons Aged 12-17, or 23 or Older' ;
  VALUE empstaty  1='(1) Employed full time' 2='(2) Employed part time'
                  3='(3) Unemployed' 4='(4) Other (incl. not in labor force)'
                  5='(5) 12-14 year olds' ;
  VALUE iiempsty  1='(1) Employment status from questionnaire'
                  3='(3) Employment statistically imputed' 4='(4) 12-14 years old' ;
  VALUE empstatf  1='(1) Employed full time' 2='(2) Employed part time'
                  3='(3) Unemployed' 4='(4) Other (incl. not in labor force)'
                  5='(5) 12-17 year olds' ;
  VALUE iiempstf  1='(1) Employment status from questionnaire'
                  3='(3) Employment statistically imputed' 4='(4) 12-17 years old' ;
  VALUE catage    1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26-34 Years Old'
                  4='(4) 35 or Older' ;
  VALUE catag2ff  1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26 or Older' ;
  VALUE catag3ff  1='(1) 12-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26-34 Years Old'
                  4='(4) 35-49 Years Old' 5='(5) 50 or Older' ;
  VALUE catag7ff  1='(1) 12-13 Years Old' 2='(2) 14-15 Years Old' 3='(3) 16-17 Years Old'
                  4='(4) 18-20 Years Old' 5='(5) 21-25 Years Old' 6='(6) 26-34 Years Old'
                  7='(7) 35 or Older' ;
  VALUE pregagef  1='(1) 15-17 Years Old' 2='(2) 18-25 Years Old' 3='(3) 26-44 Years Old'
                  4='(4) Otherwise (12-14, 45 or Older)' ;
  VALUE newracef  1='(1) NonHisp White' 2='(2) NonHisp Black/Afr Am'
                  3='(3) NonHisp Native Am/AK Native'
                  4='(4) NonHisp Native HI/Other Pac Isl' 5='(5) NonHisp Asian'
                  6='(6) NonHisp more than one race' 7='(7) Hispanic' ;
  VALUE educcatf  1='(1) Less than high school' 2='(2) High school graduate'
                  3='(3) Some college' 4='(4) College graduate'
                  5='(5) 12 to 17 year olds (1<=AGE2<=6)' ;
  VALUE mrjydays  1='(1) 1-11 Days (IRMJFY=1-11)' 2='(2) 12-49 Days (IRMJFY=12-49)'
                  3='(3) 50-99 Days (IRMJFY=50-99)'
                  4='(4) 100-299 Days (IRMJFY=100-299)'
                  5='(5) 300-365 Days (IRMJFY=300-365)'
                  6='(6) No Past Year Use (IRMJFY=991,993)' ;
  VALUE cocydays  1='(1) 1-11 Days (IRCOCFY=1-11)' 2='(2) 12-49 Days (IRCOCFY=12-49)'
                  3='(3) 50-99 Days (IRCOCFY=50-99)'
                  4='(4) 100-299 Days (IRCOCFY=100-299)'
                  5='(5) 300-365 Days (IRCOCFY=300-365)'
                  6='(6) No Past Year Use (IRCOCFY=991,993)' ;
  VALUE halydays  1='(1) 1-11 Days (IRHALFY=1-11)' 2='(2) 12-49 Days (IRHALFY=12-49)'
                  3='(3) 50-99 Days (IRHALFY=50-99)'
                  4='(4) 100-299 Days (IRHALFY=100-299)'
                  5='(5) 300-365 Days (IRHALFY=300-365)'
                  6='(6) No Past Year Use (IRHALFY=991,993)' ;
  VALUE inhydays  1='(1) 1-11 Days (IRINHFY=1-11)' 2='(2) 12-49 Days (IRINHFY=12-49)'
                  3='(3) 50-99 Days (IRINHFY=50-99)'
                  4='(4) 100-299 Days (IRINHFY=100-299)'
                  5='(5) 300-365 Days (IRINHFY=300-365)'
                  6='(6) No Past Year Use (IRINHFY=991,993)' ;
  VALUE alcydays  1='(1) 1-11 Days (IRALCFY=1-11)' 2='(2) 12-49 Days (IRALCFY=12-49)'
                  3='(3) 50-99 Days (IRALCFY=50-99)'
                  4='(4) 100-299 Days (IRALCFY=100-299)'
                  5='(5) 300-365 Days (IRALCFY=300-365)'
                  6='(6) No Past Year Use (IRALCFY=991,993)' ;
  VALUE mrjmdays  1='(1) 1-2 Days (IRMJFM=1-2)' 2='(2) 3-5 Days (IRMJFM=3-5)'
                  3='(3) 6-19 Days (IRMJFM=6-19)' 4='(4) 20-30 Days (IRMJFM=20-30)'
                  5='(5) No Past Month Use (IRMJFM=91,93)' ;
  VALUE cocmdays  1='(1) 1-2 Days (IRCOCFM=1-2)' 2='(2) 3-5 Days (IRCOCFM=3-5)'
                  3='(3) 6-19 Days (IRCOCFM=6-19)' 4='(4) 20-30 Days (IRCOCFM=20-30)'
                  5='(5) No Past Month Use (IRCOCFM=91,93)' ;
  VALUE halmdays  1='(1) 1-2 Days (IRHALFM=1-2)' 2='(2) 3-5 Days (IRHALFM=3-5)'
                  3='(3) 6-19 Days (IRHALFM=6-19)' 4='(4) 20-30 Days (IRHALFM=20-30)'
                  5='(5) No Past Month Use (IRHALFM=91,93)' ;
  VALUE inhmdays  1='(1) 1-2 Days (IRINHFM=1-2)' 2='(2) 3-5 Days (IRINHFM=3-5)'
                  3='(3) 6-19 Days (IRINHFM=6-19)' 4='(4) 20-30 Days (IRINHFM=20-30)'
                  5='(5) No Past Month Use (IRINHFM=91,93)' ;
  VALUE alcmdays  1='(1) 1-2 Days (IRALCFM=1-2)' 2='(2) 3-5 Days (IRALCFM=3-5)'
                  3='(3) 6-19 Days (IRALCFM=6-19)' 4='(4) 20-30 Days (IRALCFM=20-30)'
                  5='(5) No Past Month Use (IRALCFM=91,93)' ;
  VALUE cigmdays  1='(1) 1-2 Days (IRCIGFM=1-2)' 2='(2) 3-5 Days (IRCIGFM=3-5)'
                  3='(3) 6-19 Days (IRCIGFM=6-19)' 4='(4) 20-29 Days (IRCIGFM=20-29)'
                  5='(5) 30 Days (IRCIGFM=30)'
                  6='(6) No Past Month Use (IRCIGFM=91,93)' ;
  VALUE cigpday   1='(1) Fewer Than 6 (CIG30AV=1,2,3 AND IRCIGFM=30)'
                  2='(2) 6-15 (CIG30AV=4 AND IRCIGFM=30)'
                  3='(3) 16-25 (CIG30AV=5 AND IRCIGFM=30)'
                  4='(4) 26 or More (CIG30AV=6,7 AND IRCIGFM=30)'
                  5='(5) Not Reported (CIG30AV=85,94,97,98 AND IRCIGFM=30)'
                  6='(6) No Daily Use(CIG30AV=91,93 OR IRCIGFM=1-29,91,93)' ;
  VALUE pden      1='(1) Segment in a MSA with 1 million or more persons'
                  2='(2) Segment in a MSA with fewer than 1 million persons'
                  3='(3) Segment not in a MSA' ;
*/


* SAS DATA, INFILE, INPUT STATEMENTS;

DATA;
INFILE "data-filename" LRECL=4641;
INPUT
        CASEID 1-5              QUESTID 6-12            CIGEVER 13-14
        CIGOFRSM 15-16          CIGWILYR 17-18          CIGTRY 19-21
        CIGYFU 22-25            CIGMFU 26-27            CIGREC 28-29
        CIG30USE 30-31          CG30EST 32-33           CIG30AV 34-35
        CIG30BR2 36-39          CIG30TYP 40-41          CIG30MEN 42-43
        CIG30RO2 44-45          CIGDLYMO 46-47          CIGAGE 48-50
        CIG100LF 51-52          SNFEVER 53-54           SNUFTRY 55-57
        SNUFYFU 58-61           SNUFMFU 62-63           SNFREC 64-65
        SNF30USE 66-67          SN30EST 68-69           SNF30BR2 70-73
        CHEWEVER 74-75          CHEWTRY 76-78           CHEWYFU 79-82
        CHEWMFU 83-84           CHEWREC 85-86           CHW30USE 87-88
        CH30EST 89-90           CHW30BR2 91-94          SLTTRY 95-97
        SLTYFU 98-101           SLTMFU 102-103          SLTREC 104-105
        SLT30BR2 106-109        SLT30FAV 110-111        CIGAREVR 112-113
        CIGARTRY 114-116        CIGARYFU 117-120        CIGARMFU 121-122
        CIGARREC 123-124        CGR30USE 125-126        CI30EST 127-128
        CGR30BR2 129-132        PIPEVER 133-134         PIPE30DY 135-136
        ALCEVER 137-138         ALCTRY 139-141          ALCYFU 142-145
        ALCMFU 146-147          ALCREC 148-149          ALCYRTOT 150-152
        ALTOTFG 153-154         ALFQFLG 155-156         ALBSTWAY 157-158
        ALDAYPYR 159-161        ALDAYPMO 162-163        ALDAYPWK 164-165
        ALCDAYS 166-167         AL30EST 168-169         ALDYSFG 170-171
        NODR30A 172-174         DR5DAY 175-176          MJEVER 177-178
        MJAGE 179-181           MJYFU 182-185           MJMFU 186-187
        MJREC 188-189           MJYRTOT 190-192         MRTOTFG 193-194
        MJFQFLG 195-196         MRBSTWAY 197-198        MRDAYPYR 199-201
        MRDAYPMO 202-203        MRDAYPWK 204-205        MJDAY30A 206-207
        MR30EST 208-209         COCEVER 210-211         COCAGE 212-214
        COCYFU 215-218          COCMFU 219-220          COCREC 221-222
        COCYRTOT 223-225        CCTOTFG 226-227         CCFQFLG 228-229
        CCBSTWAY 230-231        CCDAYPYR 232-234        CCDAYPMO 235-236
        CCDAYPWK 237-238        COCUS30A 239-240        CC30EST 241-242
        CRKEVER 243-244         CRKAGE 245-247          CRKYFU 248-251
        CRKMFU 252-253          CRAKREC 254-255         CRKYRTOT 256-258
        CRTOTFG 259-260         CRFQFLG 261-262         CRBSTWAY 263-264
        CRDAYPYR 265-267        CRDAYPMO 268-269        CRDAYPWK 270-271
        CRKUS30A 272-273        CR30EST 274-275         HEREVER 276-277
        HERAGE 278-280          HERYFU 281-284          HERMFU 285-286
        HERREC 287-288          HERYRTOT 289-291        HRTOTFG 292-293
        HRFQFLG 294-295         HRBSTWAY 296-297        HRDAYPYR 298-300
        HRDAYPMO 301-302        HRDAYPWK 303-304        HER30USE 305-306
        HR30EST 307-308         LSD 309-310             PCP 311-312
        PEYOTE 313-314          MESC 315-316            PSILCY 317-318
        ECSTASY 319-320         HALNOLST 321-322        HALNEWA 323-326
        HALNEWB 327-330         HALNEWC 331-334         HALNEWD 335-338
        HALNEWE 339-342         HALLAGE 343-345         HALYFU 346-349
        HALMFU 350-351          HALLREC 352-353         HALYRTOT 354-356
        HLTOTFG 357-358         HLFQFLG 359-360         HLBSTWAY 361-362
        HLDAYPYR 363-365        HLDAYPMO 366-367        HLDAYPWK 368-369
        HAL30USE 370-371        HL30EST 372-373         LSDAGE 374-376
        LSDYFU 377-380          LSDMFU 381-382          LSDREC 383-384
        PCPAGE 385-387          PCPYFU 388-391          PCPMFU 392-393
        PCPREC 394-395          ECSAGE 396-398          ECSYFU 399-402
        ECSMFU 403-404          ECSREC 405-406          AMYLNIT 407-408
        CLEFLU 409-410          GAS 411-412             GLUE 413-414
        ETHER 415-416           SOLVENT 417-418         LGAS 419-420
        NITOXID 421-422         SPPAINT 423-424         AEROS 425-426
        INHNOLST 427-428        INHNEWA 429-432         INHNEWB 433-436
        INHNEWC 437-440         INHNEWD 441-444         INHNEWE 445-448
        INHEVER 449-450         INHAGE 451-453          INHYFU 454-457
        INHMFU 458-459          INHREC 460-461          INHYRTOT 462-464
        INTOTFG 465-466         INFQFLG 467-468         INBSTWAY 469-470
        INDAYPYR 471-473        INDAYPMO 474-475        INDAYPWK 476-477
        INHDY30A 478-479        IN30EST 480-481         DARVTYLC 482-483
        PERCTYLX 484-485        VICOLOR 486-487         ANLCARD 488-489
        CODEINE 490-491         DEMEROL 492-493         DILAUD 494-495
        FIORICET 496-497        FIORINAL 498-499        HYDROCOD 500-501
        METHDON 502-503         MORPHINE 504-505        OXYCONTN 506-507
        PHENCOD 508-509         PROPOXY 510-511         SK65A 512-513
        STADOL 514-515          TALACEN 516-517         TALWIN 518-519
        TALWINNX 520-521        TRAMADOL 522-523        ULTRAM 524-525
        ANLNOLST 526-527        ANALNEWA 528-531        ANALNEWB 532-535
        ANALNEWC 536-539        ANALNEWD 540-543        ANALNEWE 544-547
        ANLEVER 548-549         ANALAGE 550-552         ANALYFU 553-556
        ANALMFU 557-558         ANALREC 559-560         ANLYRTOT 561-563
        PRTOTFG 564-565         PRFQFLG 566-567         PRBSTWAY 568-569
        PRDAYPYR 570-572        PRDAYPMO 573-574        PRDAYPWK 575-576
        KLONOPIN 577-578        XNAXATVN 579-580        VALMDIAZ 581-582
        TRNCARD 583-584         ATARAX 585-586          BUSPAR 587-588
        EQUANIL 589-590         FLEXERIL 591-592        LIBRIUM 593-594
        LIMBTROL 595-596        MEPROB 597-598          MILTOWN 599-600
        ROHYPNOL 601-602        SERAX 603-604           SOMA 605-606
        TRANXENE 607-608        VISTAR 609-610          TRNOLST 611-612
        TRNEWA 613-616          TRNEWB 617-620          TRNEWC 621-624
        TRNEWD 625-628          TRNEWE 629-632          TRNEVER 633-634
        TRANAGE 635-637         TRANYFU 638-641         TRANMFU 642-643
        TRANREC 644-645         TRNYRTOT 646-648        TRTOTFG 649-650
        TRFQFLG 651-652         TRBSTWAY 653-654        TRDAYPYR 655-657
        TRDAYPMO 658-659        TRDAYPWK 660-661        METHDES 662-663
        DIETPILS 664-665        RITMPHEN 666-667        STMCARD 668-669
        CYLERT 670-671          DEXED 672-673           DETAMP 674-675
        DIDREX 676-677          ESKAT 678-679           IONAMIN 680-681
        MAZANOR 682-683         OBLA 684-685            PLEGINE 686-687
        PRELUDIN 688-689        SANOREX 690-691         TENUATE 692-693
        STMNOLST 694-695        STIMNEWA 696-699        STIMNEWB 700-703
        STIMNEWC 704-707        STIMNEWD 708-711        STIMNEWE 712-715
        STMEVER 716-717         STIMAGE 718-720         STIMYFU 721-724
        STIMMFU 725-726         STIMREC 727-728         STMYRTOT 729-731
        STTOTFG 732-733         STFQFLG 734-735         STBSTWAY 736-737
        STDAYPYR 738-740        STDAYPMO 741-742        STDAYPWK 743-744
        METHAGE 745-747         METHYFU 748-751         METHMFU 752-753
        METHREC 754-755         MTHYRTOT 756-758        MTTOTFG 759-760
        MTFQFLG 761-762         MTBSTWAY 763-764        MTDAYPYR 765-767
        MTDAYPMO 768-769        MTDAYPWK 770-771        METHAQ 772-773
        NEMBBARB 774-775        RESTTMAZ 776-777        SEDCARD 778-779
        AMYTAL 780-781          BUTISOL 782-783         CHHYD 784-785
        DALMANE 786-787         HALCION 788-789         PHENOBAR 790-791
        PLACIDYL 792-793        TUINAL 794-795          SEDNOLST 796-797
        SEDNEWA 798-801         SEDNEWB 802-805         SEDNEWC 806-809
        SEDNEWD 810-813         SEDNEWE 814-817         SEDEVER 818-819
        SEDAGE 820-822          SEDYFU 823-826          SEDMFU 827-828
        SEDREC 829-830          SEDYRTOT 831-833        SVTOTFG 834-835
        SVFQFLG 836-837         SVBSTWAY 838-839        SVDAYPYR 840-842
        SVDAYPMO 843-844        SVDAYPWK 845-846        IRCIGRC 847-848
        IICIGRC 849-850         II2CIGRC 851-852        IRCGRRC 853-854
        IICGRRC 855-856         II2CGRRC 857-858        IRPIPLF 859-860
        IIPIPLF 861-862         IRPIPMN 863-864         IIPIPMN 865-866
        IRSLTRC 867-868         IISLTRC 869-870         II2SLTRC 871-872
        IRCHWRC 873-874         IICHWRC 875-876         II2CHWRC 877-878
        IRSNFRC 879-880         IISNFRC 881-882         II2SNFRC 883-884
        IRALCRC 885-886         IIALCRC 887-888         II2ALCRC 889-890
        IRMJRC 891-892          IIMJRC 893-894          II2MJRC 895-896
        IRCOCRC 897-898         IICOCRC 899-900         II2COCRC 901-902
        IRCRKRC 903-904         IICRKRC 905-906         II2CRKRC 907-908
        IRHERRC 909-910         IIHERRC 911-912         II2HERRC 913-914
        IRHALRC 915-916         IIHALRC 917-918         II2HALRC 919-920
        IRLSDRC 921-922         IILSDRC 923-924         II2LSDRC 925-926
        IRPCPRC 927-928         IIPCPRC 929-930         II2PCPRC 931-932
        IRECSRC 933-934         IIECSRC 935-936         II2ECSRC 937-938
        IRINHRC 939-940         IIINHRC 941-942         II2INHRC 943-944
        IRANLRC 945-946         IIANLRC 947-948         II2ANLRC 949-950
        IRTRNRC 951-952         IITRNRC 953-954         II2TRNRC 955-956
        IRSTMRC 957-958         IISTMRC 959-960         II2STMRC 961-962
        IRMTHRC 963-964         IIMTHRC 965-966         II2MTHRC 967-968
        IRSEDRC 969-970         IISEDRC 971-972         II2SEDRC 973-974
        IRALCFY 975-977         IIALCFY 978-979         II2ALCFY 980-981
        IRMJFY 982-984          IIMJFY 985-986          II2MJFY 987-988
        IRCOCFY 989-991         IICOCFY 992-993         II2COCFY 994-995
        IRCRKFY 996-998         IICRKFY 999-1000        II2CRKFY 1001-1002
        IRHERFY 1003-1005       IIHERFY 1006-1007       II2HERFY 1008-1009
        IRHALFY 1010-1012       IIHALFY 1013-1014       II2HALFY 1015-1016
        IRINHFY 1017-1019       IIINHFY 1020-1021       II2INHFY 1022-1023
        IRANLFY 1024-1026       IIANLFY 1027-1028       II2ANLFY 1029-1030
        IRTRNFY 1031-1033       IITRNFY 1034-1035       II2TRNFY 1036-1037
        IRSTMFY 1038-1040       IISTMFY 1041-1042       II2STMFY 1043-1044
        IRMTHFY 1045-1047       IIMTHFY 1048-1049       II2MTHFY 1050-1051
        IRSEDFY 1052-1054       IISEDFY 1055-1056       II2SEDFY 1057-1058
        IRCIGFM 1059-1063 .2    IICIGFM 1064-1065       II2CIGFM 1066-1067
        IRCGRFM 1068-1072 .2    IICGRFM 1073-1074       II2CGRFM 1075-1076
        IRCHWFM 1077-1081 .2    IICHWFM 1082-1083       II2CHWFM 1084-1085
        IRSNFFM 1086-1090 .2    IISNFFM 1091-1092       II2SNFFM 1093-1094
        IRALCFM 1095-1099 .2    IIALCFM 1100-1101       II2ALCFM 1102-1103
        IRALCD5 1104-1105       IIALCD5 1106-1107       II2ALCD5 1108-1109
        IRMJFM 1110-1114 .2     IIMJFM 1115-1116        II2MJFM 1117-1118
        IRCOCFM 1119-1120       IICOCFM 1121-1122       II2COCFM 1123-1124
        IRCRKFM 1125-1126       IICRKFM 1127-1128       II2CRKFM 1129-1130
        IRHERFM 1131-1132       IIHERFM 1133-1134       II2HERFM 1135-1136
        IRHALFM 1137-1141 .2    IIHALFM 1142-1143       II2HALFM 1144-1145
        IRINHFM 1146-1150 .2    IIINHFM 1151-1152       II2INHFM 1153-1154
        IRCIGAGE 1155-1157      IICIGAGE 1158-1159      IRCIGYFU 1160-1163
        IICIGYFU 1164-1165      IRCDUAGE 1166-1168      IICDUAGE 1169-1170
        IRCDUYFU 1171-1174      IICDUYFU 1175-1176      IRCGRAGE 1177-1179
        IICGRAGE 1180-1181      IRCGRYFU 1182-1185      IICGRYFU 1186-1187
        IRSNFAGE 1188-1190      IISNFAGE 1191-1192      IRSNFYFU 1193-1196
        IISNFYFU 1197-1198      IRCHWAGE 1199-1201      IICHWAGE 1202-1203
        IRCHWYFU 1204-1207      IICHWYFU 1208-1209      IRSLTAGE 1210-1212
        IISLTAGE 1213-1214      IRSLTYFU 1215-1218      IISLTYFU 1219-1220
        IRALCAGE 1221-1223      IIALCAGE 1224-1225      IRALCYFU 1226-1229
        IIALCYFU 1230-1231      IRMJAGE 1232-1234       IIMJAGE 1235-1236
        IRMJYFU 1237-1240       IIMJYFU 1241-1242       IRCOCAGE 1243-1245
        IICOCAGE 1246-1247      IRCOCYFU 1248-1251      IICOCYFU 1252-1253
        IRCRKAGE 1254-1256      IICRKAGE 1257-1258      IRCRKYFU 1259-1262
        IICRKYFU 1263-1264      IRHERAGE 1265-1267      IIHERAGE 1268-1269
        IRHERYFU 1270-1273      IIHERYFU 1274-1275      IRHALAGE 1276-1278
        IIHALAGE 1279-1280      IRHALYFU 1281-1284      IIHALYFU 1285-1286
        IRLSDAGE 1287-1289      IILSDAGE 1290-1291      IRLSDYFU 1292-1295
        IILSDYFU 1296-1297      IRPCPAGE 1298-1300      IIPCPAGE 1301-1302
        IRPCPYFU 1303-1306      IIPCPYFU 1307-1308      IRECSAGE 1309-1311
        IIECSAGE 1312-1313      IRECSYFU 1314-1317      IIECSYFU 1318-1319
        IRINHAGE 1320-1322      IIINHAGE 1323-1324      IRINHYFU 1325-1328
        IIINHYFU 1329-1330      IRANLAGE 1331-1333      IIANLAGE 1334-1335
        IRANLYFU 1336-1339      IIANLYFU 1340-1341      IRTRNAGE 1342-1344
        IITRNAGE 1345-1346      IRTRNYFU 1347-1350      IITRNYFU 1351-1352
        IRSTMAGE 1353-1355      IISTMAGE 1356-1357      IRSTMYFU 1358-1361
        IISTMYFU 1362-1363      IRMTHAGE 1364-1366      IIMTHAGE 1367-1368
        IRMTHYFU 1369-1372      IIMTHYFU 1373-1374      IRSEDAGE 1375-1377
        IISEDAGE 1378-1379      IRSEDYFU 1380-1383      IISEDYFU 1384-1385
        CIGFLAG 1386-1387       CIGMON 1388-1389        CIGYR 1390-1391
        CGRFLAG 1392-1393       CGRYR 1394-1395         CGRMON 1396-1397
        PIPFLAG 1398-1399       PIPMON 1400-1401        SMKFLAG 1402-1403
        SMKYR 1404-1405         SMKMON 1406-1407        CHWFLAG 1408-1409
        CHWYR 1410-1411         CHWMON 1412-1413        SNFFLAG 1414-1415
        SNFYR 1416-1417         SNFMON 1418-1419        TOBFLAG 1420-1421
        TOBYR 1422-1423         TOBMON 1424-1425        ALCFLAG 1426-1427
        ALCYR 1428-1429         ALCMON 1430-1431        MRJFLAG 1432-1433
        MRJYR 1434-1435         MRJMON 1436-1437        COCFLAG 1438-1439
        COCYR 1440-1441         COCMON 1442-1443        CRKFLAG 1444-1445
        CRKYR 1446-1447         CRKMON 1448-1449        HERFLAG 1450-1451
        HERYR 1452-1453         HERMON 1454-1455        HALFLAG 1456-1457
        HALYR 1458-1459         HALMON 1460-1461        LSDFLAG 1462-1463
        LSDYR 1464-1465         LSDMON 1466-1467        PCPFLAG 1468-1469
        PCPYR 1470-1471         PCPMON 1472-1473        ECSFLAG 1474-1475
        ECSYR 1476-1477         ECSMON 1478-1479        INHFLAG 1480-1481
        INHYR 1482-1483         INHMON 1484-1485        ANLFLAG 1486-1487
        ANLYR 1488-1489         ANLMON 1490-1491        TRQFLAG 1492-1493
        TRQYR 1494-1495         TRQMON 1496-1497        STMFLAG 1498-1499
        STMYR 1500-1501         STMMON 1502-1503        MTHFLAG 1504-1505
        MTHYR 1506-1507         MTHMON 1508-1509        SEDFLAG 1510-1511
        SEDYR 1512-1513         SEDMON 1514-1515        PSYFLAG2 1516-1517
        PSYYR2 1518-1519        PSYMON2 1520-1521       SUMFLAG 1522-1523
        SUMYR 1524-1525         SUMMON 1526-1527        MJOFLAG 1528-1529
        MJOYR2 1530-1531        MJOMON2 1532-1533       IEMFLAG 1534-1535
        IEMYR 1536-1537         IEMMON 1538-1539        BINGEDRK 1540-1541
        HVYDRK2 1542-1543       BINGEHVY 1544-1545      PEYOTE2 1546-1547
        MESC2 1548-1549         PSILCY2 1550-1551       ECSTASY2 1552-1553
        AMYLNIT2 1554-1555      CLEFLU2 1556-1557       GAS2 1558-1559
        GLUE2 1560-1561         ETHER2 1562-1563        SOLVENT2 1564-1565
        LGAS2 1566-1567         NITOXID2 1568-1569      SPPAINT2 1570-1571
        AEROS2 1572-1573        DARVTYL2 1574-1575      PERCTYL2 1576-1577
        VICOLOR2 1578-1579      CODEINE2 1580-1581      DEMEROL2 1582-1583
        DILAUD2 1584-1585       FIORICT2 1586-1587      FIORINL2 1588-1589
        HYDROCD2 1590-1591      METHDON2 1592-1593      MORPHIN2 1594-1595
        OXYCONT2 1596-1597      PHENCOD2 1598-1599      PROPOXY2 1600-1601
        SK65A2 1602-1603        STADOL2 1604-1605       TALACEN2 1606-1607
        TALWIN2 1608-1609       TALWINX2 1610-1611      TRAMADL2 1612-1613
        ULTRAM2 1614-1615       OTHANL 1616-1617        KLONOPI2 1618-1619
        XNAXATV2 1620-1621      VALMDIA2 1622-1623      ATARAX2 1624-1625
        BUSPAR2 1626-1627       EQUANIL2 1628-1629      FLEXERL2 1630-1631
        LIBRIUM2 1632-1633      LIMBTRL2 1634-1635      MEPROB2 1636-1637
        MILTOWN2 1638-1639      ROHYPNL2 1640-1641      SERAX2 1642-1643
        SOMA2 1644-1645         TRANXEN2 1646-1647      VISTAR2 1648-1649
        OTHTRN 1650-1651        METHDES2 1652-1653      DIETPIL2 1654-1655
        RITMPHE2 1656-1657      CYLERT2 1658-1659       DEXED2 1660-1661
        DETAMP2 1662-1663       DIDREX2 1664-1665       ESKAT2 1666-1667
        IONAMIN2 1668-1669      MAZANOR2 1670-1671      OBLA2 1672-1673
        PLEGINE2 1674-1675      PRELUDN2 1676-1677      SANOREX2 1678-1679
        TENUATE2 1680-1681      OTHSTM 1682-1683        METHAQ2 1684-1685
        NEMBBAR2 1686-1687      RESTTMA2 1688-1689      AMYTAL2 1690-1691
        BUTISOL2 1692-1693      CHHYD2 1694-1695        DALMANE2 1696-1697
        HALCION2 1698-1699      PHENOBR2 1700-1701      PLACIDY2 1702-1703
        TUINAL2 1704-1705       OTHSED 1706-1707        CIGBRND3 1708-1709
        CGRBRND3 1710-1711      SMKBRND3 1712-1713      CIGCMPNY 1714-1715
        ALCAFU 1716-1717        MJAFU 1718-1719         COCAFU 1720-1721
        HERAFU 1722-1723        HALAFU 1724-1725        INHAFU 1726-1727
        ANLAFU 1728-1729        TRNAFU 1730-1731        STMAFU 1732-1733
        SEDAFU 1734-1735        CIGAFU 1736-1737        CGRAFU 1738-1739
        SLTAFU 1740-1741        CG05 1742-1743          CG06 1744-1745
        CG06DK 1746-1747        CG06RE 1748-1749        CG27 1750-1751
        CG28 1752-1753          CG28DK 1754-1755        CG28RE 1756-1757
        CG19 1758-1759          CG20 1760-1761          CG20DK 1762-1763
        CG20RE 1764-1765        CG36 1766-1767          CG37 1768-1769
        CG37DK 1770-1771        CG37RE 1772-1773        CG43 1774-1775
        ALLAST3 1776-1777       ALRECDK 1778-1779       ALRECRE 1780-1781
        TOTDRINK 1782-1784      ALFRAME3 1785-1786      ALYRAVE 1787-1789
        ALMONAVE 1790-1791      ALWKAVE 1792-1793       MJLAST3 1794-1795
        MJRECDK 1796-1797       MJRECRE 1798-1799       TOTMJ 1800-1802
        MJFRAME3 1803-1804      MJYRAVE 1805-1807       MJMONAVE 1808-1809
        MJWKAVE 1810-1811       CCLAST3 1812-1813       CCRECDK 1814-1815
        CCRECRE 1816-1817       TOTCOKE 1818-1820       CCFRAME3 1821-1822
        CCYRAVE 1823-1825       CCMONAVE 1826-1827      CCWKAVE 1828-1829
        CKLAST3 1830-1831       CKRECDK 1832-1833       CKRECRE 1834-1835
        TOTCRACK 1836-1838      CKFRAME3 1839-1840      CKYRAVE 1841-1843
        CKMONAVE 1844-1845      CKWKAVE 1846-1847       HELAST3 1848-1849
        HERECDK 1850-1851       HERECRE 1852-1853       TOTHERO 1854-1856
        HEFRAME3 1857-1858      HEYRAVE 1859-1861       HEMONAVE 1862-1863
        HEWKAVE 1864-1865       LSLAST 1866-1867        LSRECDK 1868-1869
        LSRECRE 1870-1871       TOTHALL 1872-1874       LSFRAME3 1875-1876
        LSYRAVE 1877-1879       LSMONAVE 1880-1881      LSWKAVE 1882-1883
        LS10 1884-1885          LS16 1886-1887          LS22 1888-1889
        INLAST 1890-1891        INRECDK 1892-1893       INRECRE 1894-1895
        TOTINHAL 1896-1898      INFRAME3 1899-1900      INYRAVE 1901-1903
        INMONAVE 1904-1905      INWKAVE 1906-1907       PR09 1908-1909
        PRRECDK 1910-1911       PRRECRE 1912-1913       PR10 1914-1915
        PR11 1916-1918          PR12 1919-1920          PR13 1921-1922
        TR09 1923-1924          TRRECDK 1925-1926       TRRECRE 1927-1928
        TR10 1929-1930          TR11 1931-1933          TR12 1934-1935
        TR13 1936-1937          ST09 1938-1939          STRECDK 1940-1941
        STRECRE 1942-1943       ST10 1944-1945          ST11 1946-1948
        ST12 1949-1950          ST13 1951-1952          ST19 1953-1954
        ST20 1955-1956          ST21 1957-1959          ST22 1960-1961
        ST23 1962-1963          SV09 1964-1965          SVRECDK 1966-1967
        SVRECRE 1968-1969       SV10 1970-1971          SV11 1972-1974
        SV12 1975-1976          SV13 1977-1978          HERSMOKE 1979-1980
        HRSMKREC 1981-1982      HERSNIFF 1983-1984      HRSNFREC 1985-1986
        HERNEEDL 1987-1988      HEOTSMK 1989-1990       HEOTSNF 1991-1992
        HEOTNDL 1993-1994       HEOTOTH 1995-1996       HEOTSP 1997-1998
        HRNDLREC 1999-2000      MTHNEEDL 2001-2002      MTNDLREC 2003-2004
        OSTNEEDL 2005-2006      OSTNLREC 2007-2008      COCNEEDL 2009-2010
        CONDLREC 2011-2012      OTDGNEDL 2013-2014      OTDGNDLA 2015-2018
        OTDGNDLB 2019-2022      OTDGNDLC 2023-2026      OTDGNDLD 2027-2030
        OTDGNDLE 2031-2034      GNNDREUS 2035-2036      GNNDLSH1 2037-2038
        GNNDCLEN 2039-2040      GNNDLSH2 2041-2042      GNNDGET2 2043-2044
        STNEEDLR 2045-2046      STNLRECR 2047-2048      NEDLRECR 2049-2050
        NEDFLG01 2051-2052      NEDMTH 2053-2054        HERSMOK2 2055-2056
        HERSNIF2 2057-2058      NEDHER 2059-2060        NEDCOC 2061-2062
        NEDSTM 2063-2064        RSKPKCIG 2065-2066      RSKMJOCC 2067-2068
        RSKMJREG 2069-2070      RKTRYLSD 2071-2072      RKLSDREG 2073-2074
        RKTRYHER 2075-2076      RKHERREG 2077-2078      RKCOCOCC 2079-2080
        RKCOCREG 2081-2082      RK5ALDLY 2083-2084      RK5ALWK 2085-2086
        RSKDIFMJ 2087-2088      RKDIFLSD 2089-2090      RKDIFCOC 2091-2092
        RKDIFCRK 2093-2094      RKDIFHER 2095-2096      RSKSELL 2097-2098
        RKFQDNGR 2099-2100      RKFQRSKY 2101-2102      RKFQPBLT 2103-2104
        RKFQDBLT 2105-2106      RKLISALL 2107-2108      RKLISRA1 2109-2110
        RKLISRA2 2111-2112      RKLISRB2 2113-2114      RKLISRB1 2115-2116
        GRSKPKCG 2117-2118      GRSKCREG 2119-2120      GRSKCOCC 2121-2122
        GRSKMREG 2123-2124      GRSKMOCC 2125-2126      GRSKHTRY 2127-2128
        GRSKHREG 2129-2130      GRSKLTRY 2131-2132      GRSKLREG 2133-2134
        GRSKD4_5 2135-2136      GRSKD5WK 2137-2138      RDIFMJ 2139-2140
        RDIFCOC 2141-2142       RDIFHER 2143-2144       RDIFLSD 2145-2146
        RDIFCRK 2147-2148       APPSELDG 2149-2150      BIDIEVER 2151-2152
        BIDIREC 2153-2154       BIDI30US 2155-2156      CLOVEVER 2157-2158
        CLOVREC 2159-2160       CLOV30US 2161-2162      BIDIMONR 2163-2164
        BIDIYRR 2165-2166       BIDIFLGR 2167-2168      CLOVMONR 2169-2170
        CLOVYRR 2171-2172       CLOVFLGR 2173-2174      SPCGMONR 2175-2176
        SPCGYRR 2177-2178       SPCGFLGR 2179-2180      CIGIRTBL 2181-2182
        CIGCRAVE 2183-2184      CIGCRAGP 2185-2186      CIGINCTL 2187-2188
        CIGAVOID 2189-2190      CIGFNSMK 2191-2192      CIGFNLKE 2193-2194
        CIGPLANE 2195-2196      CIGRNOUT 2197-2198      CIGREGDY 2199-2200
        CIGREGWK 2201-2202      CIGREGNM 2203-2204      CIGNMCHG 2205-2206
        CIGSVLHR 2207-2208      CIGINFLU 2209-2210      CIGNOINF 2211-2212
        CIGINCRS 2213-2214      CIGSATIS 2215-2216      CIGLOTMR 2217-2218
        CIGWAKE 2219-2220       CIG30PKC 2221-2222      CIG30PPK 2223-2224
        CIG30PCR 2225-2226      ALCLOTTM 2227-2228      ALCGTOVR 2229-2230
        ALCLIMIT 2231-2232      ALCKPLMT 2233-2234      ALCNDMOR 2235-2236
        ALCLSEFX 2237-2238      ALCCUTDN 2239-2240      ALCCUTEV 2241-2242
        ALCCUT1X 2243-2244      ALCWD2SX 2245-2246      ALCWDSMT 2247-2248
        ALCEMOPB 2249-2250      ALCEMCTD 2251-2252      ALCPHLPB 2253-2254
        ALCPHCTD 2255-2256      ALCLSACT 2257-2258      ALCSERPB 2259-2260
        ALCPDANG 2261-2262      ALCLAWTR 2263-2264      ALCFMFPB 2265-2266
        ALCFMCTD 2267-2268      MRJLOTTM 2269-2270      MRJGTOVR 2271-2272
        MRJLIMIT 2273-2274      MRJKPLMT 2275-2276      MRJNDMOR 2277-2278
        MRJLSEFX 2279-2280      MRJCUTDN 2281-2282      MRJCUTEV 2283-2284
        MRJEMOPB 2285-2286      MRJEMCTD 2287-2288      MRJPHLPB 2289-2290
        MRJPHCTD 2291-2292      MRJLSACT 2293-2294      MRJSERPB 2295-2296
        MRJPDANG 2297-2298      MRJLAWTR 2299-2300      MRJFMFPB 2301-2302
        MRJFMCTD 2303-2304      COCLOTTM 2305-2306      COCGTOVR 2307-2308
        COCLIMIT 2309-2310      COCKPLMT 2311-2312      COCNDMOR 2313-2314
        COCLSEFX 2315-2316      COCCUTDN 2317-2318      COCCUTEV 2319-2320
        COCCUT1X 2321-2322      COCFLBLU 2323-2324      COCWD2SX 2325-2326
        COCWDSMT 2327-2328      COCEMOPB 2329-2330      COCEMCTD 2331-2332
        COCPHLPB 2333-2334      COCPHCTD 2335-2336      COCLSACT 2337-2338
        COCSERPB 2339-2340      COCPDANG 2341-2342      COCLAWTR 2343-2344
        COCFMFPB 2345-2346      COCFMCTD 2347-2348      HERLOTTM 2349-2350
        HERGTOVR 2351-2352      HERLIMIT 2353-2354      HERKPLMT 2355-2356
        HERNDMOR 2357-2358      HERLSEFX 2359-2360      HERCUTDN 2361-2362
        HERCUTEV 2363-2364      HERCUT1X 2365-2366      HERWD3SX 2367-2368
        HERWDSMT 2369-2370      HEREMOPB 2371-2372      HEREMCTD 2373-2374
        HERPHLPB 2375-2376      HERPHCTD 2377-2378      HERLSACT 2379-2380
        HERSERPB 2381-2382      HERPDANG 2383-2384      HERLAWTR 2385-2386
        HERFMFPB 2387-2388      HERFMCTD 2389-2390      HALLOTTM 2391-2392
        HALGTOVR 2393-2394      HALLIMIT 2395-2396      HALKPLMT 2397-2398
        HALNDMOR 2399-2400      HALLSEFX 2401-2402      HALCUTDN 2403-2404
        HALCUTEV 2405-2406      HALEMOPB 2407-2408      HALEMCTD 2409-2410
        HALPHLPB 2411-2412      HALPHCTD 2413-2414      HALLSACT 2415-2416
        HALSERPB 2417-2418      HALPDANG 2419-2420      HALLAWTR 2421-2422
        HALFMFPB 2423-2424      HALFMCTD 2425-2426      INHLOTTM 2427-2428
        INHGTOVR 2429-2430      INHLIMIT 2431-2432      INHKPLMT 2433-2434
        INHNDMOR 2435-2436      INHLSEFX 2437-2438      INHCUTDN 2439-2440
        INHCUTEV 2441-2442      INHEMOPB 2443-2444      INHEMCTD 2445-2446
        INHPHLPB 2447-2448      INHPHCTD 2449-2450      INHLSACT 2451-2452
        INHSERPB 2453-2454      INHPDANG 2455-2456      INHLAWTR 2457-2458
        INHFMFPB 2459-2460      INHFMCTD 2461-2462      ANLLOTTM 2463-2464
        ANLGTOVR 2465-2466      ANLLIMIT 2467-2468      ANLKPLMT 2469-2470
        ANLNDMOR 2471-2472      ANLLSEFX 2473-2474      ANLCUTDN 2475-2476
        ANLCUTEV 2477-2478      ANLCUT1X 2479-2480      ANLWD3SX 2481-2482
        ANLWDSMT 2483-2484      ANLEMOPB 2485-2486      ANLEMCTD 2487-2488
        ANLPHLPB 2489-2490      ANLPHCTD 2491-2492      ANLLSACT 2493-2494
        ANLSERPB 2495-2496      ANLPDANG 2497-2498      ANLLAWTR 2499-2500
        ANLFMFPB 2501-2502      ANLFMCTD 2503-2504      TRNLOTTM 2505-2506
        TRNGTOVR 2507-2508      TRNLIMIT 2509-2510      TRNKPLMT 2511-2512
        TRNNDMOR 2513-2514      TRNLSEFX 2515-2516      TRNCUTDN 2517-2518
        TRNCUTEV 2519-2520      TRNEMOPB 2521-2522      TRNEMCTD 2523-2524
        TRNPHLPB 2525-2526      TRNPHCTD 2527-2528      TRNLSACT 2529-2530
        TRNSERPB 2531-2532      TRNPDANG 2533-2534      TRNLAWTR 2535-2536
        TRNFMFPB 2537-2538      TRNFMCTD 2539-2540      STMLOTTM 2541-2542
        STMGTOVR 2543-2544      STMLIMIT 2545-2546      STMKPLMT 2547-2548
        STMNDMOR 2549-2550      STMLSEFX 2551-2552      STMCUTDN 2553-2554
        STMCUTEV 2555-2556      STMCUT1X 2557-2558      STMFLBLU 2559-2560
        STMWD2SX 2561-2562      STMWDSMT 2563-2564      STMEMOPB 2565-2566
        STMEMCTD 2567-2568      STMPHLPB 2569-2570      STMPHCTD 2571-2572
        STMLSACT 2573-2574      STMSERPB 2575-2576      STMPDANG 2577-2578
        STMLAWTR 2579-2580      STMFMFPB 2581-2582      STMFMCTD 2583-2584
        SEDLOTTM 2585-2586      SEDGTOVR 2587-2588      SEDLIMIT 2589-2590
        SEDKPLMT 2591-2592      SEDNDMOR 2593-2594      SEDLSEFX 2595-2596
        SEDCUTDN 2597-2598      SEDCUTEV 2599-2600      SEDCUT1X 2601-2602
        SEDWD1SX 2603-2604      SEDWDSMT 2605-2606      SEDEMOPB 2607-2608
        SEDEMCTD 2609-2610      SEDPHLPB 2611-2612      SEDPHCTD 2613-2614
        SEDLSACT 2615-2616      SEDSERPB 2617-2618      SEDPDANG 2619-2620
        SEDLAWTR 2621-2622      SEDFMFPB 2623-2624      SEDFMCTD 2625-2626
        IRCGIRTB 2627-2631 .2   IICGIRTB 2632-2633      IRCGCRV 2634-2638 .2
        IICGCRV 2639-2640       IRCGCRGP 2641-2645 .2   IICGCRGP 2646-2647
        IRCGNCTL 2648-2652 .2   IICGNCTL 2653-2654      IRCGAVD 2655-2659 .2
        IICGAVD 2660-2661       IRCGPLN 2662-2666 .2    IICGPLN 2667-2668
        IRCGROUT 2669-2673 .2   IICGROUT 2674-2675      IRCGRGDY 2676-2680 .2
        IICGRGDY 2681-2682      IRCGRGWK 2683-2687 .2   IICGRGWK 2688-2689
        IRCGRGNM 2690-2694 .2   IICGRGNM 2695-2696      IRCGNCG 2697-2701 .2
        IICGNCG 2702-2703       IRCGSLHR 2704-2708 .2   IICGSLHR 2709-2710
        IRCGINFL 2711-2715 .2   IICGINFL 2716-2717      IRCGNINF 2718-2722 .2
        IICGNINF 2723-2724      IRCGINCR 2725-2729 .2   IICGINCR 2730-2731
        IRCGSAT 2732-2736 .2    IICGSAT 2737-2738       IRCGLMR 2739-2743 .2
        IICGLMR 2744-2745       NDSSAVG 2746-2749 .2    NDSSDEP 2750-2751
        FTNDDEP 2752-2753       DEPNDNIC 2754-2755      DEPNDALC 2756-2757
        DEPNDANL 2758-2759      DEPNDCOC 2760-2761      DEPNDHER 2762-2763
        DEPNDSTM 2764-2765      DEPNDSED 2766-2767      DEPNDHAL 2768-2769
        DEPNDINH 2770-2771      DEPNDMRJ 2772-2773      DEPNDTRN 2774-2775
        DEPNDILL 2776-2777      DEPNDIEM 2778-2779      DEPNDXMJ 2780-2781
        DEPNDPSY 2782-2783      DPILLALC 2784-2785      DPILANAL 2786-2787
        ABUSEALC 2788-2789      ABUSEMRJ 2790-2791      ABUSECOC 2792-2793
        ABUSEHER 2794-2795      ABUSEHAL 2796-2797      ABUSEINH 2798-2799
        ABUSEANL 2800-2801      ABUSETRN 2802-2803      ABUSESTM 2804-2805
        ABUSESED 2806-2807      ABUSEILL 2808-2809      ABILLALC 2810-2811
        ABILANAL 2812-2813      ABUSEPSY 2814-2815      ABUSEIEM 2816-2817
        ABUSEXMJ 2818-2819      ABODALC 2820-2821       ABODMRJ 2822-2823
        ABODCOC 2824-2825       ABODHER 2826-2827       ABODHAL 2828-2829
        ABODINH 2830-2831       ABODANL 2832-2833       ABODTRN 2834-2835
        ABODSTM 2836-2837       ABODSED 2838-2839       ABODILL 2840-2841
        ABODIEM 2842-2843       ABODPSY 2844-2845       ABODILAL 2846-2847
        ABDILAAL 2848-2849      BOOKED 2850-2851        NOBOOKY2 2852-2854
        BKMVTHFT 2855-2856      BKLARCNY 2857-2858      BKBURGL 2859-2860
        BKAGASLT 2861-2862      BKSMASLT 2863-2864      BKROB 2865-2866
        BKRAPE 2867-2868        BKMURDER 2869-2870      BKARSON 2871-2872
        BKDRVINF 2873-2874      BKDRUNK 2875-2876       BKPOSTOB 2877-2878
        BKDRUG 2879-2880        BKPROS 2881-2882        BKSEXOFF 2883-2884
        BKFRAUD 2885-2886       BKOTH 2887-2888         BKOTHOF2 2889-2890
        PROBATON 2891-2892      PAROLREL 2893-2894      DRVALDR 2895-2896
        DRVAONLY 2897-2898      DRVDONLY 2899-2900      DRIVALC 2901-2902
        DRIVDRG 2903-2904       DRIVALD 2905-2906       PAROL 2907-2908
        PROB 2909-2910          MMGETMJ 2911-2912       MMBTREC1 2913-2914
        MMBTPYR 2915-2916       MMBTREC2 2917-2918      MMBT30DY 2919-2920
        MMJNTLOO 2921-2922      MMJNTNUM 2923-2925      MMJNPCTB 2926-2927
        MMJNPCAT 2928-2930      MMLSUNIT 2931-2932      MMLSGMS 2933-2934
        MMLS10GM 2935-2937      MMLSOZS 2938-2939       MMLSLBS 2940-2941
        MMLS5LBS 2942-2944      MMLSPCTB 2945-2946      MMLSPCAT 2947-2949
        MMBUYWHO 2950-2951      MMBPLACE 2952-2953      MMBATJOB 2954-2955
        MMBCLOSE 2956-2957      MMBSELL 2958-2959       MMBGIVE 2960-2961
        MMTRADE 2962-2963       MMTRD30D 2964-2965      MMTRDREC 2966-2967
        MMT30FRQ 2968-2969      MMTJNTLS 2970-2971      MMTJNTNM 2972-2974
        MMTJWRCB 2975-2976      MMTJWRTH 2977-2979      MMTLUNIT 2980-2981
        MMTLGMS 2982-2983       MMTLOZS 2984-2985       MMTLWRCB 2986-2987
        MMTLWRTH 2988-2990      MMTRDWHO 2991-2992      MMTPLACE 2993-2994
        MMTCLOSE 2995-2996      MMTKEEP 2997-2998       MMTSELL 2999-3000
        MMTGIVE 3001-3002       MMGKEEP 3003-3004       MMGSELL 3005-3006
        MMGGIVE 3007-3008       MMFREWHO 3009-3010      MMFPLACE 3011-3012
        MMFCLOSE 3013-3014      MMFKEEP 3015-3016       MMFSELL 3017-3018
        MMFGIVE 3019-3020       TXEVER 3021-3022        TXYREVER 3023-3024
        TXYRADG 3025-3026       TXYRHOSP 3027-3028      TXYRHPAD 3029-3030
        TXYRRFIN 3031-3032      TXYRINAD 3033-3034      TXYRRFOP 3035-3036
        TXYRPOAD 3037-3038      TXYRMHC 3039-3040       TXYRMHAD 3041-3042
        TXYRTXER 3043-3044      TXYRERAD 3045-3046      TXYRDOC 3047-3048
        TXYRDCAD 3049-3050      TXYRJAIL 3051-3052      TXYRJLAD 3053-3054
        TXYRSHG 3055-3056       TXYRSGAD 3057-3058      TXYRSOP 3059-3060
        TXYROTS2 3061-3063      TXYROTAD 3064-3065      TXYRVSER 3066-3067
        TXYRNME2 3068-3070      TXRCVNOW 3071-3072      NDTXNEDR 3073-3074
        NDTXMORE 3075-3076      NDTMRALC 3077-3078      NDTMRMJ 3079-3080
        NDTMRCOC 3081-3082      NDTMRHER 3083-3084      NDTMRHAL 3085-3086
        NDTMRINH 3087-3088      NDTMRANL 3089-3090      NDTMRTRN 3091-3092
        NDTMRSTM 3093-3094      NDTMRSED 3095-3096      NDTMROTH 3097-3098
        NDTXALCR 3099-3100      NDTXMJR 3101-3102       NDTXCOCR 3103-3104
        NDTXHERR 3105-3106      NDTXHALR 3107-3108      NDTXINHR 3109-3110
        NDTXANLR 3111-3112      NDTXTRNR 3113-3114      NDTXSTMR 3115-3116
        NDTXSEDR 3117-3118      NDTXSODR 3119-3120      NDTXDG1R 3121-3124
        NDTXDG2R 3125-3128      NDTXDG3R 3129-3132      NDTXDG4R 3133-3136
        NDTXDG5R 3137-3140      NDTXEFTR 3141-3142      NDTMREFT 3143-3144
        TXLASREC 3145-3146      TXLTYMN2 3147-3149      TXLTYALC 3150-3151
        TXLTYMJ 3152-3153       TXLTYCOC 3154-3155      TXLTYHER 3156-3157
        TXLTYHAL 3158-3159      TXLTYINH 3160-3161      TXLTYANL 3162-3163
        TXLTYTRN 3164-3165      TXLTYSTM 3166-3167      TXLTYSED 3168-3169
        TXLTYSOD 3170-3171      TXLTYOU2 3172-3173      TXLTYDU2 3174-3178
        TXPYINS 3179-3180       TXPYCARE 3181-3182      TXPYCAID 3183-3184
        TXPYPUBP 3185-3186      TXPYSAVE 3187-3188      TXPYFMLY 3189-3190
        TXPYCORT 3191-3192      TXPYMILC 3193-3194      TXPYEMPL 3195-3196
        TXPYSOS 3197-3198       TXPYSP2 3199-3200       TXPYFRE 3201-3202
        TXENROLL 3203-3204      TXYRDTXO 3205-3206      SPECTILL 3207-3208
        SPECTALC 3209-3210      SPILLALC 3211-3212      ILLNEED 3213-3214
        TXNOSPEC 3215-3216      ALCTRMT 3217-3218       ILLTRMT 3219-3220
        TXILLALC 3221-3222      TXILANAL 3223-3224      TXLTMJ2 3225-3226
        TXLTCOC2 3227-3228      TXLTHER2 3229-3230      TXLTSTM2 3231-3232
        TXLTSED2 3233-3234      TXLTANL2 3235-3236      TXLTTRN2 3237-3238
        TXLTHAL2 3239-3240      TXLTINH2 3241-3242      TXLTALC2 3243-3244
        TXLTILL2 3245-3246      TXPINS2 3247-3248       TXPCARE2 3249-3250
        TXPCAID2 3251-3252      TXPPUBP2 3253-3254      TXPSAVE2 3255-3256
        TXPFMLY2 3257-3258      TXPCORT2 3259-3260      TXPMILC2 3261-3262
        TXPEMPL2 3263-3264      ILLPINS 3265-3266       ILLPCARE 3267-3268
        ILLPCAID 3269-3270      ILLPPUBP 3271-3272      ILLPSAVE 3273-3274
        ILLPFMLY 3275-3276      ILLPCORT 3277-3278      ILLPMILC 3279-3280
        ILLPEMPL 3281-3282      ALCPINS 3283-3284       ALCPCARE 3285-3286
        ALCPCAID 3287-3288      ALCPPUBP 3289-3290      ALCPSAVE 3291-3292
        ALCPFMLY 3293-3294      ALCPCORT 3295-3296      ALCPMILC 3297-3298
        ALCPEMPL 3299-3300      DRGHOSP 3301-3302       DRGRFIN 3303-3304
        DRGRFOP 3305-3306       DRGMHC 3307-3308        DRGTXER 3309-3310
        DRGDOC 3311-3312        DRGJAIL 3313-3314       DRGSHG 3315-3316
        ALCHOSP 3317-3318       ALCRFIN 3319-3320       ALCRFOP 3321-3322
        ALCMHC 3323-3324        ALCTXER 3325-3326       ALCDOC 3327-3328
        ALCJAIL 3329-3330       ALCSHG 3331-3332        LOCHOSP 3333-3334
        LOCRFIN 3335-3336       LOCRFOP 3337-3338       LOCMHC 3339-3340
        LOCTXER 3341-3342       LOCDOC 3343-3344        LOCJAIL 3345-3346
        LOCSHG 3347-3348        PREGNANT 3349-3350      NMERTMT2 3351-3353
        INHOSPYR 3354-3355      NMNGTHS2 3356-3358      DOMOSTYR 3359-3360
        PBLMWORK 3361-3362      LIMITWRK 3363-3364      TYPEPBLM 3365-3366
        PREG 3367-3368          PREG2 3369-3370         TRIMEST 3371-3372
        AUINPYR 3373-3374       AUINPSYH 3375-3376      AUINPGEN 3377-3378
        AUINMEDU 3379-3380      AUINAHSP 3381-3382      AUINRESD 3383-3384
        AUINSFAC 3385-3386      AUNMPSY2 3387-3389      AUNMPGE2 3390-3392
        AUNMMED2 3393-3395      AUNMAHSP 3396-3398      AUNMRES2 3399-3401
        AUNMSFA2 3402-3404      AUPINSLF 3405-3406      AUPINOFM 3407-3408
        AUPINPHI 3409-3410      AUPINMCR 3411-3412      AUPINMCD 3413-3414
        AUPINREH 3415-3416      AUPINEMP 3417-3418      AUPINMIL 3419-3420
        AUPINPUB 3421-3422      AUPINPRV 3423-3424      AUPINFRE 3425-3426
        AUPINAMT 3427-3428      AUOPTYR 3429-3430       AUOPMENT 3431-3432
        AUOPTHER 3433-3434      AUOPDOC 3435-3436       AUOPCLNC 3437-3438
        AUOPDTMT 3439-3440      AUOPOTOP 3441-3442      AUOPYRS2 3443-3444
        AUNMMEN2 3445-3447      AUNMTHE2 3448-3450      AUNMDOC2 3451-3453
        AUNMCLN2 3454-3456      AUNMDTM2 3457-3459      AUNMOTO2 3460-3462
        AUPOPSLF 3463-3464      AUPOPOFM 3465-3466      AUPOPPHI 3467-3468
        AUPOPMCR 3469-3470      AUPOPMCD 3471-3472      AUPOPREH 3473-3474
        AUPOPEMP 3475-3476      AUPOPMIL 3477-3478      AUPOPPUB 3479-3480
        AUPOPPRV 3481-3482      AUPOPFRE 3483-3484      AUPOPMOS 3485-3486
        AUPOPAMT 3487-3488      AURXYR 3489-3490        AUUNMTYR 3491-3492
        AUUNCOST 3493-3494      AUUNNBR 3495-3496       AUUNJOB 3497-3498
        AUUNNCOV 3499-3500      AUUNENUF 3501-3502      AUUNWHER 3503-3504
        AUUNCFID 3505-3506      AUUNCMIT 3507-3508      AUUNSOR 3509-3510
        AMHINP 3511-3512        AMHOUTP 3513-3514       AMHRX 3515-3516
        AMHTXREC 3517-3518      AMHTRTND 3519-3520      RECNEED 3521-3522
        NORECNED 3523-3524      SNAPKCIG 3525-3526      SNAMJEVR 3527-3528
        SNAALDLY 3529-3530      SNAALDRV 3531-3532      SNMOV5Y2 3533-3535
        SNPPHHLD 3536-3537      SNINSULT 3538-3539      SNSRARGU 3540-3541
        SNSMARGU 3542-3543      SNSPOUSE 3544-3545      SNSPACTV 3546-3547
        SNSPANGR 3548-3549      SNSPHITU 3550-3551      SNYHITSP 3552-3553
        SNSPCRIT 3554-3555      SNSPCONC 3556-3557      SNFRCONC 3558-3559
        SNFRACTV 3560-3561      SNFRCARE 3562-3563      SNYSELL 3564-3565
        SNYSTOLE 3566-3567      SNYATTAK 3568-3569      SNYDFAST 3570-3571
        SNY50LBS 3572-3573      SNYINJUR 3574-3575      SNYSTERD 3576-3577
        SNYRRXNG 3578-3579      SNYLAXTV 3580-3581      SNYPASNS 3582-3583
        SNYFIRE 3584-3585       SNFACIG 3586-3587       SNFAMJEV 3588-3589
        SNFAALDY 3590-3591      SNFAALDV 3592-3593      SNFDCIG 3594-3595
        SNFDMJ 3596-3597        SNFDALC 3598-3599       SNFDDRNK 3600-3601
        SNRLGSVC 3602-3603      SNRLGIMP 3604-3605      SNRLDCSN 3606-3607
        SNRLFRND 3608-3609      YEMOV5Y2 3610-3612      YEATNDYR 3613-3614
        YEHMSLYR 3615-3616      YESCHFLT 3617-3618      YESCHWRK 3619-3620
        YESCHIMP 3621-3622      YESCHINT 3623-3624      YETCGJOB 3625-3626
        YELSTGRD 3627-3628      YESTSCIG 3629-3630      YESTSMJ 3631-3632
        YESTSALC 3633-3634      YESTSDNK 3635-3636      YEPCHKHW 3637-3638
        YEPHLPHW 3639-3640      YEPCHORE 3641-3642      YEPLMTTV 3643-3644
        YEPLMTSN 3645-3646      YEPGDJOB 3647-3648      YEPPROUD 3649-3650
        YEYARGUP 3651-3652      YEYFGTSW 3653-3654      YEYFGTGP 3655-3656
        YEYHGUN 3657-3658       YEYSELL 3659-3660       YEYSTOLE 3661-3662
        YEYATTAK 3663-3664      YEYRNAWY 3665-3666      YEY50LBS 3667-3668
        YEYINJUR 3669-3670      YEYSTERD 3671-3672      YEYRRXNG 3673-3674
        YEYLAXTV 3675-3676      YEYHACK 3677-3678       YEYFIRE 3679-3680
        YEPPKCIG 3681-3682      YEPMJEVR 3683-3684      YEPMJMO 3685-3686
        YEPALDLY 3687-3688      YEGPKCIG 3689-3690      YEGMJEVR 3691-3692
        YEGMJMO 3693-3694       YEGALDLY 3695-3696      YEFPKCIG 3697-3698
        YEFMJEVR 3699-3700      YEFMJMO 3701-3702       YEFALDLY 3703-3704
        YETLKNON 3705-3706      YETLKPAR 3707-3708      YETLKBGF 3709-3710
        YETLKOTA 3711-3712      YETLKSOP 3713-3714      YEPRTDNG 3715-3716
        YEPRBSLV 3717-3718      YEVIOPRV 3719-3720      YEDGPRGP 3721-3722
        YESLFHLP 3723-3724      YEPRGSTD 3725-3726      YESCHACT 3727-3728
        YECOMACT 3729-3730      YEFAIACT 3731-3732      YEOTHACT 3733-3734
        YEDECLAS 3735-3736      YEDERGLR 3737-3738      YEDESPCL 3739-3740
        YEPVNTYR 3741-3742      YERLGSVC 3743-3744      YERLGIMP 3745-3746
        YERLDCSN 3747-3748      YERLFRND 3749-3750      YECGFRND 3751-3752
        YECGVEND 3753-3754      YECGMAI2 3755-3756      YECGCHKO 3757-3758
        YECGCLRK 3759-3760      YECGINET 3761-3762      YECGSMKT 3763-3764
        YECGDSTO 3765-3766      YECGCONV 3767-3768      YECGINDV 3769-3770
        YECGPRUF 3771-3772      YECGSUCC 3773-3774      YEPKCRTN 3775-3776
        YEPDPACK 3777-3778      YEPDCRTN 3779-3780      YEBLNTEV 3781-3782
        YEBLNT30 3783-3784      YEBL30FQ 3785-3786      YECGRWMJ 3787-3788
        MVIN5YR2 3789-3790      PRPKCIG2 3791-3792      PRMJEVR2 3793-3794
        PRALDLY2 3795-3796      PRTALK3 3797-3798       YOFIGHT2 3799-3800
        YOGRPFT2 3801-3802      YOHGUN2 3803-3804       YOSELL2 3805-3806
        YOSTOLE2 3807-3808      YOATTAK2 3809-3810      YFLPKCG2 3811-3812
        YFLTMRJ2 3813-3814      YFLADLY2 3815-3816      PRBSOLV2 3817-3818
        PREVIOL2 3819-3820      PRVDRGO2 3821-3822      GRPCNSL2 3823-3824
        PREGPGM2 3825-3826      DGSPCLS2 3827-3828      DGRGCLS2 3829-3830
        DRGLECT2 3831-3832      DRPRVME3 3833-3834      ANYEDUC3 3835-3836
        CIGFRND 3837-3838       CIGVEND 3839-3840       CIGMAIL 3841-3842
        CIGCKOUT 3843-3844      CIGCLERK 3845-3846      CIGINET 3847-3848
        CIGSMKT 3849-3850       CIGDSTO 3851-3852       CIGCONV 3853-3854
        CIGINDIV 3855-3856      YTHBGHT 3857-3858       RLGATTD 3859-3860
        RLGIMPT 3861-3862       RLGDCSN 3863-3864       RLGFRND 3865-3866
        SCHFELT 3867-3868       SCHWORK 3869-3870       SCHIMPT 3871-3872
        SCHINTST 3873-3874      TCHGJOB 3875-3876       STNDSCIG 3877-3878
        STNDSMJ 3879-3880       STNDALC 3881-3882       STNDDNK 3883-3884
        PARCHKHW 3885-3886      PARHLPHW 3887-3888      PRCHORE2 3889-3890
        PRLMTTV2 3891-3892      PARLMTSN 3893-3894      PRGDJOB2 3895-3896
        PRPROUD2 3897-3898      ARGUPAR 3899-3900       PRMJMO 3901-3902
        YFLMJMO 3903-3904       FRDPCIG2 3905-3906      FRDMEVR2 3907-3908
        FRDMJMON 3909-3910      FRDADLY2 3911-3912      YTHACT2 3913-3914
        PANATAK 3915-3916       PANREAC 3917-3918       PANATKN2 3919-3921
        MDEDP2WK 3922-3923      MDEDPWKR 3924-3925      MDEDAYFQ 3926-3927
        MDEDAYLN 3928-3929      MDECHNGS 3930-3931      MDELOSIN 3932-3933
        MDELIWK2 3934-3935      MDELIFQ 3936-3937       MDELILN 3938-3939
        MDELICHG 3940-3941      MNCHYPER 3942-3943      MNCNOSLP 3944-3945
        MNCSPWRS 3946-3947      MNCEVER 3948-3949       MNCMEDS 3950-3951
        PHBSOCL 3952-3953       PHBLEVEL 3954-3955      PHBAVOID 3956-3957
        PHBINTFR 3958-3959      PHBCRWDS 3960-3961      PHBPUBPL 3962-3963
        PHBTRAVL 3964-3965      PHBAWYHM 3966-3967      PHBWRSFR 3968-3969
        PHBWRSST 3970-3971      PHBWRSAV 3972-3973      PHBWRSIN 3974-3975
        GADWORMR 3976-3977      GADWORLT 3978-3979      GADNRVOS 3980-3981
        GADNRVLT 3982-3983      GADWKS2 3984-3985       GADNMWOR 3986-3987
        GADSTRON 3988-3989      GADOPROB 3990-3991      PTSEVER 3992-3993
        PTSPYEAR 3994-3995      PTSWRSFQ 3996-3997      PTSWKS2 3998-3999
        DELVOICE 4000-4001      DELFORCE 4002-4003      DELXRAY 4004-4005
        DELTHOTS 4006-4007      DELSIGNL 4008-4009      DELPLOT 4010-4011
        DELVISON 4012-4013      MHSEEDR 4014-4015       MHHOSPOV 4016-4017
        MHOPNUM2 4018-4020      MHMEDS 4021-4022        MHMEDWK2 4023-4024
        DSTNRVOS 4025-4026      DSTNCALM 4027-4028      DSTTIRE 4029-4030
        DSTHOPLS 4031-4032      DSTRSTLS 4033-4034      DSTSITST 4035-4036
        DSTDEPRS 4037-4038      DSTCHEER 4039-4040      DSTEFFRT 4041-4042
        DSTNGOOD 4043-4044      IMPTHINK 4045-4046      IMPUNDST 4047-4048
        IMPREMBR 4049-4050      IMPCONC 4051-4052       IMPMONY 4053-4054
        IMPMONYM 4055-4056      IMPLERN 4057-4058       IMPLERNM 4059-4060
        IMPWASH 4061-4062       IMPWASHM 4063-4064      IMPGO 4065-4066
        IMPGOM 4067-4068        IMPDLPP 4069-4070       IMPDLPPM 4071-4072
        IMPSOCL 4073-4074       IMPSOCLM 4075-4076      IMPGTALG 4077-4078
        IMPCTRLE 4079-4080      IMPRELAX 4081-4082      IMPHRSP 4083-4084
        IMPHRSPM 4085-4086      IMPDLRSP 4087-4088      IMPDLWRK 4089-4090
        IMPWKS2 4091-4092       IMPDAYFQ 4093-4094      MHSVCHLP 4095-4096
        SMI_SUM 4097-4098       SMI 4099-4100           YUHOSPYR 4101-4102
        YUHOSPN2 4103-4105      YUHOSUIC 4106-4107      YUHODEPR 4108-4109
        YUHOFEAR 4110-4111      YUHOBKRU 4112-4113      YUHOEATP 4114-4115
        YUHOSOR 4116-4117       YURSIDYR 4118-4119      YURSIDN2 4120-4122
        YURSSUIC 4123-4124      YURSDEPR 4125-4126      YURSFEAR 4127-4128
        YURSBKRU 4129-4130      YURSEATP 4131-4132      YURSSOR 4133-4134
        YUFCARYR 4135-4136      YUFCARN2 4137-4139      YUFCSUIC 4140-4141
        YUFCDEPR 4142-4143      YUFCFEAR 4144-4145      YUFCBKRU 4146-4147
        YUFCEATP 4148-4149      YUFCSOR 4150-4151       YUDYTXYR 4152-4153
        YUDYTXN2 4154-4156      YUDYSUIC 4157-4158      YUDYDEPR 4159-4160
        YUDYFEAR 4161-4162      YUDYBKRU 4163-4164      YUDYEATP 4165-4166
        YUDYSOR 4167-4168       YUMHCRYR 4169-4170      YUMHCRN2 4171-4173
        YUMHSUIC 4174-4175      YUMHDEPR 4176-4177      YUMHFEAR 4178-4179
        YUMHBKRU 4180-4181      YUMHEATP 4182-4183      YUMHSOR 4184-4185
        YUTPSTYR 4186-4187      YUTPSTN2 4188-4190      YUTPSUIC 4191-4192
        YUTPDEPR 4193-4194      YUTPFEAR 4195-4196      YUTPBKRU 4197-4198
        YUTPEATP 4199-4200      YUTPSOR 4201-4202       YUIHTPYR 4203-4204
        YUIHTPN2 4205-4207      YUIHSUIC 4208-4209      YUIHDEPR 4210-4211
        YUIHFEAR 4212-4213      YUIHBKRU 4214-4215      YUIHEATP 4216-4217
        YUIHSOR 4218-4219       YUFDOCYR 4220-4221      YUFDOCN2 4222-4224
        YUFDSUIC 4225-4226      YUFDDEPR 4227-4228      YUFDFEAR 4229-4230
        YUFDBKRU 4231-4232      YUFDEATP 4233-4234      YUFDSOR 4235-4236
        YUSPEDYR 4237-4238      YUSHCNYR 4239-4240      YUSHSUIC 4241-4242
        YUSHDEPR 4243-4244      YUSHFEAR 4245-4246      YUSHBKRU 4247-4248
        YUSHEATP 4249-4250      YUSHSOR 4251-4252       YUJAILEV 4253-4254
        YUFCAREV 4255-4256      YHOSP 4257-4258         YRESID 4259-4260
        YFOST 4261-4262         YDAYTRT 4263-4264       YCLIN 4265-4266
        YTHER 4267-4268         YHOME 4269-4270         YPED 4271-4272
        YSPED 4273-4274         YSCHL 4275-4276         ANYTRT10 4277-4278
        ANYTRT9 4279-4280       REASSUIC 4281-4282      REASDEPR 4283-4284
        REASFEAR 4285-4286      REASBRAK 4287-4288      REASEATP 4289-4290
        REASFAM 4291-4292       REASSOC 4293-4294       REASSCH 4295-4296
        REASOTH 4297-4298       IMOTHER 4299-4300       IFATHER 4301-4302
        NRCH17_2 4303-4304      IRHHSIZ2 4305-4306      IIHHSIZ2 4307-4308
        IRHH65_2 4309-4310      IIHH65_2 4311-4312      IRKI17_2 4313-4314
        IIKI17_2 4315-4316      PROXANS2 4317-4318      IRPSOC 4319-4320
        IIPSOC 4321-4322        IRFAMSOC 4323-4324      IIFAMSOC 4325-4326
        IRPSSI 4327-4328        IIPSSI 4329-4330        IRFAMSSI 4331-4332
        IIFAMSSI 4333-4334      IRFSTAMP 4335-4336      IIFSTAMP 4337-4338
        IRPPMT 4339-4340        IIPPMT 4341-4342        IRFAMPMT 4343-4344
        IIFAMPMT 4345-4346      IRPSVC 4347-4348        IIPSVC 4349-4350
        IRFAMSVC 4351-4352      IIFAMSVC 4353-4354      IRWELMOS 4355-4356
        IIWELMOS 4357-4358      IRPINT 4359-4360        IIPINT 4361-4362
        IRFAMINT 4363-4364      IIFAMINT 4365-4366      IRPCHD 4367-4368
        IIPCHD 4369-4370        IRFAMCHD 4371-4372      IIFAMCHD 4373-4374
        IRPWAG 4375-4376        IIPWAG 4377-4378        IRFAMWAG 4379-4380
        IIFAMWAG 4381-4382      IRPOTH 4383-4384        IIPOTH 4385-4386
        IRFAMOTH 4387-4388      IIFAMOTH 4389-4390      IRPINC3 4391-4392
        IIPINC3 4393-4394       IRFAMIN3 4395-4396      IIFAMIN3 4397-4398
        MEDICARE 4399-4400      CAIDCHIP 4401-4402      CHAMPUS 4403-4404
        PRVHLTIN 4405-4406      GRPHLTIN 4407-4408      HLTINALC 4409-4410
        HLTINDRG 4411-4412      HLTINMNT 4413-4414      HLTINNOS 4415-4416
        HLCNOTYR 4417-4418      HLCNOTMO 4419-4420      HLCLAST 4421-4422
        HLLOSRSN 4423-4424      HLNVCOST 4425-4426      HLNVOFFR 4427-4428
        HLNVREF 4429-4430       HLNVNEED 4431-4432      HLNVSOR 4433-4434
        IRPINSUR 4435-4436      IIPINSUR 4437-4438      IRINSUR 4439-4440
        IIINSUR 4441-4442       IRINSUR3 4443-4444      IIINSUR3 4445-4446
        GOVTPROG 4447-4448      HLCALLFG 4449-4450      HLCALL99 4451-4452
        ANYHLTI2 4453-4454      INSCDCH2 4455-4456      INSOTHR2 4457-4458
        LANGVER 4459-4460       QUARTER 4461-4462       GQTYPE 4463-4464
        AGE2 4465-4466          NOMARR2 4467-4468       SERVICE 4469-4470
        MILSTAT 4471-4472       HEALTH 4473-4474        IRSEX 4475-4476
        IISEX 4477-4478         IRMARIT 4479-4480       IIMARIT 4481-4482
        IREDUC2 4483-4484       IIEDUC2 4485-4486       MOVESPY2 4487-4489
        SCHENRL 4490-4491       EDUCATN2 4492-4493      STUDNT 4494-4495
        SCHDSICK 4496-4497      SCHDSKIP 4498-4499      HSDIPLMA 4500-4501
        HSGED 4502-4503         LFSCHWH2 4504-4506      LFTSCHA2 4507-4509
        JBSTATR2 4510-4511      WRKHAVJB 4512-4513      WRKHRSWK 4514-4516
        WRKINDU2 4517-4519      WRKOCCU2 4520-4522      WRKBZCA2 4523-4524
        WRKEDYR 4525-4526       WRKSLFEM 4527-4528      WRKJOBS2 4529-4530
        WRKUNEMP 4531-4532      WRKUNWKS 4533-4534      WRKLSTY2 4535-4538
        WRKINDY2 4539-4541      WRKOCCY2 4542-4544      WRKBZCY2 4545-4546
        WORKDAYS 4547-4548      WORKBLAH 4549-4550      LOCSIZE 4551-4552
        DRGPLCY 4553-4554       PLCYCOV 4555-4556       WKDRGED 4557-4558
        DRGPRGM 4559-4560       USALCTST 4561-4562      USDRGTST 4563-4564
        TSTHIRE 4565-4566       TSTRAND 4567-4568       FIRSTPOS 4569-4570
        WRKHIRE 4571-4572       WORKRAND 4573-4574      TELNO2 4575-4576
        COLLEGE2 4577-4578      EMPSTATY 4579-4580      IIEMPSTY 4581-4582
        EMPSTAT4 4583-4584      IIEMPST4 4585-4586      CATAGE 4587-4588
        CATAG2 4589-4590        CATAG3 4591-4592        CATAG7 4593-4594
        PREGAGE2 4595-4596      NEWRACE2 4597-4598      EDUCCAT2 4599-4600
        MRJYDAYS 4601-4602      COCYDAYS 4603-4604      HALYDAYS 4605-4606
        INHYDAYS 4607-4608      ALCYDAYS 4609-4610      MRJMDAYS 4611-4612
        COCMDAYS 4613-4614      HALMDAYS 4615-4616      INHMDAYS 4617-4618
        ALCMDAYS 4619-4620      CIGMDAYS 4621-4622      CIGPDAY 4623-4624
        PDEN 4625-4626          VESTR 4627-4631         VEREP 4632-4633
        ANALWT_C 4634-4641 .2   ;


* SAS LABEL STATEMENT;

LABEL
   CASEID  = 'CASE IDENTIFICATION NUMBER'
   QUESTID = 'RESPONDENT IDENTIFICATION'
   CIGEVER = 'EVER SMOKED A CIGARETTE'
   CIGOFRSM= 'IF BEST FRIEND OFFERED, WOULD YOU SMOKE CIG'
   CIGWILYR= 'DO YOU THINK YOU''LL SMOKE CIG IN NEXT 12 MOS'
   CIGTRY  = 'AGE WHEN FIRST SMOKED A CIGARETTE'
   CIGYFU  = 'YEAR OF FIRST CIGARETTE USE - RECODE'
   CIGMFU  = 'MONTH OF FIRST CIGARETTE USE - RECODE'
   CIGREC  = 'TIME SINCE LAST SMOKED CIGARETTES'
   CIG30USE= 'HOW MANY DAYS SMOKED CIG IN PAST 30 DAYS'
   CG30EST = 'BEST EST. # DAYS SMOKED CIG PAST 30 DAYS'
   CIG30AV = 'AVG # CIGS SMOKED PER DAY/ON DAY SMOKED'
   CIG30BR2= 'CIG BRAND USED MOST OFTEN PAST MO - RECODE'
   CIG30TYP= 'WHAT TYPE OF CIG SMOKED MOST PAST 30 DAYS'
   CIG30MEN= 'MENTHOL OR REG CIG SMOKED MOST PAST 30 DAYS'
   CIG30RO2= 'HAVE YOU SMOKED ROLL-OWN CIG IN PAST 30 DAYS'
   CIGDLYMO= 'EVER SMOKED CIG EVERY DAY FOR 30 DAYS'
   CIGAGE  = 'AGE WHEN FIRST STARTED SMOKING CIGARETTES EVERYDAY'
   CIG100LF= 'HAVE YOU SMOKED 100 CIGS IN YOUR LIFE'
   SNFEVER = 'EVER USED SNUFF'
   SNUFTRY = 'AGE WHEN FIRST USED SNUFF'
   SNUFYFU = 'YEAR OF FIRST SNUFF USE - RECODE'
   SNUFMFU = 'MONTH OF FIRST SNUFF USE - RECODE'
   SNFREC  = 'TIME SINCE LAST USED SNUFF'
   SNF30USE= 'HOW MANY DAYS USED SNUFF PAST 30 DAYS'
   SN30EST = 'BEST EST. HOW MANY DAYS USED SNUFF PST 30 DAYS'
   SNF30BR2= 'SNUFF BRAND USED MOST OFTEN PAST MO - RECODE'
   CHEWEVER= 'EVER USED CHEW EVEN ONCE'
   CHEWTRY = 'AGE WHEN FIRST USED CHEW'
   CHEWYFU = 'YEAR OF FIRST CHEWING TOBACCO USE - RECODE'
   CHEWMFU = 'MONTH OF FIRST CHEWING TOBACCO USE - RECODE'
   CHEWREC = 'TIME SINCE LAST USED CHEWING TOBACCO'
   CHW30USE= 'HOW MANY DAYS USED CHEW IN PAST 30 DAYS'
   CH30EST = 'PAST 30 DAY ESTIMATE OF CHEWING TOBACCO'
   CHW30BR2= 'CHEW BRAND USED MOST OFTEN PAST MO - RECODE'
   SLTTRY  = 'AGE WHEN FIRST USED ANY SMOKLESS TOB - RECODE'
   SLTYFU  = 'YEAR OF FIRST SMOKELESS TOBACCO USE - RECODE'
   SLTMFU  = 'MONTH OF FIRST SMOKELESS TOBACCO USE - RECODE'
   SLTREC  = 'TIME SINCE LAST USED ANY SMOKLESS TOB - RECODE'
   SLT30BR2= 'SMKLSS TOB BRAND USED MOST OFTEN PAST MO - RECODE'
   SLT30FAV= 'WHICH BRAND CHEW OR SNUFF USED MOST'
   CIGAREVR= 'EVER SMOKED PART OR ALL OF CIGAR'
   CIGARTRY= 'AGE WHEN FIRST SMOKED CIGAR'
   CIGARYFU= 'YEAR OF FIRST CIGAR USE - RECODE'
   CIGARMFU= 'MONTH OF FIRST CIGAR USE - RECODE'
   CIGARREC= 'TIME SINCE LAST SMOKED CIGAR'
   CGR30USE= 'HOW MANY DAYS SMOKED CIGAR IN PAST 30 DAYS'
   CI30EST = 'BEST EST. # DAYS SMOKED CIGAR PAST 30 DAYS'
   CGR30BR2= 'CIGAR BRAND USED MOST OFTEN PAST MO - RECODE'
   PIPEVER = 'EVER SMOKED PIPE TOBACCO'
   PIPE30DY= 'HAVE YOU SMOKED PIPE TOBACCO IN PAST 30 DAYS'
   ALCEVER = 'EVER HAD DRINK OF ALCOHOLIC BEVERAGE'
   ALCTRY  = 'AGE WHEN FIRST DRANK ALCOHOLIC BEVERAGE'
   ALCYFU  = 'YEAR OF FIRST ALCOHOL USE - RECODE'
   ALCMFU  = 'MONTH OF FIRST ALCOHOL USE - RECODE'
   ALCREC  = 'TIME SINCE LAST DRANK ALCOHOLIC BEVERAGE'
   ALCYRTOT= 'TOTAL # OF DAYS USED ALCOHOL IN PAST 12 MOS'
   ALTOTFG = 'TRIMMING INDICATOR FOR ALCYRTOT'
   ALFQFLG = 'TRIMMED ALCYRTOT IF R USED < 12 MOS'
   ALBSTWAY= 'EASIEST WAY TO TELL US # DAYS DRANK ALCOHOL'
   ALDAYPYR= 'NUMBER DAYS DRANK ALCOHOL IN PAST 12 MOS'
   ALDAYPMO= '# DAYS PER MONTH DRANK ALCOHOL IN PAST 12 MOS'
   ALDAYPWK= '# DAYS PER WEEK DRANK ALCOHOL IN PAST 12 MOS'
   ALCDAYS = '# DAYS HAD ONE OR MORE DRINKS PAST 30 DAYS'
   AL30EST = 'BEST ESTIMATE # DAYS HAD ONE OR MORE DRINKS'
   ALDYSFG = 'REVISION INDICATOR FOR ALCDAYS'
   NODR30A = 'USUAL # OF DRINKS PER DAY PAST 30 DAYS'
   DR5DAY  = '# DAYS HAD FIVE OR MORE DRINKS PAST 30 DAYS'
   MJEVER  = 'EVER USED MARIJUANA/HASHISH'
   MJAGE   = 'AGE WHEN FIRST USED MARIJUANA/HASHISH'
   MJYFU   = 'YEAR OF FIRST MARIJUANA/HASHISH USE - RECODE'
   MJMFU   = 'MONTH OF FIRST MARIJUANA/HASHISH USE - RECODE'
   MJREC   = 'TIME SINCE LAST USED MARIJUANA/HASHISH'
   MJYRTOT = 'TOTAL # OF DAYS USED MARIJUANA IN PAST 12 MOS'
   MRTOTFG = 'TRIMMING INDICATOR FOR MRJYRTOT'
   MJFQFLG = 'TRIMMED MJYRTOT IF R USED < 12 MOS'
   MRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED MARIJUANA/HASH'
   MRDAYPYR= '# DAYS USED MARIJUANA/HASHISH PAST 12 MONTHS'
   MRDAYPMO= '# DAYS PER MO USED MARIJUANA/HASHISH PAST 12 MOS'
   MRDAYPWK= '# DAYS PER WEEK USED MARIJUANA/HASHISH PAST 12 MOS'
   MJDAY30A= '# DAYS USED MARIJUANA/HASHISH PAST 30 DAYS'
   MR30EST = 'BEST EST. # DAYS USED MARIJUANA PAST 30 DAYS'
   COCEVER = 'EVER USED COCAINE'
   COCAGE  = 'AGE WHEN FIRST USED COCAINE'
   COCYFU  = 'YEAR OF FIRST COCAINE USE - RECODE'
   COCMFU  = 'MONTH OF FIRST COCAINE USE - RECODE'
   COCREC  = 'TIME SINCE LAST USED COCAINE'
   COCYRTOT= 'TOTAL # OF DAYS USED COCAINE IN PAST 12 MONTHS'
   CCTOTFG = 'TRIMMING INDICATOR FOR COCYRTOT'
   CCFQFLG = 'TRIMMED COCYRTOT IF R USED < 12 MOS'
   CCBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED COCAINE'
   CCDAYPYR= '# DAYS USED COCAINE PAST 12 MONTHS'
   CCDAYPMO= '# DAYS PER MONTH USED COCAINE PAST 12 MONTHS'
   CCDAYPWK= '# DAYS PER WEEK USE COCAINE PAST 12 MONTHS'
   COCUS30A= '# DAYS USED COCAINE PAST 30 DAYS'
   CC30EST = 'BEST ESTIMATE # DAYS USED COCAINE PAST 30 DAYS'
   CRKEVER = 'EVER USED CRACK'
   CRKAGE  = 'AGE WHEN FIRST USED CRACK'
   CRKYFU  = 'YEAR OF FIRST CRACK USE - RECODE'
   CRKMFU  = 'MONTH OF FIRST CRACK USE - RECODE'
   CRAKREC = 'TIME SINCE LAST USED CRACK'
   CRKYRTOT= 'TOTAL # DAYS USED CRACK IN PAST 12 MONTHS'
   CRTOTFG = 'TRIMMING INDICATOR FOR CRKYRTOT'
   CRFQFLG = 'TRIMMED CRKYRTOT IF R USED < 12 MOS'
   CRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED CRACK'
   CRDAYPYR= '# DAYS USED CRACK PAST 12 MONTHS'
   CRDAYPMO= '# DAYS PER MONTH USED CRACK PAST 12 MONTHS'
   CRDAYPWK= '# DAYS PER WEEK USED CRACK PAST 12 MONTHS'
   CRKUS30A= '# DAYS USED CRACK PAST 30 DAYS'
   CR30EST = 'BEST ESTIMATE # DAYS USED CRACK PAST 30 DAYS'
   HEREVER = 'EVER USED HEROIN'
   HERAGE  = 'AGE WHEN FIRST USED HEROIN'
   HERYFU  = 'YEAR OF FIRST HEROIN USE - RECODE'
   HERMFU  = 'MONTH OF FIRST HEROIN USE - RECODE'
   HERREC  = 'TIME SINCE LAST USED HEROIN'
   HERYRTOT= 'TOTAL # OF DAYS USED HEROIN IN PAST 12 MONTHS'
   HRTOTFG = 'TRIMMING INDICATOR FOR HERYRTOT'
   HRFQFLG = 'TRIMMED HERYRTOT IF R USED < 12 MOS'
   HRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED HEROIN'
   HRDAYPYR= '# DAYS USED HEROIN PAST 12 MONTHS'
   HRDAYPMO= '# DAYS PER MONTH USED HEROIN PAST 12 MONTHS'
   HRDAYPWK= '# DAYS PER WEEK USED HEROIN PAST 12 MONTHS'
   HER30USE= '# DAYS USED HEROIN PAST 30 DAYS'
   HR30EST = 'BEST EST. # DAYS USED HEROIN PAST 30 DAYS'
   LSD     = 'EVER USED LSD ("ACID")'
   PCP     = 'EVER USED PCP ("ANGEL DUST," PHENCYCLIDINE)'
   PEYOTE  = 'EVER USED PEYOTE'
   MESC    = 'EVER USED MESCALINE'
   PSILCY  = 'EVER USED PSILOCYBIN (MUSHROOMS)'
   ECSTASY = 'EVER USED "ECSTASY" (MDMA)'
   HALNOLST= 'EVER USED OTHER HALLUCINOGEN'
   HALNEWA = 'OTHER HALLUCINOGEN - SPECIFY 1'
   HALNEWB = 'OTHER HALLUCINOGEN - SPECIFY 2'
   HALNEWC = 'OTHER HALLUCINOGEN - SPECIFY 3'
   HALNEWD = 'OTHER HALLUCINOGEN - SPECIFY 4'
   HALNEWE = 'OTHER HALLUCINOGEN - SPECIFY 5'
   HALLAGE = 'AGE WHEN FIRST USED HALLUCINOGENS'
   HALYFU  = 'YEAR OF FIRST HALLUCINOGEN USE - RECODE'
   HALMFU  = 'MONTH OF FIRST HALLUCINOGEN USE - RECODE'
   HALLREC = 'TIME SINCE LAST USED HALLUCINOGENS'
   HALYRTOT= 'TOTAL # OF DAYS USED HALLUCINOGENS IN PAST 12 MOS'
   HLTOTFG = 'TRIMMING INDICATOR FOR HALYRTOT'
   HLFQFLG = 'TRIMMED HALYRTOT IF R USED < 12 MOS'
   HLBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED HALLUCINOGEN'
   HLDAYPYR= '# DAYS USED HALLUCINOGEN PAST 12 MONTHS'
   HLDAYPMO= '# DAYS PER MONTH USED HALLUCINOGEN PAST 12 MONTHS'
   HLDAYPWK= '# DAYS PER WEEK USED HALLUCINOGEN PAST 12 MONTHS'
   HAL30USE= '# DAYS USED HALLUCINOGEN PAST 30 DAYS'
   HL30EST = 'BEST EST. # DAYS USED HALLUCINOGENS PAST 30 DAYS'
   LSDAGE  = 'AGE WHEN FIRST USED LSD'
   LSDYFU  = 'YEAR OF FIRST LSD USE - RECODE'
   LSDMFU  = 'MONTH OF FIRST LSD USE - RECODE'
   LSDREC  = 'TIME SINCE LAST USED LSD'
   PCPAGE  = 'AGE WHEN FIRST USED PCP'
   PCPYFU  = 'YEAR OF FIRST PCP USE - RECODE'
   PCPMFU  = 'MONTH OF FIRST PCP USE - RECODE'
   PCPREC  = 'TIME SINCE LAST USED PCP'
   ECSAGE  = 'AGE WHEN FIRST USED ECSTACY'
   ECSYFU  = 'YEAR OF FIRST ECS USE - RECODE'
   ECSMFU  = 'MONTH OF FIRST ECS USE - RECODE'
   ECSREC  = 'TIME SINCE LAST USED ECSTACY'
   AMYLNIT = 'EVER INHALED AMYL NITRITE, "POPPERS," RUSH, ETC.'
   CLEFLU  = 'EVER INHALED CORRECTION FLUID, DEGREASER, ETC.'
   GAS     = 'EVER INHALED GASOLINE OR LIGHTER FLUID'
   GLUE    = 'EVER INHALED GLUE, SHOE POLISH, OR TOLUENE'
   ETHER   = 'EVER INHALED HALOTHANE, ETHER, OR OTHER ANESTHETIC'
   SOLVENT = 'EVER INHALED LACQUER THINNER, OTHER PAINT SOLVENTS'
   LGAS    = 'EVER INHALED LIGHTER GASES (BUTANE, PROPANE)'
   NITOXID = 'EVER INHALED NITROUS OXIDE OR "WHIPPETS"'
   SPPAINT = 'EVER INHALED SPRAY PAINTS'
   AEROS   = 'EVER INHALED OTHER AEROSOL SPRAYS'
   INHNOLST= 'EVER USED OTHER INHALANTS'
   INHNEWA = 'OTHER INHALANT - SPECIFY 1'
   INHNEWB = 'OTHER INHALANT - SPECIFY 2'
   INHNEWC = 'OTHER INHALANT - SPECIFY 3'
   INHNEWD = 'OTHER INHALANT - SPECIFY 4'
   INHNEWE = 'OTHER INHALANT - SPECIFY 5'
   INHEVER = 'EVER USED INHALANTS'
   INHAGE  = 'AGE WHEN FIRST USED INHALANTS'
   INHYFU  = 'YEAR OF FIRST INHALANT USE - RECODE'
   INHMFU  = 'MONTH OF FIRST INHALANT USE - RECODE'
   INHREC  = 'TIME SINCE LAST USED INHALANTS'
   INHYRTOT= 'TOTAL # OF DAYS USED INHALANT PAST 12 MONTHS'
   INTOTFG = 'TRIMMING INDICATOR FOR INHYRTOT'
   INFQFLG = 'TRIMMED INHYRTOT IF R USED < 12 MOS'
   INBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED INHALANTS'
   INDAYPYR= '# DAYS USED INHALANT PAST 12 MONTHS'
   INDAYPMO= '# DAYS PER MONTH USED INHALANT PAST 12 MONTHS'
   INDAYPWK= '# DAYS PER WEEK USED INHALANT PAST 12 MONTHS'
   INHDY30A= '# DAYS USED INHALANT PAST 30 DAYS'
   IN30EST = 'BEST ESTIMATE # DAYS USED INHALANTS PAST 30 DAYS'
   DARVTYLC= 'EVER USED DARVOCET, DARVON, OR TYLENOL W/ CODEINE'
   PERCTYLX= 'EVER USED PERCOCET, PERCODAN, OR TYLOX'
   VICOLOR = 'EVER USED VICODIN, LORTAB, OR LORCET'
   ANLCARD = 'EVER USED PAIN RELIEVER BELOW RED LINE ON CARD A'
   CODEINE = 'EVER USED CODEINE "NONMEDICALLY"'
   DEMEROL = 'EVER USED DEMEROL "NONMEDICALLY"'
   DILAUD  = 'EVER USED DILAUDID "NONMEDICALLY"'
   FIORICET= 'EVER USED FIORICET "NONMEDICALLY"'
   FIORINAL= 'EVER USED FIORINAL "NONMEDICALLY"'
   HYDROCOD= 'EVER USED HYDROCODONE "NONMEDICALLY"'
   METHDON = 'EVER USED METHADONE "NONMEDICALLY"'
   MORPHINE= 'EVER USED MORPHINE "NONMEDICALLY"'
   OXYCONTN= 'EVER USED OXYCONTIN "NONMEDICALLY"'
   PHENCOD = 'EVER USED PHENAPHEN WITH CODEINE "NONMEDICALLY"'
   PROPOXY = 'EVER USED PROPOXYPHENE "NONMEDICALLY"'
   SK65A   = 'EVER USED SK65 "NONMEDICALLY"'
   STADOL  = 'EVER USED STADOL "NONMEDICALLY"'
   TALACEN = 'EVER USED TALACEN "NONMEDICALLY"'
   TALWIN  = 'EVER USED TALWIN "NONMEDICALLY"'
   TALWINNX= 'EVER USED TALWIN NX "NONMEDICALLY"'
   TRAMADOL= 'EVER USED TRAMADOL "NONMEDICALLY"'
   ULTRAM  = 'EVER USED ULTRAM "NONMEDICALLY"'
   ANLNOLST= 'EVER USED ANY OTHER PAIN RELIEVER "NONMEDICALLY"'
   ANALNEWA= 'OTHER PAIN RELIEVER - SPECIFY 1'
   ANALNEWB= 'OTHER PAIN RELIEVER - SPECIFY 2'
   ANALNEWC= 'OTHER PAIN RELIEVER - SPECIFY 3'
   ANALNEWD= 'OTHER PAIN RELIEVER - SPECIFY 4'
   ANALNEWE= 'OTHER PAIN RELIEVER - SPECIFY 5'
   ANLEVER = 'EVER USED PAIN RELIEVERS NONMEDICALLY'
   ANALAGE = 'AGE WHEN FIRST USED PAIN RELIEVERS "NONMEDICALLY"'
   ANALYFU = 'YEAR OF FIRST PAIN RELIEVER USE - RECODE'
   ANALMFU = 'MONTH OF FIRST PAIN RELIEVER USE - RECODE'
   ANALREC = 'TIME SINCE LAST USED PAIN RELIEVER "NONMEDICALLY"'
   ANLYRTOT= 'TOTAL # DAYS USED PAIN RELIEVER PAST 12 MONTHS'
   PRTOTFG = 'TRIMMING INDICATOR FOR ANLYRTOT'
   PRFQFLG = 'TRIMMED ANLYRTOT IF R USED < 12 MOS'
   PRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED PAIN RELIEVER'
   PRDAYPYR= '# DAYS USED PAIN RELIEVER "NM" PAST 12 MONTHS'
   PRDAYPMO= '# DAYS PER MO USED PAIN RELIEVER "NM" PAST 12 MOS'
   PRDAYPWK= '# DAYS PER WK USED PAIN RELIEVER "NM" PAST 12 MOS'
   KLONOPIN= 'EVER USED KLONOPIN OR CLONAZEPAM'
   XNAXATVN= 'EVER USED XANAX, ALPRAZOLAM, ATIVAN, OR LORAZEPAM'
   VALMDIAZ= 'EVER USED VALIUM OR DIAZEPAM'
   TRNCARD = 'EVER USED ANY TRANQ BELOW RED LINE ON CARD B'
   ATARAX  = 'EVER USED ATARAX "NONMEDICALLY"'
   BUSPAR  = 'EVER USED BUSPAR "NONMEDICALLY"'
   EQUANIL = 'EVER USED EQUANIL "NONMEDICALLY"'
   FLEXERIL= 'EVER USED FLEXERIL "NONMEDICALLY"'
   LIBRIUM = 'EVER USED LIBRIUM "NONMEDICALLY"'
   LIMBTROL= 'EVER USED LIMBITROL "NONMEDICALLY"'
   MEPROB  = 'EVER USED MEPROBAMATE "NONMEDICALLY"'
   MILTOWN = 'EVER USED MILTOWN "NONMEDICALLY"'
   ROHYPNOL= 'EVER USED ROHYPNOL "NONMEDICALLY"'
   SERAX   = 'EVER USED SERAX "NONMEDICALLY"'
   SOMA    = 'EVER USED SOMA "NONMEDICALLY"'
   TRANXENE= 'EVER USED TRANXENE "NONMEDICALLY"'
   VISTAR  = 'EVER USED VISTARIL "NONMEDICALLY"'
   TRNOLST = 'EVER USED ANY OTHER TRANQUILIZER "NONMEDICALLY"'
   TRNEWA  = 'OTHER TRANQUILIZER - SPECIFY 1'
   TRNEWB  = 'OTHER TRANQUILIZER - SPECIFY 2'
   TRNEWC  = 'OTHER TRANQUILIZER - SPECIFY 3'
   TRNEWD  = 'OTHER TRANQUILIZER - SPECIFY 4'
   TRNEWE  = 'OTHER TRANQUILIZER - SPECIFY 5'
   TRNEVER = 'EVER USED TRANQUILIZERS NONMEDICALLY'
   TRANAGE = 'AGE WHEN FIRST USED TRANQUILIZERS "NONMEDICALLY"'
   TRANYFU = 'YEAR OF FIRST TRANQUILIZER USE - RECODE'
   TRANMFU = 'MONTH OF FIRST TRANQUILIZER USE - RECODE'
   TRANREC = 'TIME SINCE LAST USED TRANQUILIZERS "NONMEDICALLY"'
   TRNYRTOT= 'TOTAL # DAYS USED TRANQUILIZERS PAST 12 MONTHS'
   TRTOTFG = 'TRIMMING INDICATOR FOR TRNYRTOT'
   TRFQFLG = 'TRIMMED TRNYRTOT IF R USED < 12 MOS'
   TRBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED TRANQUILIZER'
   TRDAYPYR= '# DAYS USED TRANQUILIZERS "NM" PAST 12 MONTHS'
   TRDAYPMO= '# DAYS PER MO USED TRANQUILIZERS "NM" PAST 12 MOS'
   TRDAYPWK= '# DAYS PER WK USED TRANQUILIZERS "NM" PAST 12 MOS'
   METHDES = 'EVER USED METHAMPHETAMINE, DESOXYN, OR METHEDRINE'
   DIETPILS= 'EVER USED DIET PILLS SUCH AS AMPHETAMINES, ETC'
   RITMPHEN= 'EVER USED RITALIN OR METHYLPHENIDATE'
   STMCARD = 'EVER USED ANY STIMULANT BELOW RED LINE ON CARD C'
   CYLERT  = 'EVER USED CYLERT "NONMEDICALLY"'
   DEXED   = 'EVER USED DEXEDRINE "NONMEDICALLY"'
   DETAMP  = 'EVER USED DEXTROAMPHETAMINE "NONMEDICALLY"'
   DIDREX  = 'EVER USED DIDREX "NONMEDICALLY"'
   ESKAT   = 'EVER USED ESKATROL "NONMEDICALLY"'
   IONAMIN = 'EVER USED IONAMIN "NONMEDICALLY"'
   MAZANOR = 'EVER USED MAZANOR "NONMEDICALLY"'
   OBLA    = 'EVER USED OBEDRIN-LA "NONMEDICALLY"'
   PLEGINE = 'EVER USED PLEGINE "NONMEDICALLY"'
   PRELUDIN= 'EVER USED PRELUDIN "NONMEDICALLY"'
   SANOREX = 'EVER USED SANOREX "NONMEDICALLY"'
   TENUATE = 'EVER USED TENUATE "NONMEDICALLY"'
   STMNOLST= 'EVER USED ANY OTHER STIMULANT "NONMEDICALLY"'
   STIMNEWA= 'OTHER STIMULANT - SPECIFY 1'
   STIMNEWB= 'OTHER STIMULANT - SPECIFY 2'
   STIMNEWC= 'OTHER STIMULANT - SPECIFY 3'
   STIMNEWD= 'OTHER STIMULANT - SPECIFY 4'
   STIMNEWE= 'OTHER STIMULANT - SPECIFY 5'
   STMEVER = 'EVER USED STIMULANTS NONMEDICALLY'
   STIMAGE = 'AGE WHEN FIRST USED STIMULANTS "NONMEDICALLY"'
   STIMYFU = 'YEAR OF FIRST STIMULANT USE - RECODE'
   STIMMFU = 'MONTH OF FIRST STIMULANT USE - RECODE'
   STIMREC = 'TIME SINCE LAST USED STIMULANTS "NONMEDICALLY"'
   STMYRTOT= 'TOTAL # DAYS USED STIMULANTS PAST 12 MONTHS'
   STTOTFG = 'TRIMMING INDICATOR FOR STMYRTOT'
   STFQFLG = 'TRIMMED STMYRTOT IF R USED < 12 MOS'
   STBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED STIMULANT'
   STDAYPYR= '# DAYS USED STIMULANT "NM" PAST 12 MONTHS'
   STDAYPMO= '# DAYS PER MO USED STIMULANT "NM" PAST 12 MONTHS'
   STDAYPWK= '# DAYS PER WEEK USED STIMULANT "NM" PAST 12 MONTHS'
   METHAGE = 'AGE WHEN 1ST USED METHAMPH, DESOXYN, METHEDRINE'
   METHYFU = 'YEAR OF FIRST METHAMPHETAMINE USE - RECODE'
   METHMFU = 'MONTH OF FIRST METHAMPHETAMINE USE - RECODE'
   METHREC = 'TIME SINCE LAST USED METHAMPHETAMINES'
   MTHYRTOT= 'TOTAL # DAYS USED METHAMPHETAMINE PAST 12 MONTHS'
   MTTOTFG = 'TRIMMING INDICATOR FOR MTHYRTOT'
   MTFQFLG = 'TRIMMED MTHYRTOT IF R USED < 12 MOS'
   MTBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED METHAMPHETAMINE'
   MTDAYPYR= '# DAYS USED METHAMPHETAMINE "NM" PAST 12 MONTHS'
   MTDAYPMO= '# DAYS PER MO USED METHAMPHETAMINE "NM" PST 12 MOS'
   MTDAYPWK= '# DAYS PER WK USED METHAMPHETAMINE "NM" PST 12 MOS'
   METHAQ  = 'EVER USED METHAQUALONE, SOPOR, OR QUAALUDE'
   NEMBBARB= 'EVER USED BARBITURATES SUCH AS NEMBUTAL, ETC'
   RESTTMAZ= 'EVER USED RESTORIL OR TEMAZEPAM'
   SEDCARD = 'EVER USED ANY SEDATIVES BELOW RED LINE ON CARD D'
   AMYTAL  = 'EVER USED AMYTAL "NONMEDICALLY"'
   BUTISOL = 'EVER USED BUTISOL "NONMEDICALLY"'
   CHHYD   = 'EVER USED CHLORAL HYDRATE "NONMEDICALLY"'
   DALMANE = 'EVER USED DALMANE "NONMEDICALLY"'
   HALCION = 'EVER USED HALCION "NONMEDICALLY"'
   PHENOBAR= 'EVER USED PHENOBARBITAL "NONMEDICALLY"'
   PLACIDYL= 'EVER USED PLACIDYL "NONMEDICALLY"'
   TUINAL  = 'EVER USED TUINAL "NONMEDICALLY"'
   SEDNOLST= 'EVER USED ANY OTHER SEDATIVE "NONMEDICALLY"'
   SEDNEWA = 'OTHER SEDATIVES - SPECIFY 1'
   SEDNEWB = 'OTHER SEDATIVES - SPECIFY 2'
   SEDNEWC = 'OTHER SEDATIVES - SPECIFY 3'
   SEDNEWD = 'OTHER SEDATIVES - SPECIFY 4'
   SEDNEWE = 'OTHER SEDATIVES - SPECIFY 5'
   SEDEVER = 'EVER USED SEDATIVES NONMEDICALLY'
   SEDAGE  = 'AGE WHEN FIRST USED SEDATIVES "NONMEDICALLY"'
   SEDYFU  = 'YEAR OF FIRST SEDATIVE USE - RECODE'
   SEDMFU  = 'MONTH OF FIRST SEDATIVE USE - RECODE'
   SEDREC  = 'TIME SINCE LAST USED SEDATIVES "NONMEDICALLY"'
   SEDYRTOT= 'TOTAL # OF DAYS USED SEDATIVES PAST 12 MONTHS'
   SVTOTFG = 'TRIMMING INDICATOR FOR SEDYRTOT'
   SVFQFLG = 'TRIMMED SEDYRTOT IF R USED < 12 MOS'
   SVBSTWAY= 'EASIEST WAY TO TELL US # DAYS USED SEDATIVE'
   SVDAYPYR= '# DAYS USED SEDATIVE "NM" PAST 12 MONTHS'
   SVDAYPMO= '# DAYS PER MONTH USED SEDATIVE "NM" PAST 12 MONTHS'
   SVDAYPWK= '# DAYS PER WEEK USED SEDATIVE "NM" PAST 12 MONTHS'
   IRCIGRC = 'CIGARETTE RECENCY - IMPUTATION REVISED'
   IICIGRC = 'CIGARETTE RECENCY - IMPUTATION INDICATOR'
   II2CIGRC= 'CIGARETTE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCGRRC = 'CIGAR RECENCY - IMPUTATION REVISED'
   IICGRRC = 'CIGAR - IMPUTATION INDICATOR'
   II2CGRRC= 'CIGAR RECENCY-DETAILED IMPUTATION INDICATOR'
   IRPIPLF = 'LIFETIME PIPE USE - IMPUTATION REVISED'
   IIPIPLF = 'LIFETIME PIPE USE - IMPUTATION INDICATOR'
   IRPIPMN = 'PAST MONTH PIPE USE - IMPUTATION REVISED'
   IIPIPMN = 'PAST MONTH PIPE USE - IMPUTATION INDICATOR'
   IRSLTRC = 'SMOKELESS TOBACCO RECENCY-IMPUTATION REVISED'
   IISLTRC = 'SMOKELESS TOBACCO RECENCY-IMPUTATION INDICATOR'
   II2SLTRC= 'SMOKELESS TOBACCO RECENCY-DETAILED IMP INDICATOR'
   IRCHWRC = 'CHEWING TOBACCO RECENCY - IMPUTATION REVISED'
   IICHWRC = 'CHEWING TOBACCO RECENCY - IMPUTATION INDICATOR'
   II2CHWRC= 'CHEWING TOBACCO RECENCY-DETAILED IMP INDICATOR'
   IRSNFRC = 'SNUFF RECENCY - IMPUTATION REVISED'
   IISNFRC = 'SNUFF RECENCY - IMPUTATION INDICATOR'
   II2SNFRC= 'SNUFF RECENCY-DETAILED IMPUTATION INDICATOR'
   IRALCRC = 'ALCOHOL RECENCY - IMPUTATION REVISED'
   IIALCRC = 'ALCOHOL RECENCY - IMPUTATION INDICATOR'
   II2ALCRC= 'ALCOHOL RECENCY-DETAILED IMPUTATION INDICATOR'
   IRMJRC  = 'MARIJUANA RECENCY - IMPUTATION REVISED'
   IIMJRC  = 'MARIJUANA RECENCY - IMPUTATION INDICATOR'
   II2MJRC = 'MARIJUANA RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCOCRC = 'COCAINE RECENCY - IMPUTATION REVISED'
   IICOCRC = 'COCAINE RECENCY - IMPUTATION INDICATOR'
   II2COCRC= 'COCAINE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRCRKRC = 'CRACK RECENCY - IMPUTATION REVISED'
   IICRKRC = 'CRACK RECENCY - IMPUTATION INDICATOR'
   II2CRKRC= 'CRACK RECENCY-DETAILED IMPUTATION INDICATOR'
   IRHERRC = 'HEROIN RECENCY - IMPUTATION REVISED'
   IIHERRC = 'HEROIN RECENCY - IMPUTATION INDICATOR'
   II2HERRC= 'HEROIN RECENCY-DETAILED IMPUTATION INDICATOR'
   IRHALRC = 'HALLUCINOGEN RECENCY - IMPUTATION REVISED'
   IIHALRC = 'HALLUCINOGEN RECENCY - IMPUTATION INDICATOR'
   II2HALRC= 'HALLUCINOGEN RECENCY-DETAILED IMPUTATION INDICATOR'
   IRLSDRC = 'LSD RECENCY - IMPUTATION REVISED'
   IILSDRC = 'LSD RECENCY - IMPUTATION INDICATOR'
   II2LSDRC= 'LSD RECENCY-DETAILED IMPUTATION INDICATOR'
   IRPCPRC = 'PCP RECENCY - IMPUTATION REVISED'
   IIPCPRC = 'PCP RECENCY - IMPUTATION INDICATOR'
   II2PCPRC= 'PCP RECENCY-DETAILED IMPUTATION INDICATOR'
   IRECSRC = 'ECSTASY RECENCY - IMPUTATION REVISED'
   IIECSRC = 'ECSTASY RECENCY - IMPUTATION INDICATOR'
   II2ECSRC= 'ECSTASY RECENCY-DETAILED IMPUTATION INDICATOR'
   IRINHRC = 'INHALANT RECENCY - IMPUTATION REVISED'
   IIINHRC = 'INHALANT RECENCY - IMPUTATION INDICATOR'
   II2INHRC= 'INHALANT RECENCY-DETAILED IMPUTATION INDICATOR'
   IRANLRC = 'PAIN RELIEVER RECENCY - IMPUTATION REVISED'
   IIANLRC = 'PAIN RELIEVER RECENCY - IMPUTATION INDICATOR'
   II2ANLRC= 'PAIN RELIEVER RECENCY-DETAILED IMP INDICATOR'
   IRTRNRC = 'TRANQUILIZER RECENCY - IMPUTATION REVISED'
   IITRNRC = 'TRANQUILIZER RECENCY - IMPUTATION INDICATOR'
   II2TRNRC= 'TRANQUILIZER RECENCY-DETAILED IMPUTATION INDICATOR'
   IRSTMRC = 'STIMULANT RECENCY - IMPUTATION REVISED'
   IISTMRC = 'STIMULANT RECENCY - IMPUTATION INDICATOR'
   II2STMRC= 'STIMULANT RECENCY-DETAILED IMPUTATION INDICATOR'
   IRMTHRC = 'METHAMPHETAMINE RECENCY-IMPUTATION REVISED'
   IIMTHRC = 'METHAMPHETAMINE - IMPUTATION INDICATOR'
   II2MTHRC= 'METHAMPHETAMINE RECENCY-DETAILED IMP INDICATOR'
   IRSEDRC = 'SEDATIVE RECENCY - IMPUTATION REVISED'
   IISEDRC = 'SEDATIVE RECENCY - IMPUTATION INDICATOR'
   II2SEDRC= 'SEDATIVE RECENCY-DETAILED IMPUTATION INDICATOR'
   IRALCFY = 'ALCOHOL FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIALCFY = 'ALCOHOL FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2ALCFY= 'ALCOHOL FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRMJFY  = 'MARIJUANA FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIMJFY  = 'MARIJUANA FREQUENCY PAST YEAR - IMP INDICATOR'
   II2MJFY = 'MARIJUANA FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCOCFY = 'COCAINE FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IICOCFY = 'COCAINE FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2COCFY= 'COCAINE FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCRKFY = 'CRACK FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IICRKFY = 'CRACK FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2CRKFY= 'CRACK FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRHERFY = 'HEROIN FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIHERFY = 'HEROIN FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2HERFY= 'HEROIN FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRHALFY = 'HALL FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIHALFY = 'HALL FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2HALFY= 'HALL FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRINHFY = 'INHALANT FREQUENCY PAST YEAR - IMPUTATION REVISED'
   IIINHFY = 'INHALANT FREQUENCY PAST YEAR - IMP INDICATOR'
   II2INHFY= 'INHALANT FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRANLFY = 'PAIN RELIEVER FREQ PAST YEAR-IMPUTATION REVISED'
   IIANLFY = 'PAIN RELIEVER FREQ PAST YEAR - IMP INDICATOR'
   II2ANLFY= 'PAIN RELIEVER FREQ PAST YR-DETAILED IMP INDICATOR'
   IRTRNFY = 'TRANQUILIZER FREQ PAST YEAR-IMPUTATION REVISED'
   IITRNFY = 'TRAN FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2TRNFY= 'TRAN FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRSTMFY = 'STIMULANT FREQUENCY PAST YEAR-IMPUTATION REVISED'
   IISTMFY = 'STIM FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2STMFY= 'STIM FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRMTHFY = 'METH FREQUENCY PAST YEAR-IMPUTATION REVISED'
   IIMTHFY = 'METH FREQUENCY PAST YEAR - IMPUTATION INDICATOR'
   II2MTHFY= 'METH FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRSEDFY = 'SEDATIVE FREQUENCY PAST YEAR-IMPUTATION REVISED'
   IISEDFY = 'SEDATIVE FREQUENCY PAST YEAR - IMP INDICATOR'
   II2SEDFY= 'SEDATIVE FREQ PAST YEAR - DETAILED IMP INDICATOR'
   IRCIGFM = 'CIG FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICIGFM = 'CIG FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CIGFM= 'CIG FREQUENCY PAST MONTH - DETAILED IMP INDICATOR'
   IRCGRFM = 'CIGAR FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICGRFM = 'CIGAR FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CGRFM= 'CIGAR FREQUENCY PST MONTH - DETAILED IMP INDICATOR'
   IRCHWFM = 'CHEWING TOB FREQUENCY PST MON - IMPUTATION REVISED'
   IICHWFM = 'CHEWING TOB FREQ PAST MONTH-IMPUTATION INDICATOR'
   II2CHWFM= 'CHEWING TOB FREQ PST MONTH-DETAILED IMP INDICATOR'
   IRSNFFM = 'SNUFF FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IISNFFM = 'SNUFF FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2SNFFM= 'SNUFF FREQUENCY PST MONTH - DETAILED IMP INDICATOR'
   IRALCFM = 'ALCOHOL FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IIALCFM = 'ALCOHOL FREQ PAST MONTH - IMPUTATION INDICATOR'
   II2ALCFM= 'ALCOHOL FREQ PST MONTH - DETAILED IMP INDICATOR'
   IRALCD5 = '5+ ALC DRNKS PAST MONTH - IMP REVISED (DR5DAY)'
   IIALCD5 = '5+ ALC DRNKS PAST MONTH - IMPUTATION INDICATOR'
   II2ALCD5= '5+ ALC DRINKS PAST MONTH - DETAILED IMP INDICATOR'
   IRMJFM  = 'MARIJUANA FREQUENCY PAST MONTH - IMP REVISED'
   IIMJFM  = 'MARIJUANA FREQUENCY PAST MONTH - IMP INDICATOR'
   II2MJFM = 'MARIJUANA FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCOCFM = 'COCAINE FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICOCFM = 'COCAINE FREQ PAST MONTH - IMPUTATION INDICATOR'
   II2COCFM= 'COCAINE FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCRKFM = 'CRACK FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IICRKFM = 'CRACK FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2CRKFM= 'CRACK FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRHERFM = 'HEROIN FREQUENCY PAST MONTH - IMPUTATION REVISED'
   IIHERFM = 'HEROIN FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2HERFM= 'HEROIN FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRHALFM = 'HALLUCINOGEN FREQ PAST MONTH - IMPUTATION REVISED'
   IIHALFM = 'HALL FREQUENCY PAST MONTH - IMPUTATION INDICATOR'
   II2HALFM= 'HALL FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRINHFM = 'INHALANT FREQUENCY PAST MONTH - IMP REVISED'
   IIINHFM = 'INHALANT FREQUENCY PAST MONTH - IMP INDICATOR'
   II2INHFM= 'INHALANT FREQ PAST MONTH - DETAILED IMP INDICATOR'
   IRCIGAGE= 'IMPUTATION-REVISED CIGARETTE AGE OF FIRST USE'
   IICIGAGE= 'IRCIGAGE IMPUTATION INDICATOR'
   IRCIGYFU= 'IMPUTATION-REVISED CIGARETTE YEAR OF FIRST USE'
   IICIGYFU= 'IRCIGYFU IMPUTATION INDICATOR'
   IRCDUAGE= 'IMPUTATION-REVISED DAILY CIG AGE OF FIRST USE'
   IICDUAGE= 'IRCDUAGE IMPUTATION INDICATOR'
   IRCDUYFU= 'IMPUTATION-REVISED DAILY CIG YEAR OF FIRST USE'
   IICDUYFU= 'IRCDUYFU IMPUTATION INDICATOR'
   IRCGRAGE= 'IMPUTATION-REVISED CIGAR AGE OF FIRST USE'
   IICGRAGE= 'IRCGRAGE IMPUTATION INDICATOR'
   IRCGRYFU= 'IMPUTATION-REVISED CIGAR YEAR OF FIRST USE'
   IICGRYFU= 'IRCGRYFU IMPUTATION INDICATOR'
   IRSNFAGE= 'IMPUTATION-REVISED SNUFF AGE OF FIRST USE'
   IISNFAGE= 'IRSNFAGE IMPUTATION INDICATOR'
   IRSNFYFU= 'IMPUTATION-REVISED SNUFF YEAR OF FIRST USE'
   IISNFYFU= 'IRSNFYFU IMPUTATION INDICATOR'
   IRCHWAGE= 'IMPUTATION-REVISED CHEWING TOB AGE FIRST USE'
   IICHWAGE= 'IRCHWAGE IMPUTATION INDICATOR'
   IRCHWYFU= 'IMPUTATION-REVISED CHEWING TOB YEAR FIRST USE'
   IICHWYFU= 'IRCHWYFU IMPUTATION INDICATOR'
   IRSLTAGE= 'IMPUTATION-REVISED SMOKELESS TOB AGE FIRST USE'
   IISLTAGE= 'IRSLTAGE IMPUTATION INDICATOR'
   IRSLTYFU= 'IMPUTATION-REVISED SMOKELESS TOB YEAR OF FIRST USE'
   IISLTYFU= 'IRSLTYFU IMPUTATION INDICATOR'
   IRALCAGE= 'IMPUTATION-REVISED ALCOHOL AGE OF FIRST USE'
   IIALCAGE= 'IRALCAGE IMPUTATION INDICATOR'
   IRALCYFU= 'IMPUTATION-REVISED ALCOHOL YEAR OF FIRST USE'
   IIALCYFU= 'IRALCYFU IMPUTATION INDICATOR'
   IRMJAGE = 'IMPUTATION-REVISED MARIJUANA AGE OF FIRST USE'
   IIMJAGE = 'IRMJAGE IMPUTATION INDICATOR'
   IRMJYFU = 'IMPUTATION-REVISED MARIJUANA YEAR OF FIRST USE'
   IIMJYFU = 'IRMJYFU IMPUTATION INDICATOR'
   IRCOCAGE= 'IMPUTATION-REVISED COCAINE AGE OF FIRST USE'
   IICOCAGE= 'IRCOCAGE IMPUTATION INDICATOR'
   IRCOCYFU= 'IMPUTATION-REVISED COCAINE YEAR OF FIRST USE'
   IICOCYFU= 'IRCOCYFU IMPUTATION INDICATOR'
   IRCRKAGE= 'IMPUTATION-REVISED CRACK AGE OF FIRST USE'
   IICRKAGE= 'IRCRKAGE IMPUTATION INDICATOR'
   IRCRKYFU= 'IMPUTATION-REVISED CRACK YEAR OF FIRST USE'
   IICRKYFU= 'IRCRKYFU IMPUTATION INDICATOR'
   IRHERAGE= 'IMPUTATION-REVISED HEROIN AGE OF FIRST USE'
   IIHERAGE= 'IRHERAGE IMPUTATION INDICATOR'
   IRHERYFU= 'IMPUTATION-REVISED HEROIN YEAR OF FIRST USE'
   IIHERYFU= 'IRHERYFU IMPUTATION INDICATOR'
   IRHALAGE= 'IMPUTATION-REVISED HALLUCINOGEN AGE OF FIRST USE'
   IIHALAGE= 'IRHALAGE IMPUTATION INDICATOR'
   IRHALYFU= 'IMPUTATION-REVISED HALLUCINOGEN YEAR OF FIRST USE'
   IIHALYFU= 'IRHALYFU IMPUTATION INDICATOR'
   IRLSDAGE= 'IMPUTATION-REVISED LSD AGE OF FIRST USE'
   IILSDAGE= 'IRLSDAGE IMPUTATION INDICATOR'
   IRLSDYFU= 'IMPUTATION-REVISED LSD YEAR OF FIRST USE'
   IILSDYFU= 'IRLSDYFU IMPUTATION INDICATOR'
   IRPCPAGE= 'IMPUTATION-REVISED PCP AGE OF FIRST USE'
   IIPCPAGE= 'IRPCPAGE IMPUTATION INDICATOR'
   IRPCPYFU= 'IMPUTATION-REVISED PCP YEAR OF FIRST USE'
   IIPCPYFU= 'IRPCPYFU IMPUTATION INDICATOR'
   IRECSAGE= 'IMPUTATION-REVISED ECSTASY AGE OF FIRST USE'
   IIECSAGE= 'IRECSAGE IMPUTATION INDICATOR'
   IRECSYFU= 'IMPUTATION-REVISED ECSTASY YEAR OF FIRST USE'
   IIECSYFU= 'IRECSYFU IMPUTATION INDICATOR'
   IRINHAGE= 'IMPUTATION-REVISED INHALANTS AGE OF FIRST USE'
   IIINHAGE= 'IRINHAGE IMPUTATION INDICATOR'
   IRINHYFU= 'IMPUTATION-REVISED INHALANTS YEAR OF FIRST USE'
   IIINHYFU= 'IRINHYFU IMPUTATION INDICATOR'
   IRANLAGE= 'IMPUTATION-REVISED PAIN RELIEVERS AGE OF FIRST USE'
   IIANLAGE= 'IRANLAGE IMPUTATION INDICATOR'
   IRANLYFU= 'IMPUTATION-REVISED PAIN RELIEVER YEAR OF FIRST USE'
   IIANLYFU= 'IRANLYFU IMPUTATION INDICATOR'
   IRTRNAGE= 'IMPUTATION-REVISED TRANQUILIZER AGE OF FIRST USE'
   IITRNAGE= 'IRTRNAGE IMPUTATION INDICATOR'
   IRTRNYFU= 'IMPUTATION-REVISED TRANQUILIZER YEAR OF FIRST USE'
   IITRNYFU= 'IRTRNYFU IMPUTATION INDICATOR'
   IRSTMAGE= 'IMPUTATION-REVISED STIMULANTS AGE OF FIRST USE'
   IISTMAGE= 'IRSTMAGE IMPUTATION INDICATOR'
   IRSTMYFU= 'IMPUTATION-REVISED STIMULANTS YEAR OF FIRST USE'
   IISTMYFU= 'IRSTMYFU IMPUTATION INDICATOR'
   IRMTHAGE= 'IMPUTATION-REVISED METHAMPHETAMINE AGE FIRST USE'
   IIMTHAGE= 'IRMTHAGE IMPUTATION INDICATOR'
   IRMTHYFU= 'IMPUTATION-REVISED METHAMPHETAMINE YEAR FIRST USE'
   IIMTHYFU= 'IRMTHYFU IMPUTATION INDICATOR'
   IRSEDAGE= 'IMPUTATION-REVISED SEDATIVES AGE OF FIRST USE'
   IISEDAGE= 'IRSEDAGE IMPUTATION INDICATOR'
   IRSEDYFU= 'IMPUTATION-REVISED SEDATIVES YEAR OF FIRST USE'
   IISEDYFU= 'IRSEDYFU IMPUTATION INDICATOR'
   CIGFLAG = 'CIGARETTES - EVER USED'
   CIGMON  = 'CIGARETTES - PAST MONTH USE'
   CIGYR   = 'CIGARETTES - PAST YEAR USE'
   CGRFLAG = 'CIGAR - EVER USED'
   CGRYR   = 'CIGAR - PAST YEAR USE'
   CGRMON  = 'CIGAR - PAST MONTH USE'
   PIPFLAG = 'PIPES - EVER USED'
   PIPMON  = 'PIPES - PAST MONTH USE'
   SMKFLAG = 'SMOKELESS TOBACCO - EVER USED'
   SMKYR   = 'SMOKELESS TOBACCO - PAST YEAR USE'
   SMKMON  = 'SMOKELESS TOBACCO - PAST MONTH USE'
   CHWFLAG = 'CHEWING TOBACCO - EVER USED'
   CHWYR   = 'CHEWING TOBACCO - PAST YEAR USE'
   CHWMON  = 'CHEWING TOBACCO - PAST MONTH USE'
   SNFFLAG = 'SNUFF - EVER USED'
   SNFYR   = 'SNUFF - PAST YEAR USE'
   SNFMON  = 'SNUFF - PAST MONTH USE'
   TOBFLAG = 'ANY TOBACCO - EVER USED'
   TOBYR   = 'ANY TOBACCO - PAST YEAR USE'
   TOBMON  = 'ANY TOBACCO - PAST MONTH USE'
   ALCFLAG = 'ALCOHOL - EVER USED'
   ALCYR   = 'ALCOHOL - PAST YEAR USE'
   ALCMON  = 'ALCOHOL - PAST MONTH USE'
   MRJFLAG = 'MARIJUANA - EVER USED'
   MRJYR   = 'MARIJUANA - PAST YEAR USE'
   MRJMON  = 'MARIJUANA - PAST MONTH USE'
   COCFLAG = 'COCAINE - EVER USED'
   COCYR   = 'COCAINE - PAST YEAR USE'
   COCMON  = 'COCAINE - PAST MONTH USE'
   CRKFLAG = '"CRACK" - EVER USED'
   CRKYR   = '"CRACK" - PAST YEAR USE'
   CRKMON  = '"CRACK" - PAST MONTH USE'
   HERFLAG = 'HEROIN - EVER USED'
   HERYR   = 'HEROIN - PAST YEAR USE'
   HERMON  = 'HEROIN - PAST MONTH USE'
   HALFLAG = 'HALLUCINOGENS - EVER USED'
   HALYR   = 'HALLUCINOGENS - PAST YEAR USE'
   HALMON  = 'HALLUCINOGENS - PAST MONTH USE'
   LSDFLAG = 'LSD - EVER USED'
   LSDYR   = 'LSD - PAST YEAR USE'
   LSDMON  = 'LSD - PAST MONTH USE'
   PCPFLAG = 'PCP - EVER USED'
   PCPYR   = 'PCP - PAST YEAR USE'
   PCPMON  = 'PCP - PAST MONTH USE'
   ECSFLAG = 'ECSTASY - EVER USED'
   ECSYR   = 'ECSTASY - PAST YEAR USE'
   ECSMON  = 'ECSTASY - PAST MONTH USE'
   INHFLAG = 'INHALANTS - EVER USED'
   INHYR   = 'INHALANTS - PAST YEAR USE'
   INHMON  = 'INHALANTS - PAST MONTH USE'
   ANLFLAG = 'PAIN RELIEVERS - EVER USED'
   ANLYR   = 'PAIN RELIEVERS - PAST YEAR USE'
   ANLMON  = 'PAIN RELIEVERS - PAST MONTH USE'
   TRQFLAG = 'TRANQUILIZERS - EVER USED'
   TRQYR   = 'TRANQUILIZERS - PAST YEAR USE'
   TRQMON  = 'TRANQUILIZERS - PAST MONTH USE'
   STMFLAG = 'STIMULANTS - EVER USED'
   STMYR   = 'STIMULANTS - PAST YEAR USE'
   STMMON  = 'STIMULANTS - PAST MONTH USE'
   MTHFLAG = 'METHAMPHETAMINES - EVER USED'
   MTHYR   = 'METHAMPHETAMINES - PAST YEAR USE'
   MTHMON  = 'METHAMPHETAMINES - PAST MONTH USE'
   SEDFLAG = 'SEDATIVES - EVER USED'
   SEDYR   = 'SEDATIVES - PAST YEAR USE'
   SEDMON  = 'SEDATIVES - PAST MONTH USE'
   PSYFLAG2= 'ANY PSYCHOTHERAPEUTICS - EVER USED'
   PSYYR2  = 'ANY PSYCHOTHERAPEUTICS - PAST YEAR USE'
   PSYMON2 = 'ANY PSYCHOTHERAPEUTICS - PAST MONTH USE'
   SUMFLAG = 'ANY ILLICIT DRUG - EVER USED'
   SUMYR   = 'ANY ILLICIT DRUG - PAST YEAR USE'
   SUMMON  = 'ANY ILLICIT DRUG - PAST MONTH USE'
   MJOFLAG = 'MARIJUANA ONLY - EVER USED'
   MJOYR2  = 'MARIJUANA ONLY - PAST YEAR USE'
   MJOMON2 = 'MARIJUANA ONLY - PAST MONTH USE'
   IEMFLAG = 'ILLICIT DRUG EXCEPT FOR MARIJUANA - EVER USED'
   IEMYR   = 'ILLICIT DRUG EXCEPT FOR MARIJUANA - PAST YEAR USED'
   IEMMON  = 'ILLICIT DRUG EXCEPT FOR MARIJUANA-PAST MONTH USED'
   BINGEDRK= 'BINGE ALCOHOL USE PAST 30 DAYS'
   HVYDRK2 = 'HEAVY ALCOHOL USE PAST 30 DAYS'
   BINGEHVY= 'LEVEL OF ALCOHOL USE PAST MONTH'
   PEYOTE2 = 'EVER USED PEYOTE'
   MESC2   = 'EVER USED MESCALINE'
   PSILCY2 = 'EVER USED PSILOCYBIN (MUSHROOMS)'
   ECSTASY2= 'EVER USED "ECSTASY" (MDMA)'
   AMYLNIT2= 'EVER INHALED AMYL NITRITE, "POPPERS," RUSH, ETC.'
   CLEFLU2 = 'EVER INHALED CORRECTION FLUID, DEGREASER, ETC.'
   GAS2    = 'EVER INHALED GASOLINE OR LIGHTER FLUID'
   GLUE2   = 'EVER INHALED GLUE, SHOE POLISH, OR TOLUENE'
   ETHER2  = 'EVER INHALED HALOTHANE, ETHER, OR OTHER ANESTHETIC'
   SOLVENT2= 'EVER INHALED LACQUER THINNER, OTHER PAINT SOLVENTS'
   LGAS2   = 'EVER INHALED LIGHTER GASES (BUTANE, PROPANE)'
   NITOXID2= 'EVER INHALED NITROUS OXIDE OR "WHIPPETS"'
   SPPAINT2= 'EVER INHALED SPRAY PAINTS'
   AEROS2  = 'EVER INHALED OTHER AEROSOL SPRAYS'
   DARVTYL2= 'EVER USED DARVOCET, DARVON, TYLENOL W/CODEINE'
   PERCTYL2= 'EVER USED PERCOCET, PERCODAN, TYLOX'
   VICOLOR2= 'EVER USED VICODIN, LORTAB, LORCET'
   CODEINE2= 'EVER USED CODEINE'
   DEMEROL2= 'EVER USED DEMEROL'
   DILAUD2 = 'EVER USED DILAUDID'
   FIORICT2= 'EVER USED FIORICET'
   FIORINL2= 'EVER USED FIORINAL'
   HYDROCD2= 'EVER USED HYDROCODONE'
   METHDON2= 'EVER USED METHADONE'
   MORPHIN2= 'EVER USED MORPHINE'
   OXYCONT2= 'EVER USED OXYCONTIN'
   PHENCOD2= 'EVER USED PHENAPHEN WITH CODEINE'
   PROPOXY2= 'EVER USED PROPOXYPHENE'
   SK65A2  = 'EVER USED SK65'
   STADOL2 = 'EVER USED STADOL'
   TALACEN2= 'EVER USED TALACEN'
   TALWIN2 = 'EVER USED TALWIN'
   TALWINX2= 'EVER USED TALWIN NX'
   TRAMADL2= 'EVER USED TRAMADOL'
   ULTRAM2 = 'EVER USED ULTRAM'
   OTHANL  = 'EVER USED OTHER PAIN RELIEVERS'
   KLONOPI2= 'EVER USED KLONOPIN OR CLONAZEPAM'
   XNAXATV2= 'EVER USED XANAX, ALPRAZOLAM, ATIVAN'
   VALMDIA2= 'EVER USED VALIUM OR DIAZEPAM FOR FEELING'
   ATARAX2 = 'EVER USED ATARAX'
   BUSPAR2 = 'EVER USED BUSPAR'
   EQUANIL2= 'EVER USED EQUANIL'
   FLEXERL2= 'EVER USED FLEXERIL'
   LIBRIUM2= 'EVER USED LIBRIUM'
   LIMBTRL2= 'EVER USED LIMBITROL'
   MEPROB2 = 'EVER USED MEPROBAMATE'
   MILTOWN2= 'EVER USED MILTOWN'
   ROHYPNL2= 'EVER USED ROHYPNOL'
   SERAX2  = 'EVER USED SERAX'
   SOMA2   = 'EVER USED SOMA'
   TRANXEN2= 'EVER USED TRANXENE'
   VISTAR2 = 'EVER USED VISTARIL'
   OTHTRN  = 'EVER USED OTHER TRANQUILIZERS'
   METHDES2= 'EVER USED METHAMPHETAMINE, DESOXYN, OR METHEDRINE'
   DIETPIL2= 'EVER USED DIET PILLS FOR FEELING CAUSED'
   RITMPHE2= 'EVER USED RITALIN FOR FEELING CAUSED'
   CYLERT2 = 'EVER USED CYLERT'
   DEXED2  = 'EVER USED DEXEDRINE'
   DETAMP2 = 'EVER USED DEXTROAMPHETAMINE'
   DIDREX2 = 'EVER USED DIDREX'
   ESKAT2  = 'EVER USED ESKATROL'
   IONAMIN2= 'EVER USED IONAMIN'
   MAZANOR2= 'EVER USED MAZANOR'
   OBLA2   = 'EVER USED OBEDRIN-LA'
   PLEGINE2= 'EVER USED PLEGINE'
   PRELUDN2= 'EVER USED PRELUDIN'
   SANOREX2= 'EVER USED SANOREX'
   TENUATE2= 'EVER USED TENUATE'
   OTHSTM  = 'EVER USED OTHER STIMULANTS'
   METHAQ2 = 'EVER USED METHAQUALONE, SOPOR, QUALLUDE'
   NEMBBAR2= 'EVER USED BARBITURATES FOR FEELING'
   RESTTMA2= 'EVER USED RESTORIL OR TEMAZEPAM'
   AMYTAL2 = 'EVER USED AMYTAL'
   BUTISOL2= 'EVER USED BUTISOL'
   CHHYD2  = 'EVER USED CHLORAL HYDRATE'
   DALMANE2= 'EVER USED DALMANE'
   HALCION2= 'EVER USED HALCION'
   PHENOBR2= 'EVER USED PHENOBARBITAL'
   PLACIDY2= 'EVER USED PLACIDYL'
   TUINAL2 = 'EVER USED TUINAL'
   OTHSED  = 'EVER USED OTHER SEDATIVES'
   CIGBRND3= 'CIGARETTE BRAND USED MOST OFTEN IN PAST MONTH'
   CGRBRND3= 'CIGAR BRAND USED MOST OFTEN IN PAST MONTH'
   SMKBRND3= 'SMOKELESS TOBACCO BRAND USED MOST OFTEN IN PST MON'
   CIGCMPNY= 'CIG COMPANY FOR BRAND PAST 30 DYS - RECODE'
   ALCAFU  = 'ALCOHOL AGE OF FIRST USE - CATEGORIZED RECODE'
   MJAFU   = 'MARIJUANA AGE OF FIRST USE - CATEGORIZED RECODE'
   COCAFU  = 'COCAINE AGE OF FIRST USE - CATEGORIZED RECODE'
   HERAFU  = 'HEROIN AGE OF FIRST USE - CATEGORIZED RECODE'
   HALAFU  = 'HALLUCINOGEN AGE OF FIRST USE - CATEGORIZED RECODE'
   INHAFU  = 'INHALANT AGE OF FIRST USE - CATEGORIZED RECODE'
   ANLAFU  = 'PAIN RELIEVER AGE OF FIRST USE-CATEGORIZED RECODE'
   TRNAFU  = 'TRANQUILIZER AGE OF FIRST USE - CATEGORIZED RECODE'
   STMAFU  = 'STIMULANT AGE OF FIRST USE - CATEGORIZED RECODE'
   SEDAFU  = 'SEDATIVE AGE OF FIRST USE - CATEGORIZED RECODE'
   CIGAFU  = 'CIGARETTE AGE OF FIRST USE - CATEGORIZED RECODE'
   CGRAFU  = 'CIGAR AGE OF FIRST USE - CATEGORIZED RECODE'
   SLTAFU  = 'SMOKELSS TOB AGE OF FIRST USE - CATEGORIZED RECODE'
   CG05    = 'HAVE YOU SMOKED CIG IN PAST 30 DAYS'
   CG06    = 'TIME SINCE LAST SMOKE A CIG (IF NOT PAST MO)'
   CG06DK  = 'BEST GUESS TIME SINCE LAST SMOKE A CIGARETTE'
   CG06RE  = 'RECONSIDER ANSWERING TIME SINCE LAST SMOKE A CIG'
   CG27    = 'HAVE YOU USED SNUFF IN PAST 30 DAYS'
   CG28    = 'TIME SINCE LAST USE SNUFF (IF NOT PAST MO)'
   CG28DK  = 'BEST GUESS TIME SINCE LAST USE SNUFF'
   CG28RE  = 'RECONSIDER ANSWERING TIME SINCE LAST USE SNUFF'
   CG19    = 'HAVE YOU USED CHEW IN PAST 30 DAYS'
   CG20    = 'TIME SINCE LAST USED CHEW (IF NOT PAST MO)'
   CG20DK  = 'BEST GUESS HOW LONG SINCE USED CHEWING TOBACCO'
   CG20RE  = 'PLEASE ANSWER HOW LONG SINCE USED CHEWING TOBACCO'
   CG36    = 'HAVE YOU SMOKED CIGAR IN PAST 30 DAYS'
   CG37    = 'TIME SINCE LAST SMOKED CIGAR (IF NOT PAST MO)'
   CG37DK  = 'BEST GUESS TIME SINCE LAST SMOKED CIGAR'
   CG37RE  = 'RECONSIDER ANSWERING TIME SINCE LAST SMOKED CIGAR'
   CG43    = 'HAVE YOU SMOKED PIPE TOBACCO IN PAST 30 DAYS'
   ALLAST3 = 'TIME SINCE LAST DRANK ALCOHOLIC BEVERAGE'
   ALRECDK = 'BEST GUESS TIME SINCE LAST DRANK ALCOHOLIC BEV'
   ALRECRE = 'RECONSIDER ANSWERING TIME SINCE LST DRANK ALC BEV'
   TOTDRINK= 'TOTAL # OF DAYS USED ALCOHOL IN PAST 12 MOS'
   ALFRAME3= 'EASIEST WAY TO TELL US # DAYS DRANK ALCOHOL'
   ALYRAVE = 'NUMBER DAYS DRANK ALCOHOL IN PAST 12 MOS'
   ALMONAVE= '# DAYS PER MONTH DRANK ALCOHOL IN PAST 12 MOS'
   ALWKAVE = '# DAYS PER WEEK DRANK ALCOHOL IN  PAST 12 MOS'
   MJLAST3 = 'TIME SINCE LAST USED MARIJUANA/HASHISH'
   MJRECDK = 'BEST GUESS TIME SINCE LAST USED MARIJUANA/HASHISH'
   MJRECRE = 'RECONSIDER TIME SINCE LAST USED MARIJUANA/HASHISH'
   TOTMJ   = 'TOTAL # OF DAYS USED MARIJUANA IN PAST 12 MOS'
   MJFRAME3= 'EASIEST WAY TO TELL US # DAYS USED MARIJUANA/HASH'
   MJYRAVE = '# DAYS USED MARIJUANA/HASHISH PAST 12 MONTHS'
   MJMONAVE= '# DAYS PER MOS USED MARIJUANA/HASHISH PAST 12 MOS'
   MJWKAVE = '# DAYS PER WEEK USED MARIJUANA/HASHISH PAST 12 MOS'
   CCLAST3 = 'TIME SINCE LAST USED COCAINE'
   CCRECDK = 'BEST GUESS TIME SINCE LAST USED COCAINE'
   CCRECRE = 'RECONSIDER ANSWERING TIME SINCE LAST USED COCAINE'
   TOTCOKE = 'TOTAL # OF DAYS USED COCAINE IN PAST 12 MONTHS'
   CCFRAME3= 'EASIEST WAY TO TELL US # DAYS USED COCAINE'
   CCYRAVE = '# DAYS USED COCAINE PAST 12 MONTHS'
   CCMONAVE= '# DAYS PER MONTH USED COCAINE PAST 12 MONTHS'
   CCWKAVE = '# DAYS PER WEEK USED COCAINE PAST 12 MONTHS'
   CKLAST3 = 'TIME SINCE LAST USED CRACK'
   CKRECDK = 'BEST GUESS TIME SINCE LAST USED CRACK'
   CKRECRE = 'RECONSIDER TIME SINCE LAST USED CRACK'
   TOTCRACK= 'TOTAL # DAYS USED CRACK IN PAST 12 MONTHS'
   CKFRAME3= 'EASIEST WAY TO TELL US # DAYS USED CRACK'
   CKYRAVE = '# DAYS USED CRACK PAST 12 MONTHS'
   CKMONAVE= '# DAYS PER MONTH USED CRACK PAST 12 MONTHS'
   CKWKAVE = '# DAYS PER WEEK USED CRACK PAST 12 MONTHS'
   HELAST3 = 'TIME SINCE LAST USED HEROIN'
   HERECDK = 'BEST GUESS TIME SINCE LAST USED HEROIN'
   HERECRE = 'RECONSIDER ANSWERING TIME SINCE LAST USED HEROIN'
   TOTHERO = 'TOTAL # OF DAYS USED HEROIN IN PAST 12 MONTHS'
   HEFRAME3= 'EASIEST WAY TO TELL US # DAYS USED HEROIN'
   HEYRAVE = '# DAYS USED HEROIN PAST 12 MONTHS'
   HEMONAVE= '# DAYS PER MONTH USED HEROIN PAST 12 MONTHS'
   HEWKAVE = '# DAYS PER WEEK USED HEROIN PAST 12 MONTHS'
   LSLAST  = 'TIME SINCE LAST USED HALLUCINOGEN'
   LSRECDK = 'BEST GUESS TIME SINCE LAST USED HALLUCINOGEN'
   LSRECRE = 'RECONSIDER TIME SINCE LAST USED HALLUCINOGEN'
   TOTHALL = 'TOTAL # OF DAYS USED HALLUCINOGENS IN PAST 12 MOS'
   LSFRAME3= 'EASIEST WAY TO TELL US # DAYS USED HALLUCINOGEN'
   LSYRAVE = '# DAYS USED HALLUCINOGEN PAST 12 MONTHS'
   LSMONAVE= '# DAYS PER MONTH USED HALLUCINOGEN PAST 12 MONTHS'
   LSWKAVE = '# DAYS PER WEEK USED HALLUCINOGEN PAST 12 MONTHS'
   LS10    = 'TIME SINCE USED LSD LAST'
   LS16    = 'HOW LONG SINCE USED PCP'
   LS22    = 'HOW LONG SINCE USED ECSTASY'
   INLAST  = 'TIME SINCE LAST USED INHALANT'
   INRECDK = 'BEST GUESS HOW LONG SINCE LAST USED INHALANTS'
   INRECRE = 'RECONSIDER HOW LONG SINCE LAST USED INHALANTS'
   TOTINHAL= 'TOTAL # OF DAYS USED INHALANT PAST 12 MONTHS'
   INFRAME3= 'EASIEST WAY TO TELL US # DAYS USED INHALANT'
   INYRAVE = '# DAYS USED INHALANT PAST 12 MONTHS'
   INMONAVE= '# DAYS PER MONTH USED INHALANT PAST 12 MONTHS'
   INWKAVE = '# DAYS PER WEEK USED INHALANT PAST 12 MONTHS'
   PR09    = 'TIME SINCE LAST USED PAIN RELIEVER "NONMEDICALLY"'
   PRRECDK = 'BEST GUESS LAST USED PAIN RELIEVER "NONMEDICALLY"'
   PRRECRE = 'RECONSIDER LAST USED PAIN RELIEVER "NONMEDICALLY"'
   PR10    = 'EASIEST WAY TO TELL US # DAYS USED PAIN RELIEVER'
   PR11    = '# DAYS USED PAIN RELIEVER "NM" PAST 12 MONTHS'
   PR12    = '# DAYS PER MOS USED PAIN RELIEVER "NM" PAST 12 MOS'
   PR13    = '# DAYS PER WK USED PAIN RELIEVER "NM" PAST 12 MOS'
   TR09    = 'TIME SINCE LAST USED TRANQUILIZER "NONMEDICALLY"'
   TRRECDK = 'BEST GUESS HOW LONG SINCE USD TRANQUILIZER "NM"'
   TRRECRE = 'RECONSIDER HOW LONG SINCE USD TRANQUILIZER "NM"'
   TR10    = 'EASIEST WAY TO TELL US # DAYS USED TRANQUILIZER'
   TR11    = '# DAYS USED TRANQUILIZERS "NM" PAST 12 MONTHS'
   TR12    = '# DAYS PER MOS USED TRANQUILIZERS "NM" PAST 12 MOS'
   TR13    = '# DAYS USED PER WK TRANQUILIZERS "NM" PAST 12 MOS'
   ST09    = 'TIME SINCE LAST USED STIMULANT "NONMEDICALLY"'
   STRECDK = 'BEST GUESS TIME SINCE LAST USED STIMULANTS "NM"'
   STRECRE = 'RECONSIDER TIME SINCE LAST USED STIMULANTS "NM"'
   ST10    = 'EASIEST WAY TO TELL US # DAYS USED STIMULANT'
   ST11    = '# DAYS USED STIMULANT "NM" PAST 12 MONTHS'
   ST12    = '# DAYS PER MOS USED STIMULANT "NM" PAST 12 MONTHS'
   ST13    = '# DAYS PER WEEK USED STIMULANT "NM" PAST 12 MONTHS'
   ST19    = 'HOW LONG SINCE USED METHAMPH, DESOXYN, METHEDRINE'
   ST20    = 'EASIEST WAY TO TELL US # DAYS USED METHAMP/DESO'
   ST21    = '# DAYS USED METHAMP/DESO/METH PAST 12 MONTHS'
   ST22    = '# DAYS PER MOS USED METHAMP/DESO/M PAST 12 MONTHS'
   ST23    = '# DAYS PER WEEK USED METHAMP/DESO/M PAST 12 MONTHS'
   SV09    = 'TIME SINCE LAST USED SEDATIVE "NONMEDICALLY"'
   SVRECDK = 'BEST GUESS TIME SINCE LAST USED SEDATIVE "NM"'
   SVRECRE = 'RECONSIDER TIME SINCE LAST USED SEDATIVE "NM"'
   SV10    = 'EASIEST WAY TO TELL US # DAYS USED SEDATIVE'
   SV11    = '# DAYS USED SEDATIVE "NM" PAST 12 MONTHS'
   SV12    = '# DAYS PER MONTH USED SEDATIVE "NM" PAST 12 MONTHS'
   SV13    = '# DAYS PER WEEK USED SEDATIVE "NM" PAST 12 MONTHS'
   HERSMOKE= 'EVER SMOKED HEROIN'
   HRSMKREC= 'TIME SINCE LAST SMOKED HEROIN'
   HERSNIFF= 'EVER SNIFFED HEROIN'
   HRSNFREC= 'TIME SINCE LAST SNIFFED HEROIN'
   HERNEEDL= 'EVER USED NEEDLE TO INJECT HEROIN'
   HEOTSMK = 'HOW USED HEROIN: SMOKED IT'
   HEOTSNF = 'HOW USED HEROIN: SNIFFED IT'
   HEOTNDL = 'HOW USED HEROIN: INJECTED IT WITH A NEEDLE'
   HEOTOTH = 'HOW USED HEROIN: SOME OTHER WAY'
   HEOTSP  = 'HOW USED HEROIN: SPECIFY'
   HRNDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT HEROIN'
   MTHNEEDL= 'EVER USED NEEDLE TO INJECT METHAMPHETAMINE'
   MTNDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT METH'
   OSTNEEDL= 'EVER USED NEEDLE TO INJECT (OTHER) STIMULANT'
   OSTNLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT (OTH) STIM'
   COCNEEDL= 'EVER USED NEEDLE TO INJECT COCAINE'
   CONDLREC= 'TIME SINCE LAST USED NEEDLE TO INJECT COCAINE'
   OTDGNEDL= 'EVER USED NEEDLE TO INJECT ANY OTHER DRUG'
   OTDGNDLA= 'OTHER DRUG INJECTED - SPECIFY 1'
   OTDGNDLB= 'OTHER DRUG INJECTED - SPECIFY 2'
   OTDGNDLC= 'OTHER DRUG INJECTED - SPECIFY 3'
   OTDGNDLD= 'OTHER DRUG INJECTED - SPECIFY 4'
   OTDGNDLE= 'OTHER DRUG INJECTED - SPECIFY 5'
   GNNDREUS= 'LAST TIME REUSED NEEDLE USED BEFORE'
   GNNDLSH1= 'LAST NEEDLE HAD BEEN USED BY SOMEONE ELSE'
   GNNDCLEN= 'USED BLEACH TO CLEAN LAST NEEDLE BEFORE USE'
   GNNDLSH2= 'SOMEONE ELSE USED LAST NEEDLE AFTER YOU'
   GNNDGET2= 'HOW DID YOU GET THE NEEDLE LAST TIME'
   STNEEDLR= 'EVER USED NEEDLE TO INJECT STIMULANT - RECODE'
   STNLRECR= 'MOST RECENT TIME USED STIMULANT W/NEEDLE - RECODE'
   NEDLRECR= 'MOST RECENT TIME USED COC/HER/STM WITH A NEEDLE'
   NEDFLG01= 'NEEDLE USE (ANY DRUG) - EVER USED'
   NEDMTH  = 'EVER USED A NEEDLE TO INJECT METHAMPHETAMINES'
   HERSMOK2= 'EVER SMOKED HEROIN'
   HERSNIF2= 'EVER SNIFFED HEROIN'
   NEDHER  = 'EVER USED A NEEDLE TO INJECT HEROIN'
   NEDCOC  = 'EVER USED A NEEDLE TO INJECT COCAINE'
   NEDSTM  = 'EVER USED A NEEDLE TO INJECT STIMULANT'
   RSKPKCIG= 'RISK SMOKING 1 OR MORE PACKS CIGARETTES PER DAY'
   RSKMJOCC= 'RISK SMOKING MARIJUANA ONCE A MONTH'
   RSKMJREG= 'RISK SMOKING MARIJUANA ONCE OR TWICE A WEEK'
   RKTRYLSD= 'RISK TRYING LSD ONCE OR TWICE'
   RKLSDREG= 'RISK USING LSD ONCE OR TWICE A WEEK'
   RKTRYHER= 'RISK TRYING HEROIN ONCE OR TWICE'
   RKHERREG= 'RISK USING HEROIN ONCE OR TWICE A WEEK'
   RKCOCOCC= 'RISK USING COCAINE ONCE A MONTH'
   RKCOCREG= 'RISK USING COCAINE ONCE OR TWICE A WEEK'
   RK5ALDLY= 'RISK HAVING 4 OR 5 DRINKS NEARLY EVERY DAY'
   RK5ALWK = 'RISK HAVING 5 OR MORE DRINKS ONCE OR TWICE A WEEK'
   RSKDIFMJ= 'HOW DIFFICULT TO GET MARIJUANA'
   RKDIFLSD= 'HOW DIFFICULT TO GET LSD'
   RKDIFCOC= 'HOW DIFFICULT TO GET COCAINE'
   RKDIFCRK= 'HOW DIFFICULT TO GET "CRACK"'
   RKDIFHER= 'HOW DIFFICULT TO GET HEROIN'
   RSKSELL = 'APPROACHED BY SOMEONE SELLING ILL DRUG PST 30 DYS'
   RKFQDNGR= 'GET A REAL KICK OUT OF DOING DANGEROUS THINGS'
   RKFQRSKY= 'LIKE TO TEST YOURSELF BY DOING RISKY THINGS'
   RKFQPBLT= 'WEAR A SEATBELT WHEN RIDE FRONT PASS SEAT OF CAR'
   RKFQDBLT= 'WEAR A SEATBELT WHEN YOU DRIVE A CAR'
   RKLISALL= 'HOW MANY FROM LIST DID YOU DO - PAST 12 MONTHS'
   RKLISRA1= 'HOW MANY FROM LIST A1 DID YOU DO - PAST 12 MONTHS'
   RKLISRA2= 'HOW MANY FROM LIST A2 DID YOU DO - PAST 12 MONTHS'
   RKLISRB2= 'HOW MANY FROM LIST B2 DID YOU DO - PAST 12 MONTHS'
   RKLISRB1= 'HOW MANY FROM LIST B1 DID YOU DO - PAST 12 MONTHS'
   GRSKPKCG= 'GREAT RISK:  SMOKE 1+ PACKS CIGARETTES PER DAY'
   GRSKCREG= 'GREAT RISK:  USE COCAINE 1-2 TIMES PER WEEK'
   GRSKCOCC= 'GREAT RISK:  USE COCAINE ONCE A MONTH'
   GRSKMREG= 'GREAT RISK:  USE MARIJUANA 1-2 TIMES PER WEEK'
   GRSKMOCC= 'GREAT RISK:  USE MARIJUANA ONCE A MONTH'
   GRSKHTRY= 'GREAT RISK:  TRYING HEROIN ONCE OR TWICE'
   GRSKHREG= 'GREAT RISK:  USE HEROIN 1-2 TIMES PER WEEK'
   GRSKLTRY= 'GREAT RISK:  TRYING LSD ONCE OR TWICE'
   GRSKLREG= 'GREAT RISK:  USE LSD 1-2 TIMES PER WEEK'
   GRSKD4_5= 'GREAT RISK:  HAVE 4-5 ALC DRINKS PER DAY'
   GRSKD5WK= 'GREAT RISK:  HAVE 5+ ALC DRINKS 1-2 TIMES PER WEEK'
   RDIFMJ  = 'MARIJUANA FAIRLY OR EASY TO OBTAIN'
   RDIFCOC = 'COCAINE FAIRLY OR EASY TO OBTAIN'
   RDIFHER = 'HEROIN FAIRLY OR EASY TO OBTAIN'
   RDIFLSD = 'LSD FAIRLY OR EASY TO OBTAIN'
   RDIFCRK = 'CRACK FAIRLY OR EASY TO OBTAIN'
   APPSELDG= 'APPROACHED BY SOMEONE SELLING DRUGS'
   BIDIEVER= 'EVER SMOKED A BIDI'
   BIDIREC = 'TIME SINCE LAST SMOKED BIDI'
   BIDI30US= 'HOW MANY DAYS SMOKED BIDI PAST 30 DAYS'
   CLOVEVER= 'EVER SMOKED A CLOVE CIGARETTE'
   CLOVREC = 'TIME SINCE LAST SMOKED CLOVE CIGARETTE'
   CLOV30US= 'HOW MANY DAYS SMOKE CLOVE CIGARETTE PAST 30 DAYS'
   BIDIMONR= 'BIDIS - PAST MONTH USE'
   BIDIYRR = 'BIDIS - PAST YEAR USE'
   BIDIFLGR= 'BIDIS - LIFETIME USE'
   CLOVMONR= 'CLOVES - PAST MONTH USE'
   CLOVYRR = 'CLOVES - PAST YEAR USE'
   CLOVFLGR= 'CLOVES - LIFETIME USE'
   SPCGMONR= 'SPECIALTY CIGARETTES - PAST MONTH USE'
   SPCGYRR = 'SPECIALTY CIGARETTES - PAST YEAR USE'
   SPCGFLGR= 'SPECIALTY CIGARETTES - LIFETIME USE'
   CIGIRTBL= 'NEED TO SMOKE TO FEEL LESS IRRITABLE'
   CIGCRAVE= 'START TO CRAVE CIGS WHEN DON''T SMOKE FOR FEW HRS'
   CIGCRAGP= 'CRAVING OF CIGS LIKE STRONG FORCE CAN''T CONTROL'
   CIGINCTL= 'FEEL A SENSE OF CONTROL OVER YOUR SMOKING'
   CIGAVOID= 'TEND TO AVOID PLACES THAT DON''T ALLOW SMOKING'
   CIGFNSMK= 'HAVE FRIENDS WHO DO NOT SMOKE CIGARETTES'
   CIGFNLKE= 'CHOOSE NOT TO BE AROUND FRIENDS WHO DON''T SMOKE'
   CIGPLANE= 'RATHER NOT TRAVEL BY AIRPLANE B/C NO SMOKING'
   CIGRNOUT= 'SOMETIMES WORRY THAT YOU WILL RUN OUT OF CIGS'
   CIGREGDY= 'SMOKE CIGS FAIRLY REGULARLY THROUGHOUT THE DAY'
   CIGREGWK= 'SMOKE SAME AMOUNT ON WEEKENDS AS ON WEEKDAYS'
   CIGREGNM= 'SMOKE SAME NUMBER OF CIGS FROM DAY TO DAY'
   CIGNMCHG= 'NUMBER OF CIGS SMOKE PER DAY OFTEN CHANGES'
   CIGSVLHR= 'HAVE MANY CIGS IN HR, THEN NO CIGS TIL HRS LATER'
   CIGINFLU= '# OF CIGS SMOKE PER DAY INFLUENCED BY OTHER THINGS'
   CIGNOINF= 'SMOKING NOT AFFECTED BY OTHER THINGS'
   CIGINCRS= 'AMOUNT OF SMOKING HAS INCR. SINCE STARTED SMOKING'
   CIGSATIS= 'NEED TO SMOKE A LOT MORE TO BE SATISFIED'
   CIGLOTMR= 'SMOKE MUCH MORE NOW BEFORE FEEL ANYTHING'
   CIGWAKE = 'HOW SOON AFTER WAKING DO YOU HAVE YOUR FIRST CIG'
   CIG30PKC= 'BUY CIGARETTES BY PACK OR CARTON'
   CIG30PPK= 'PRICE PAID FOR LAST PACK OF CIGS'
   CIG30PCR= 'PRICE PAID FOR LAST CARTON OF CIGS'
   ALCLOTTM= 'SPENT MONTH/MORE GETTING/DRNKG ALC PAST 12 MOS'
   ALCGTOVR= 'MONTH+ SPENT GETTING OVER ALC EFFECTS PST 12 MOS'
   ALCLIMIT= 'SET LIMITS ON ALCOHOL USE PAST 12 MONTHS'
   ALCKPLMT= 'ABLE TO KEEP LIMITS OR DRANK MORE PAST 12 MOS'
   ALCNDMOR= 'NEEDED MORE ALC TO GET SAME EFFECT PST 12 MOS'
   ALCLSEFX= 'DRNKG SAME AMT ALC HAD LESS EFFECT PAST 12 MOS'
   ALCCUTDN= 'WANT/TRY TO CUT DOWN/STOP DRNKG PAST 12 MOS'
   ALCCUTEV= 'ABLE TO CUT/STOP DRNKG EVERY TIME PAST 12 MOS'
   ALCCUT1X= 'CUT DOWN OR STOP DRNKG AT LEAST ONCE PAST 12 MOS'
   ALCWD2SX= 'HAD 2+ ALC WITHDRAWAL SYMPTOMS PST 12 MOS'
   ALCWDSMT= 'HAD 2+ ALC WDRAW SYM AT SAME TIME PST 12 MOS'
   ALCEMOPB= 'ALC CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   ALCEMCTD= 'CONTD TO DRINK ALC DESPITE EMOT PRBS'
   ALCPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY ALC PST 12 MOS'
   ALCPHCTD= 'CONTD TO DRINK ALC DESPITE PHYS PRBS'
   ALCLSACT= 'LESS ACTIVITIES B/C OF ALC USE PAST 12 MOS'
   ALCSERPB= 'ALC CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   ALCPDANG= 'DRNK ALC AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   ALCLAWTR= 'DRNK ALC CAUSE PRBS WITH LAW PAST 12 MOS'
   ALCFMFPB= 'DRNK ALC CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   ALCFMCTD= 'CONTD TO DRINK ALC DESPITE PRBS W/ FAM/FRNDS'
   MRJLOTTM= 'SPENT MONTH/MORE GETTING/USING MJ PAST 12 MOS'
   MRJGTOVR= 'MONTH+ SPENT GETTING OVER MJ EFFECTS PST 12 MOS'
   MRJLIMIT= 'SET LIMITS ON MARIJUANA USE PAST 12 MONTHS'
   MRJKPLMT= 'ABLE TO KEEP LIMITS OR USE MORE MJ PAST 12 MOS'
   MRJNDMOR= 'NEEDED MORE MJ TO GET SAME EFFECT PST 12 MOS'
   MRJLSEFX= 'USING SAME AMT MJ HAD LESS EFFECT PAST 12 MOS'
   MRJCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING MJ PST 12 MOS'
   MRJCUTEV= 'ABLE TO CUT/STOP USING MJ EVERY TIME PST 12 MOS'
   MRJEMOPB= 'MJ CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   MRJEMCTD= 'CONTD USING MARIJUANA DESPITE EMOT PRBS'
   MRJPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY MJ PST 12 MOS'
   MRJPHCTD= 'CONTD TO USE MARIJUANA DESPITE PHYS PRBS'
   MRJLSACT= 'LESS ACTIVITIES B/C OF MJ USE PAST 12 MOS'
   MRJSERPB= 'MJ CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   MRJPDANG= 'USING MJ AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   MRJLAWTR= 'USING MJ CAUSE PRBS WITH LAW PAST 12 MOS'
   MRJFMFPB= 'USING MJ CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   MRJFMCTD= 'CONTD TO USE MJ DESPITE PRBS W/ FAM/FRNDS'
   COCLOTTM= 'SPENT MONTH/MORE GETTING/USING COC PAST 12 MOS'
   COCGTOVR= 'MONTH+ SPENT GETTING OVER COC EFFECTS PST 12 MOS'
   COCLIMIT= 'SET LIMITS ON COCAINE USE PAST 12 MONTHS'
   COCKPLMT= 'ABLE TO KEEP LIMITS OR USED MORE COC PST 12 MOS'
   COCNDMOR= 'NEEDED MORE COC TO GET SAME EFFECT PST 12 MOS'
   COCLSEFX= 'USING SAME AMT COC HAD LESS EFFECT PAST 12 MOS'
   COCCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING COC PAST 12 MOS'
   COCCUTEV= 'ABLE TO CUT/STOP USING COC EVERY TIME PAST 12 MOS'
   COCCUT1X= 'CUT DOWN/STOP USING COC AT LEAST 1X PST 12 MOS'
   COCFLBLU= 'WHEN CUT DOWN ON COC, FELT BLUE PAST 12 MONTHS'
   COCWD2SX= 'HAD 2+ COC WITHDRAWAL SYMPTOMS PST 12 MOS'
   COCWDSMT= 'HAD 2+ COC WDRAW SYM AT SAME TIME PAST 12 MOS'
   COCEMOPB= 'COC CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   COCEMCTD= 'CONTD TO USE COC DESPITE EMOT PRBS'
   COCPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY COC PST 12 MOS'
   COCPHCTD= 'CONTD TO USE COC DESPITE PHYS PRBS'
   COCLSACT= 'LESS ACTIVITIES B/C OF COC USE PAST 12 MOS'
   COCSERPB= 'COC CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   COCPDANG= 'USING COC AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   COCLAWTR= 'USING COC CAUSE PRBS WITH LAW PAST 12 MOS'
   COCFMFPB= 'USING COC CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   COCFMCTD= 'CONTD TO USE COC DESPITE PRBS W/ FAM/FRNDS'
   HERLOTTM= 'SPENT MON/MORE GETTING/USING HEROIN PST 12 MOS'
   HERGTOVR= 'MONTH+ SPENT GETTING OVR HEROIN EFFECTS PST 12 MO'
   HERLIMIT= 'SET LIMITS ON HEROIN USE PAST 12 MONTHS'
   HERKPLMT= 'ABLE TO KEEP LIMT OR USE MORE HEROIN PST 12 MOS'
   HERNDMOR= 'NEEDED MORE HEROIN TO GET SME EFFECT PST 12 MOS'
   HERLSEFX= 'USING SME AMT HEROIN HAD LESS EFFECT PST 12 MOS'
   HERCUTDN= 'WANT/TRY CUT DOWN/STOP USNG HEROIN PST 12 MOS'
   HERCUTEV= 'ABLE TO CUT/STOP USNG HEROIN EVRY TIME PST 12 MOS'
   HERCUT1X= 'CUT DOWN/STOP USNG HEROIN AT LEAST 1X PST 12 MOS'
   HERWD3SX= 'HAD 3+ HEROIN WITHDRAWAL SYMPTOMS PST 12 MOS'
   HERWDSMT= 'HAD 3+ HEROIN WDRAW SYM SAME TIME PST 12 MOS'
   HEREMOPB= 'HEROIN CAUSE PRBS W/EMOT/NERVES PAST 12 MOS'
   HEREMCTD= 'CONTD TO USE HEROIN DESPITE EMOT PRBS'
   HERPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY HEROIN PST 12 MOS'
   HERPHCTD= 'CONTD TO USE HEROIN DESPITE PHYS PRBS'
   HERLSACT= 'LESS ACTIVITIES B/C OF HEROIN USE PAST 12 MOS'
   HERSERPB= 'HEROIN CAUSE SER PRB AT HOM/WRK/SCH PST 12 MOS'
   HERPDANG= 'USING HEROIN & DO DANGEROUS ACTIVS PST 12 MOS'
   HERLAWTR= 'USING HEROIN CAUSE PRBS WITH LAW PAST 12 MOS'
   HERFMFPB= 'USING HEROIN CAUSE PRBS W/FAM/FRNDS PST 12 MOS'
   HERFMCTD= 'CONTD TO USE HEROIN DESPITE PRBS W/FAM/FRNDS'
   HALLOTTM= 'SPENT MON/MORE GETTING/USING HALLUC PST 12 MOS'
   HALGTOVR= 'MONTH+ SPENT GETTING OVR HALLUC EFFECTS PST 12 MO'
   HALLIMIT= 'SET LIMITS ON HALLUCINOGEN USE PAST 12 MONTHS'
   HALKPLMT= 'ABLE TO KEEP LIMT OR USE MORE HALLUC PST 12 MOS'
   HALNDMOR= 'NEEDED MORE HALLUC TO GET SME EFFECT PST 12 MOS'
   HALLSEFX= 'USING SME AMT HALLUC HAD LESS EFFECT PAST 12 MOS'
   HALCUTDN= 'WANT/TRY CUT DOWN/STOP USING HALLUC PST 12 MOS'
   HALCUTEV= 'ABLE TO CUT/STOP USING HALLUC EVRY TIME PST 12 MO'
   HALEMOPB= 'HALLUC CAUSE PRBS W/EMOT/NERVES PAST 12 MOS'
   HALEMCTD= 'CONTD TO USE HALLUC DESPITE EMOT PRBS'
   HALPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY HALLUC PST 12 MOS'
   HALPHCTD= 'CONTD TO USE HALLUC DESPITE PHYS PRBS'
   HALLSACT= 'LESS ACTIVITES B/C OF HALLUC USE PAST 12 MOS'
   HALSERPB= 'HALLUC CAUSE SER PRBS AT HOM/WRK/SCH PST 12 MOS'
   HALPDANG= 'USING HALLUC & DO DANGEROUS ACTIVS PST 12 MOS'
   HALLAWTR= 'USING HALLUC CAUSE PRBS WITH LAW PAST 12 MOS'
   HALFMFPB= 'USING HALLUC CAUSE PRBS W/FAM/FRNDS PST 12 MOS'
   HALFMCTD= 'CONTD TO USE HALLUC DESPITE PRBS W/FAM/FRNDS'
   INHLOTTM= 'SPENT MONTH/MORE GETTING/USING INH PAST 12 MOS'
   INHGTOVR= 'MONTH+ SPENT GETTING OVER INH EFFECTS PST 12 MOS'
   INHLIMIT= 'SET LIMITS ON INHALANT USE PAST 12 MONTHS'
   INHKPLMT= 'ABLE TO KEEP LIMITS OR USE MORE INH PAST 12 MOS'
   INHNDMOR= 'NEEDED MORE INH TO GET SAME EFFECT PST 12 MOS'
   INHLSEFX= 'USING SAME AMT INH HAD LESS EFFECT PAST 12 MOS'
   INHCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING INH PAST 12 MOS'
   INHCUTEV= 'ABLE TO CUT/STOP USING INH EVERY TIME PAST 12 MOS'
   INHEMOPB= 'INH CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   INHEMCTD= 'CONTD TO USE INHALANTS DESPITE EMOT PRBS'
   INHPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY INH PST 12 MOS'
   INHPHCTD= 'CONTD TO USE INHALANTS DESPITE PHYS PRBS'
   INHLSACT= 'LESS ACTIVITIES B/C OF INH USE PAST 12 MOS'
   INHSERPB= 'INH CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   INHPDANG= 'USING INH AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   INHLAWTR= 'USING INH CAUSE PRBS WITH LAW PAST 12 MOS'
   INHFMFPB= 'USING INH CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   INHFMCTD= 'CONTD TO USE INH DESPITE PRBS W/ FAM/FRNDS'
   ANLLOTTM= 'SPENT MON/MORE GETTNG/USNG PN RLVR PST 12 MOS'
   ANLGTOVR= 'MON+ SPNT GETTING OVER PN RLVR EFFECTS PST 12 MOS'
   ANLLIMIT= 'SET LIMITS ON PAIN RELIEVER USE PAST 12 MONTHS'
   ANLKPLMT= 'ABLE TO KEEP LIMT/USE MORE PN RLVR PST 12 MOS'
   ANLNDMOR= 'NEEDED MORE PN RLVR TO GET SME EFFECT PST 12 MOS'
   ANLLSEFX= 'USING SME AMT PN RLVR HAD LESS EFFECT PST 12 MOS'
   ANLCUTDN= 'WANT/TRY CUT DOWN/STOP USNG PN RLVR PST 12 MOS'
   ANLCUTEV= 'ABLE TO CUT/STOP USNG PN RLVR EVRY TIME PST 12 MO'
   ANLCUT1X= 'CUT DOWN/STOP USNG PN RLVR AT LEAST 1X PST 12 MOS'
   ANLWD3SX= 'HAD 3+ PN RLVR WITHDRAWAL SYMPTOMS PST 12 MOS'
   ANLWDSMT= 'HAD 3+ PN RLVR WDRAW SYM SAME TIME PST 12 MOS'
   ANLEMOPB= 'PN RLVR CAUSE PRBS W/EMOT/NERVES PST 12 MOS'
   ANLEMCTD= 'CONTD TO USE PN RLVR DESPITE EMOT PRBS'
   ANLPHLPB= 'ANY PHYS PRBS CAUSD/WORSND BY PN RLVR PST 12 MOS'
   ANLPHCTD= 'CONTD TO USE PN RLVR DESPITE PHYS PRBS'
   ANLLSACT= 'LESS ACTIVITIES B/C OF PN RLVR USE PAST 12 MOS'
   ANLSERPB= 'PN RLVR CAUSE SER PRB AT HOM/WRK/SCH PST 12 MOS'
   ANLPDANG= 'USING PN RLVR & DO DANGEROUS ACTIVS PST 12 MOS'
   ANLLAWTR= 'USING PN RLVR CAUSE PRBS WITH LAW PAST 12 MOS'
   ANLFMFPB= 'USING PN RLVR CAUSE PRBS W/FAM/FRNDS PST 12 MOS'
   ANLFMCTD= 'CONTD TO USE PN RLVR DESPITE PRBS W/FAM/FRNDS'
   TRNLOTTM= 'SPENT MONTH/MORE GETTING/USING TRN PAST 12 MOS'
   TRNGTOVR= 'MONTH+ SPENT GETTING OVER TRN EFFECTS PST 12 MOS'
   TRNLIMIT= 'SET LIMITS ON TRANQUILIZER USE PAST 12 MONTHS'
   TRNKPLMT= 'ABLE TO KEEP LIMITS OR USE MORE TRN PAST 12 MOS'
   TRNNDMOR= 'NEEDED MORE TRN TO GET SAME EFFECT PST 12 MOS'
   TRNLSEFX= 'USING SAME AMT TRN HAD LESS EFFECT PAST 12 MOS'
   TRNCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING TRN PAST 12 MOS'
   TRNCUTEV= 'ABLE TO CUT/STOP USING TRN EVERY TIME PAST 12 MOS'
   TRNEMOPB= 'TRN CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   TRNEMCTD= 'CONTD TO USE TRN DESPITE EMOT PRBS'
   TRNPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY TRN PST 12 MOS'
   TRNPHCTD= 'CONTD TO USE TRN DESPITE PHYS PRBS'
   TRNLSACT= 'LESS ACTIVITIES B/C OF TRN USE PAST 12 MOS'
   TRNSERPB= 'TRN CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   TRNPDANG= 'USING TRN AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   TRNLAWTR= 'USING TRN CAUSE PRBS WITH LAW PAST 12 MOS'
   TRNFMFPB= 'USING TRN CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   TRNFMCTD= 'CONTD TO USE TRN DESPITE PRBS W/ FAM/FRNDS'
   STMLOTTM= 'SPENT MONTH/MORE GETTING/USING STM PAST 12 MOS'
   STMGTOVR= 'MONTH+ SPENT GETTING OVER STM EFFECTS PST 12 MOS'
   STMLIMIT= 'SET LIMITS ON STIMULANT USE PAST 12 MONTHS'
   STMKPLMT= 'ABLE TO KEEP LIMITS OR USE MORE STM PAST 12 MOS'
   STMNDMOR= 'NEEDED MORE STM TO GET SAME EFFECT PST 12 MOS'
   STMLSEFX= 'USING SAME AMT STM HAD LESS EFFECT PAST 12 MOS'
   STMCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING STM PAST 12 MOS'
   STMCUTEV= 'ABLE TO CUT/STOP USING STM EVERY TIME PAST 12 MOS'
   STMCUT1X= 'CUT DOWN OR STOP USING STM AT LEAST 1X PST 12 MOS'
   STMFLBLU= 'WHEN CUT DOWN ON STM, FELT BLUE PAST 12 MONTHS'
   STMWD2SX= 'HAD 2+ STM WITHDRAWAL SYMPTOMS PST 12 MOS'
   STMWDSMT= 'HAD 2+ STM WDRAW SYM AT SAME TIME PAST 12 MOS'
   STMEMOPB= 'STM CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   STMEMCTD= 'CONTD TO USE STM DESPITE EMOT PRBS'
   STMPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY STM PST 12 MOS'
   STMPHCTD= 'CONTD TO USE STM DESPITE PHYS PRBS'
   STMLSACT= 'LESS ACTIVITIES B/C OF STM USE PAST 12 MOS'
   STMSERPB= 'STM CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   STMPDANG= 'USING STM AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   STMLAWTR= 'USING STM CAUSE PRBS WITH LAW PAST 12 MOS'
   STMFMFPB= 'USING STM CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   STMFMCTD= 'CONTD TO USE STM DESPITE PRBS W/ FAM/FRNDS'
   SEDLOTTM= 'SPENT MONTH/MORE GETTING/USING SED PAST 12 MOS'
   SEDGTOVR= 'MONTH+ SPENT GETTING OVER SED EFFECTS PST 12 MOS'
   SEDLIMIT= 'SET LIMITS ON SEDATIVE USE PAST 12 MONTHS'
   SEDKPLMT= 'ABLE TO KEEP LIMITS OR USE MORE SED PAST 12 MOS'
   SEDNDMOR= 'NEEDED MORE SED TO GET SAME EFFECT PST 12 MOS'
   SEDLSEFX= 'USING SAME AMT SED HAD LESS EFFECT PAST 12 MOS'
   SEDCUTDN= 'WANT/TRY TO CUT DOWN/STOP USING SED PAST 12 MOS'
   SEDCUTEV= 'ABLE TO CUT/STOP USING SED EVERY TIME PAST 12 MOS'
   SEDCUT1X= 'CUT DOWN OR STOP USING SED AT LEAST 1X PST 12 MOS'
   SEDWD1SX= 'HAD 1+ SED WITHDRAWAL SYMPTOM PST 12 MOS'
   SEDWDSMT= 'HAD 1+ SED WDRAW SYM AT SAME TIME PAST 12 MOS'
   SEDEMOPB= 'SED CAUSE PRBS WITH EMOT/NERVES PAST 12 MOS'
   SEDEMCTD= 'CONTD TO USE SED DESPITE EMOT PRBS'
   SEDPHLPB= 'ANY PHYS PRBS CAUSED/WORSND BY SED PST 12 MOS'
   SEDPHCTD= 'CONTD TO USE SED DESPITE PHYS PRBS'
   SEDLSACT= 'LESS ACTIVITIES B/C OF SED USE PAST 12 MOS'
   SEDSERPB= 'SED CAUSE SERS PRBS AT HOME/WORK/SCH PST 12 MOS'
   SEDPDANG= 'USING SED AND DO DANGEROUS ACTIVITIES PST 12 MOS'
   SEDLAWTR= 'USING SED CAUSE PRBS WITH LAW PAST 12 MOS'
   SEDFMFPB= 'USING SED CAUSE PRBS W/FAMILY/FRIENDS PST 12 MOS'
   SEDFMCTD= 'CONTD TO USE SED DESPITE PRBS W/ FAM/FRNDS'
   IRCGIRTB= 'IMP REVISED - NEED TO SMOKE TO FEEL LESS IRRITABLE'
   IICGIRTB= 'IMPUTATION INDICATOR  - IRCGIRTB'
   IRCGCRV = 'IMP REV - CRAVE CIGS WHEN DON''T SMOKE FOR FEW HRS'
   IICGCRV = 'IMPUTATION INDICATOR  - IRCGCRV'
   IRCGCRGP= 'IMP REV - CRAVINGS OF CIGS LIKE FORCE CAN''T CNTRL'
   IICGCRGP= 'IMPUTATION INDICATOR  - IRCGCRGP'
   IRCGNCTL= 'IMP REVISED - FEEL A SENSE OF CNTRL OVER SMOKING'
   IICGNCTL= 'IMPUTATION INDICATOR  - IRCGNCTL'
   IRCGAVD = 'IMP REV - TEND TO AVOID PLACES DON''T ALLOW SMOKING'
   IICGAVD = 'IMPUTATION INDICATOR  - IRCGAVD'
   IRCGPLN = 'IMP REVISED - NO TRAVEL BY AIRPLANE B/C NO SMOKING'
   IICGPLN = 'IMPUTATION INDICATOR  - IRCGPLN'
   IRCGROUT= 'IMP REVISED - WORRY THAT YOU WILL RUN OUT OF CIGS'
   IICGROUT= 'IMPUTATION INDICATOR  - IRCGROUT'
   IRCGRGDY= 'IMP REVISED - SMOKE CIGS REGULARLY THROUGH DAY'
   IICGRGDY= 'IMPUTATION INDICATOR  - IRCGRGDY'
   IRCGRGWK= 'IMP PREVISED - SMOKE SAME ON WEEKENDS AND WEEKDAYS'
   IICGRGWK= 'IMPUTATION INDICATOR  - IRCGRGWK'
   IRCGRGNM= 'IMP REVISED - SMOKE SAME # OF CIGS FROM DAY TO DAY'
   IICGRGNM= 'IMPUTATION INDICATOR  - IRCGRGNM'
   IRCGNCG = 'IMP REVISED - # CIGS SMOKE PER DAY OFTEN CHANGES'
   IICGNCG = 'IMPUTATION INDICATOR  - IRCGNCG'
   IRCGSLHR= 'IMP REV - HAVE LOT CIGS IN HR, NO CIGS TIL LATER'
   IICGSLHR= 'IMPUTATION INDICATOR  - IRCGSLHR'
   IRCGINFL= 'IMP REV - # CIGS SMOKE A DAY INFLU BY OTH THINGS'
   IICGINFL= 'IMPUTATION INDICATOR  - IRCGINFL'
   IRCGNINF= 'IMP REVISED - SMOKING NOT AFFECTED BY OTH THINGS'
   IICGNINF= 'IMPUTATION INDICATOR  - IRCGNINF'
   IRCGINCR= 'IMP REV - AMT OF SMOKING INCR. SINCE START SMOKING'
   IICGINCR= 'IMPUTATION INDICATOR  - IRCGINCR'
   IRCGSAT = 'IMP REV - NEED TO SMOKE A LOT MORE TO BE SATISFIED'
   IICGSAT = 'IMPUTATION INDICATOR  - IRCGSAT'
   IRCGLMR = 'IMP REV - SMOKE MUCH MORE NOW BEFORE FEEL ANYTHING'
   IICGLMR = 'IMPUTATION INDICATOR  - IRCGLMR'
   NDSSAVG = 'NDSS SCORE'
   NDSSDEP = 'NICOTINE DEPENDENCE BASED ON NDSS SCORE'
   FTNDDEP = 'NICOTINE DEPENDENCE BASED ON FTND SCALE'
   DEPNDNIC= 'NICOTINE (CIG) DEPENDENCE IN THE PAST MONTH'
   DEPNDALC= 'ALCOHOL DEPENDENCE IN THE PAST YEAR'
   DEPNDANL= 'PAIN RELIEVER DEPENDENCE IN THE PAST YEAR'
   DEPNDCOC= 'COCAINE DEPENDENCE IN THE PAST YEAR'
   DEPNDHER= 'HEROIN DEPENDENCE IN THE PAST YEAR'
   DEPNDSTM= 'STIMULANT DEPENDENCE IN THE PAST YEAR'
   DEPNDSED= 'SEDATIVE DEPENDENCE IN THE PAST YEAR'
   DEPNDHAL= 'HALLUCINOGEN DEPENDENCE IN THE PAST YEAR'
   DEPNDINH= 'INHALANT DEPENDENCE IN THE PAST YEAR'
   DEPNDMRJ= 'MARIJUANA DEPENDENCE IN THE PAST YEAR'
   DEPNDTRN= 'TRANQUILIZER DEPENDENCE IN THE PAST YEAR'
   DEPNDILL= 'ILLICIT DRUG DEPENDENCE IN THE PAST YEAR'
   DEPNDIEM= 'ILLICIT DRUG OTHER THAN MARIJUANA DEP IN PAST YR'
   DEPNDXMJ= 'ILLICIT DRUG EXCLUDING MARIJUANA DEP IN PAST YR'
   DEPNDPSY= 'PSYCHOTHERAPEUTIC DEPENDENCE IN THE PAST YR'
   DPILLALC= 'ILLICIT DRUG OR ALCOHOL DEPENDENCE IN PAST YR'
   DPILANAL= 'ILLICIT DRUGS AND ALCOHOL DEPENDENCE IN PAST YR'
   ABUSEALC= 'ALCOHOL ABUSE - PAST YEAR'
   ABUSEMRJ= 'MARIJUANA ABUSE - PAST YEAR'
   ABUSECOC= 'COCAINE ABUSE - PAST YEAR'
   ABUSEHER= 'HEROIN ABUSE - PAST YEAR'
   ABUSEHAL= 'HALLUCINOGEN ABUSE - PAST YEAR'
   ABUSEINH= 'INHALANT ABUSE - PAST YEAR'
   ABUSEANL= 'PRESCRIPTION PAIN RELIEVER ABUSE - PAST YEAR'
   ABUSETRN= 'TRANQUILIZER ABUSE - PAST YEAR'
   ABUSESTM= 'STIMULANT ABUSE - PAST YEAR'
   ABUSESED= 'SEDATIVE ABUSE - PAST YEAR'
   ABUSEILL= 'ANY ILLICIT DRUG ABUSE - PAST YEAR'
   ABILLALC= 'ANY ILLICIT DRUG OR ALCOHOL ABUSE - PAST YEAR'
   ABILANAL= 'ANY ILLICIT DRUG AND ALCOHOL ABUSE - PAST YEAR'
   ABUSEPSY= 'NON-MEDICAL PSYCHOTHERAPEUTIC DRUG ABUSE - PST YR'
   ABUSEIEM= 'ANY ILLICIT DRG OTHER THAN MARIJUANA ABUSE-PST YR'
   ABUSEXMJ= 'ANY ILLICIT DRG EXCLUDING MARIJUANA ABUSE-PST YR'
   ABODALC = 'ALCOHOL ABUSE OR DEPENDENCE - PAST YEAR'
   ABODMRJ = 'MARIJUANA ABUSE OR DEPENDENCE - PAST YEAR'
   ABODCOC = 'COCAINE ABUSE OR DEPENDENCE - PAST YEAR'
   ABODHER = 'HEROIN ABUSE OR DEPENDENCE - PAST YEAR'
   ABODHAL = 'HALLUCINOGEN ABUSE OR DEPENDENCE - PAST YEAR'
   ABODINH = 'INHALANT ABUSE OR DEPENDENCE - PAST YEAR'
   ABODANL = 'PAIN RELIEVER ABUSE OR DEPENDENCE - PAST YEAR'
   ABODTRN = 'TRANQUILIZER ABUSE OR DEPENDENCE - PAST YEAR'
   ABODSTM = 'STIMULANT ABUSE OR DEPENDENCE - PAST YEAR'
   ABODSED = 'SEDATIVE ABUSE OR DEPENDENCE - PAST YEAR'
   ABODILL = 'ANY ILLICIT DRUG ABUSE OR DEPENDENCE - PAST YEAR'
   ABODIEM = 'ANY ILL DRG OTHER THAN MRJ ABUSE OR DEP - PST YR'
   ABODPSY = 'PSYCHOTHERAPEUTIC ABUSE OR DEPENDENCE - PAST YEAR'
   ABODILAL= 'ANY ILLICIT DRUG OR ALCOHOL ABUSE OR DEP - PST YR'
   ABDILAAL= 'ANY ILLICIT DRUG AND ALCOHOL ABUSE OR DEP - PST YR'
   BOOKED  = 'EVER ARRESTED AND BOOKED FOR BREAKING THE LAW'
   NOBOOKY2= '# TIMES ARRESTED AND BOOKED PAST 12 MONTHS'
   BKMVTHFT= 'ARRSTD & BOOKED FOR MOT VEH THEFT PAST 12 MONTHS'
   BKLARCNY= 'ARRSTD & BOOKED FOR LARCENY/THEFT PAST 12 MONTHS'
   BKBURGL = 'ARRSTD & BOOKED FOR BURGLARY/B & E PAST 12 MOS'
   BKAGASLT= 'ARRSTD & BOOKED FOR AGGRAVATED ASSAULT PAST 12 MOS'
   BKSMASLT= 'ARRSTD & BOOKED FOR OTHER ASSAULT PAST 12 MONTHS'
   BKROB   = 'ARRSTD & BOOKED FOR ROBBERY PAST 12 MONTHS'
   BKRAPE  = 'ARRSTD & BOOKED FOR FORCIBLE RAPE PAST 12 MONTHS'
   BKMURDER= 'ARRSTD & BOOKED FOR MURDER/HOMICIDE PAST 12 MONTHS'
   BKARSON = 'ARRSTD & BOOKED FOR ARSON PAST 12 MONTHS'
   BKDRVINF= 'ARRSTD & BOOKED FOR DUI PAST 12 MONTHS'
   BKDRUNK = 'ARRSTD & BOOKED FOR DRUNKENNESS PAST 12 MONTHS'
   BKPOSTOB= 'ARRSTD & BOOKED FOR POSSES OF TOB PAST 12 MOS'
   BKDRUG  = 'ARRSTD & BOOKED FOR POSSES/SALE DRUGS  PAST 12 MOS'
   BKPROS  = 'ARRSTD & BOOKED FOR PROSTITUTION PAST 12 MONTHS'
   BKSEXOFF= 'ARRSTD & BOOKED FOR OTH SEX OFFENSE PST 12 MOS'
   BKFRAUD = 'ARRSTD & BOOKED FOR FRAUD/STOL GOODS PAST 12 MOS'
   BKOTH   = 'ARRSTD & BOOKED FOR SOME OTHER OFF PAST 12 MOS'
   BKOTHOF2= 'OTHER OFFENSE PAST 12 MONTHS - SPECIFY'
   PROBATON= 'ON PROBATION AT ANY TIME PAST 12 MONTHS'
   PAROLREL= 'ON PAROLE/SUPRV RELEASE PAST 12 MONTHS'
   DRVALDR = 'DROVE UNDER INFLU OF ALC & ILL DRUGS PAST 12 MOS'
   DRVAONLY= 'DROVE UNDER INFLU OF ALC/ALC ONLY PST 12 MOS'
   DRVDONLY= 'DROVE UNDER INFLU OF DRUGS/DRUGS ONLY PST 12 MOS'
   DRIVALC = 'DROVE VEHICLE WHILE UNDER INFLUENCE OF ALCOHOL'
   DRIVDRG = 'DROVE VEHICLE UNDER INFLUENCE OF ILLICIT DRUGS'
   DRIVALD = 'DROVE VEHICLE UNDER INFLUENCE OF ALC OR ILL DRUGS'
   PAROL   = 'PAROLE/SUPERVISED RELEASE STATUS IN THE PAST YEAR'
   PROB    = 'PROBATION STATUS IN THE PAST YEAR'
   MMGETMJ = 'HOW DID YOU GET LAST MARIJUANA USED'
   MMBTREC1= 'TIME SINCE YOU LAST BOUGHT MARIJUANA'
   MMBTPYR = 'BOUGHT MARIJUANA PAST 12 MONTHS'
   MMBTREC2= 'TIME SINCE YOU LAST BOUGHT MARIJUANA'
   MMBT30DY= '# DAYS BOUGHT MARIJUANA PAST 30 DAYS'
   MMJNTLOO= 'LAST MARIJUANA BOUGHT IN JOINTS OR LOOSE'
   MMJNTNUM= '# MARIJUANA JOINTS BOUGHT LAST TIME'
   MMJNPCTB= 'AMOUNT PAID FOR LAST MARIJUANA JOINTS BOUGHT'
   MMJNPCAT= 'PRICE CATEGORY OF LAST MARIJUANA JOINTS BOUGHT'
   MMLSUNIT= 'AMT OF MARIJUANA BOUGHT LAST TIME: GRMS,OZ,LBS'
   MMLSGMS = 'AMT OF MARIJUANA BOUGHT LAST TIME - GRAMS'
   MMLS10GM= 'AMT OF MARIJUANA BOUGHT LAST TIME - OVER 10 GRAMS'
   MMLSOZS = 'AMT OF MARIJUANA BOUGHT LAST TIME - OUNCES'
   MMLSLBS = 'AMT OF MARIJUANA BOUGHT LAST TIME - POUNDS'
   MMLS5LBS= 'AMT OF MARIJUANA BOUGHT LAST TIME - OVER 5 POUNDS'
   MMLSPCTB= 'AMOUNT PAID FOR MARIJUANA BOUGHT LAST TIME'
   MMLSPCAT= 'PRICE CATEGORY OF LAST LOOSE MARIJUANA BOUGHT'
   MMBUYWHO= 'WHO SOLD YOU LAST MARIJUANA BOUGHT'
   MMBPLACE= 'WHERE YOU WERE LAST TIME BOUGHT MARIJUANA'
   MMBATJOB= 'AT JOB OR BUSINESS LAST TIME BOUGHT MARIJUANA'
   MMBCLOSE= 'HOW NEAR YOU WHEN BOUGHT MARIJUANA LAST TIME'
   MMBSELL = 'SELL ANY MARIJUANA BOUGHT LAST TIME'
   MMBGIVE = 'GIVE AWAY/SHARE MARIJUANA BOUGHT LAST TIME'
   MMTRADE = 'TRADED SOMETHING FOR MARIJUANA PAST 12 MOS'
   MMTRD30D= 'TRADED SOMETHING FOR MARIJUANA PAST 30 DAYS'
   MMTRDREC= 'TIME SINCE LAST TRADED SOMETHING FOR MARIJUANA'
   MMT30FRQ= '# DAYS TRADED FOR MARIJUANA PAST 30 DAYS'
   MMTJNTLS= 'LAST MARIJUANA TRADED FOR IN JOINTS OR LOOSE'
   MMTJNTNM= '# MARIJUANA JOINTS TRADED FOR LAST TIME'
   MMTJWRCB= 'AMOUNT WORTH LAST MARIJUANA JOINTS TRADED FOR'
   MMTJWRTH= 'PRICE CATEGORY OF LAST MARIJUANA JOINTS TRADED FOR'
   MMTLUNIT= 'AMT OF MARIJUANA TRADED FOR LAST TIME: GRMS,OZ,LBS'
   MMTLGMS = 'AMT OF MARIJUANA TRADED FOR LAST TIME - GRAMS'
   MMTLOZS = 'AMT OF MARIJUANA TRADED FOR LAST TIME - OUNCES'
   MMTLWRCB= 'AMOUNT THE LAST MARIJUANA TRADED FOR WAS WORTH'
   MMTLWRTH= 'PRICE CATEGORY OF LAST LOOSE MARIJUANA TRADED FOR'
   MMTRDWHO= 'WHO GAVE YOU LAST MARIJUANA TRADED FOR'
   MMTPLACE= 'WHERE YOU WERE LAST TIME TRADED FOR MARIJUANA'
   MMTCLOSE= 'HOW NEAR YOU WHEN TRADED FOR MARIJUANA LAST TIME'
   MMTKEEP = 'KEEP ALL OF LAST MARIJUANA TRADED FOR'
   MMTSELL = 'SELL ANY MARIJUANA YOU TRADED FOR LAST TIME'
   MMTGIVE = 'GIVE AWAY ANY MARIJUANA YOU TRADED FOR LAST TIME'
   MMGKEEP = 'KEEP ALL MARIJUANA LAST TIME YOU GREW IT'
   MMGSELL = 'SELL ANY MARIJUANA LAST TIME YOU GREW IT'
   MMGGIVE = 'GIVE AWAY ANY MARIJUANA LAST TIME YOU GREW IT'
   MMFREWHO= 'WHO GAVE YOU LAST FREE MARIJUANA'
   MMFPLACE= 'WHERE WERE YOU LAST TIME GOT FREE MARIJUANA'
   MMFCLOSE= 'HOW NEAR YOU WHEN YOU GOT LAST FREE MARIJUANA'
   MMFKEEP = 'KEEP ALL MARIJUANA GOT LAST TIME FOR FREE'
   MMFSELL = 'SELL ANY MARIJUANA GOT LAST TIME FOR FREE'
   MMFGIVE = 'GIVE AWAY ANY MARIJUANA GOT LAST TIME FOR FREE'
   TXEVER  = 'EVER RECEIVED ALCOHOL OR DRUG TREATMENT'
   TXYREVER= 'EVER RECEIVED ALCOHOL OR DRUG TRMT PAST 12 MOS'
   TXYRADG = 'TRMT FOR ALC, DRUG OR BOTH PAST 12 MONTHS'
   TXYRHOSP= 'RCVD TXFILL1 TRMT IN HOSP/OVERNIGHT PST 12 MOS'
   TXYRHPAD= 'HOSP/OVERNIGHT TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRRFIN= 'RCVD TXFILL1 TRMT REHAB CENTR/OVERNIGHT PST 12 MO'
   TXYRINAD= 'RES ALC/DRG REH TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRRFOP= 'RCVD TXFILL1 TRMT REHAB CENTR/OUTPT PST 12 MOS'
   TXYRPOAD= 'OUTPATIENT TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRMHC = 'RCVD TXFILL1 TRMT MNT HEALTH CNTR/OUTPT PST 12 MO'
   TXYRMHAD= 'MNT HEALTH CNTR TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRTXER= 'RCVD TXFILL1 TRMT IN EMERGENCY ROOM PAST 12 MOS'
   TXYRERAD= 'EMERGENCY ROOM TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRDOC = 'RCVD TXFILL1 TRMT IN PRIV DR.''S OFFICE PST 12 MOS'
   TXYRDCAD= 'PRIV DR.''S OFFICE TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRJAIL= 'RCVD TXFILL1 TRMT IN PRISON/JAIL PAST 12 MONTHS'
   TXYRJLAD= 'PRISON/JAIL TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRSHG = 'RCVD TXFILL1 TRMT IN SELF-HELP GROUP PAST 12 MOS'
   TXYRSGAD= 'SELF-HELP GROUP TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRSOP = 'RCVD TXFILL1 TRMT IN SOME OTHER PLACE PAST 12 MOS'
   TXYROTS2= 'OTHER PLACE RECEIVED TRMT PAST 12 MONTHS'
   TXYROTAD= 'OTHER PLACE TRMT FOR ALC, DRUGS, OR BOTH'
   TXYRVSER= 'EVER VISIT EMER RM FOR TRMT OF ILL DRUG PST 12 MO'
   TXYRNME2= '# TIMES EMER RM FOR TRMT OF ILL DRUGS PST 12 MOS'
   TXRCVNOW= 'CURRENTLY RECEIVING TRMT/COUNSELING FOR TXFILL1'
   NDTXNEDR= 'NEED TRMT FOR USE OF ALCOHOL OR DRUG PAST 12 MOS'
   NDTXMORE= 'NEED ADDL TRMT FOR USE OF ALCOHOL/DRUG PST 12 MOS'
   NDTMRALC= 'NEED ADDL TRMT FOR USE OF ALCOHOL PAST 12 MOS'
   NDTMRMJ = 'NEED ADDL TRMT FOR USE OF MJ/HASH PAST 12 MOS'
   NDTMRCOC= 'NEED ADDL TRMT FOR USE OF COC/CRACK PAST 12 MOS'
   NDTMRHER= 'NEED ADDL TRMT FOR USE OF HEROIN PAST 12 MOS'
   NDTMRHAL= 'NEED ADDL TRMT FOR USE OF HALLUC PAST 12 MOS'
   NDTMRINH= 'NEED ADDL TRMT FOR USE OF INHALANTS PAST 12 MOS'
   NDTMRANL= 'NEED ADDL TRMT FOR USE OF PAIN REL PST 12 MOS'
   NDTMRTRN= 'NEED ADDL TRMT FOR USE OF TRAN PAST 12 MOS'
   NDTMRSTM= 'NEED ADDL TRMT FOR USE OF STIMULANTS PST 12 MOS'
   NDTMRSED= 'NEED ADDL TRMT FOR USE OF SEDATIVES PST 12 MOS'
   NDTMROTH= 'NEED ADDL TRMT FOR USE OF SOME OTH DRG PST 12 MOS'
   NDTXALCR= 'NEED TRMT FOR USE OF ALCOHOL PAST 12 MONTHS'
   NDTXMJR = 'NEED TRMT FOR USE OF MARIJUANA/HASHISH PAST 12 MOS'
   NDTXCOCR= 'NEED TRMT FOR USE OF COCAINE/CRACK PAST 12 MONTHS'
   NDTXHERR= 'NEED TRMT FOR USE OF HEROIN PAST 12 MONTHS'
   NDTXHALR= 'NEED TRMT FOR USE OF HALLUCINOGENS PAST 12 MONTHS'
   NDTXINHR= 'NEED TRMT FOR USE OF INHALANTS PAST 12 MONTHS'
   NDTXANLR= 'NEED TRMT FOR USE OF RX PAIN RELIEVERS PST 12 MOS'
   NDTXTRNR= 'NEED TRMT FOR USE OF RX TRANQUILIZERS PST 12 MOS'
   NDTXSTMR= 'NEED TRMT FOR USE OF RX STIMULANTS PST 12 MOS'
   NDTXSEDR= 'NEED TRMT FOR USE OF RX SEDATIVES PST 12 MOS'
   NDTXSODR= 'NEED TRMT FOR USE OF SOME OTHER DRUG PAST 12 MOS'
   NDTXDG1R= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 1'
   NDTXDG2R= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 2'
   NDTXDG3R= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 3'
   NDTXDG4R= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 4'
   NDTXDG5R= 'OTHER DRUG NEEDED TRMT FOR PST 12 MOS - SPECIFY 5'
   NDTXEFTR= 'MAKE EFFORT FOR TRMT OF TXFILL2 PAST 12 MONTHS'
   NDTMREFT= 'MAKE EFFORT FOR ADDL TRMT FOR ALC/DRG PST 12 MOS'
   TXLASREC= 'TIME SINCE LAST RCVD ALCOHOL OR DRUG TREATMENT'
   TXLTYMN2= 'MAIN PLACE RCV TRMT LAST TIME/CURRENTLY'
   TXLTYALC= 'LAST/CURRENT TREATMENT FOR ALCOHOL'
   TXLTYMJ = 'LAST/CURRENT TREATMENT FOR MARIJUANA/HASHISH'
   TXLTYCOC= 'LAST/CURRENT TREATMENT FOR COCAINE/CRACK'
   TXLTYHER= 'LAST/CURRENT TREATMENT FOR HEROIN'
   TXLTYHAL= 'LAST/CURRENT TREATMENT FOR HALLUCINOGENS'
   TXLTYINH= 'LAST/CURRENT TREATMENT FOR INHALANTS'
   TXLTYANL= 'LAST/CURRENT TRMT FOR PRESCRIPTION PAIN RELIEVERS'
   TXLTYTRN= 'LAST/CURRENT TRMT FOR PRESCRIPTION TRANQUILIZERS'
   TXLTYSTM= 'LAST/CURRENT TRMT FOR PRESCRIPTION STIMULANTS'
   TXLTYSED= 'LAST/CURRENT TRMT FOR PRESCRIPTION SEDATIVES'
   TXLTYSOD= 'LAST/CURRENT TRMT FOR SOME OTHER DRUG'
   TXLTYOU2= 'OUTCOME OF LAST/CURRENT TREATMENT'
   TXLTYDU2= '# DAYS IN ALC/DRG TMT SO FAR/LAST TIME - RECODE'
   TXPYINS = 'HEALTH INSURANCE PAY FOR LAST/CURRENT TRMT'
   TXPYCARE= 'MEDICARE PAY FOR LAST/CURRENT TRMT'
   TXPYCAID= 'MEDICAID PAY FOR LAST/CURRENT TRMT'
   TXPYPUBP= 'OTH PUBLIC ASSIST PAY FOR LAST/CURRENT TRMT'
   TXPYSAVE= 'OWN SAVINGS PAY FOR LAST/CURRENT TRMT'
   TXPYFMLY= 'FAMILY MEMBERS PAY FOR LAST/CURRENT TRMT'
   TXPYCORT= 'COURTS PAY FOR LAST/CURRENT TRMT'
   TXPYMILC= 'MILITARY HLTH CARE PAY FOR LAST/CURRENT TRMT'
   TXPYEMPL= 'EMPLOYER PAY FOR LAST/CURRENT TRMT'
   TXPYSOS = 'SOME OTHER SOURCE PAY FOR LAST/CURRENT TRMT'
   TXPYSP2 = 'OTHER PAY FOR LAST/CURRENT TRMT - SPECIFY'
   TXPYFRE = 'LAST/CURRENT TREATMENT WAS/IS FREE'
   TXENROLL= 'ENROLLED IN TREATMENT PROGRAM ON OCT.1 2000'
   TXYRDTXO= 'WAS DETOX THE ONLY TRMT RCVD PAST 12 MONTHS'
   SPECTILL= 'RCVD TRMT AT SPEC FAC FOR ILL DRG-PST YR'
   SPECTALC= 'RCVD TRMT AT SPEC FAC FOR ALC USE-PST YR'
   SPILLALC= 'RCVD TRMT SPEC FAC FOR ALC OR DRG-PST YR'
   ILLNEED = 'NEEDED TRMT FOR ILL DRUG USE-PST YR'
   TXNOSPEC= 'NEED ILL DRG TRMT, NOT RCVD TRMT SPC FAC'
   ALCTRMT = 'RCVD TRMT AT ANY LOC FOR ALC USE-PST YR'
   ILLTRMT = 'RCVD TRMT ANY LOC FOR ILL DRG USE-PST YR'
   TXILLALC= 'RCVD TRMT ANY LOC FOR ALC OR DRG-PST YR'
   TXILANAL= 'RCVD TRMT ANY LOC FOR ALC AND DRG-PST YR'
   TXLTMJ2 = 'RECEIVED LAST/CURRENT TREATMENT FOR MARIJUANA'
   TXLTCOC2= 'RECEIVED LAST/CURRENT TREATMENT FOR COCAINE'
   TXLTHER2= 'RECEIVED LAST/CURRENT TREATMENT FOR HEROIN'
   TXLTSTM2= 'RECEIVED LAST/CURRENT TREATMENT FOR STIMULANTS'
   TXLTSED2= 'RECEIVED LAST/CURRENT TREATMENT FOR SEDATIVES'
   TXLTANL2= 'RECEIVED LAST/CURRENT TREATMENT FOR PAIN RELIEVERS'
   TXLTTRN2= 'RECEIVED LAST/CURRENT TREATMENT FOR TRANQUILIZERS'
   TXLTHAL2= 'RECEIVED LAST/CURRENT TREATMENT FOR HALLUCINOGENS'
   TXLTINH2= 'RECEIVED LAST/CURRENT TREATMENT FOR INHALANTS'
   TXLTALC2= 'RECEIVED LAST/CURRENT TREATMENT FOR ALCOHOL'
   TXLTILL2= 'RECEIVED LAST/CURRENT TREATMENT FOR ILLICIT DRUGS'
   TXPINS2 = 'LAST/CURRENT ILL DRG/ALC TRT PAID FOR BY INSURANCE'
   TXPCARE2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY MEDICARE'
   TXPCAID2= 'LAST/CURRENT ILL DRG/ALC TRT PAID FOR BY MEDICAID'
   TXPPUBP2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY PUBLIC ASST'
   TXPSAVE2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY OWN SAVINGS'
   TXPFMLY2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY FAM MEMBERS'
   TXPCORT2= 'LAST/CURRENT ILL DRG/ALC TRT PAID FOR BY COURTS'
   TXPMILC2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY MILT HC'
   TXPEMPL2= 'LAST/CURR ILL DRG/ALC TRT PAID FOR BY EMPLOYER'
   ILLPINS = 'LAST/CURRENT ILL DRUG TRT PAID FOR BY INSURANCE'
   ILLPCARE= 'LAST/CURRENT ILL DRUG TRT PAID FOR BY MEDICARE'
   ILLPCAID= 'LAST/CURRENT ILLICIT DRUG TRT PAID FOR BY MEDICAID'
   ILLPPUBP= 'LAST/CURRENT ILL DRUG TRT PAID FOR BY PUBLIC ASST'
   ILLPSAVE= 'LAST/CURRENT ILL DRUG TRT PAID FOR BY OWN SAVINGS'
   ILLPFMLY= 'LAST/CURRENT ILL DRUG TRT PAID FOR BY FAMLY MEMBR'
   ILLPCORT= 'LAST/CURRENT ILL DRUG TREATMENT PAID FOR BY COURTS'
   ILLPMILC= 'LAST/CURRENT ILL DRUG TRT PAID FOR BY MILT HLTCARE'
   ILLPEMPL= 'LAST/CURRENT ILLICIT DRUG TRT PAID FOR BY EMPLOYER'
   ALCPINS = 'LAST/CURRENT ALC TREATMENT PAID FOR BY INSURANCE'
   ALCPCARE= 'LAST/CURRENT ALC TREATMENT PAID FOR BY MEDICARE'
   ALCPCAID= 'LAST/CURRENT ALC TREATMENT PAID FOR BY MEDICAID'
   ALCPPUBP= 'LAST/CURRENT ALC TRTMNT PAID FOR BY PUBLIC ASST'
   ALCPSAVE= 'LAST/CURRENT ALC TRTMNT PAID FOR BY OWN SAVINGS'
   ALCPFMLY= 'LAST/CURRENT ALC TRTMNT PAID FOR BY FAMILY MEMBERS'
   ALCPCORT= 'LAST/CURRENT ALCOHOL TREATMENT PAID FOR BY COURTS'
   ALCPMILC= 'LAST/CURRENT ALC TRT PAID FOR BY MILT HLTH CARE'
   ALCPEMPL= 'LAST/CURRENT ALC TREATMENT PAID FOR BY EMPLOYER'
   DRGHOSP = 'RCVD ILL DRUG TREATMENT AT A HOSPITAL IN PAST YEAR'
   DRGRFIN = 'RCVD ILL DRUG TRT AT AN INP REHAB FAC IN PAST YEAR'
   DRGRFOP = 'RCVD ILL DRUG TRT AT AN OUTP REHAB FAC IN PAST YR'
   DRGMHC  = 'RCVD ILL DRUG TRT AT A MENTAL HLTH CNTR IN PST YR'
   DRGTXER = 'RCVD ILL DRUG TRT AT AN EMERGENCY ROOM IN PAST YR'
   DRGDOC  = 'RECEIVED ILL DRUG TRT AT A DR''S OFFICE IN PAST YR'
   DRGJAIL = 'RECEIVED ILL DRUG TRT AT A PRISON/JAIL IN THE PAST'
   DRGSHG  = 'RCVD ILL DRUG TRT AT A SELF-HELP GROUP IN PAST YR'
   ALCHOSP = 'RECEIVED ALC TRT AT A HOSPITAL IN THE PAST YEAR'
   ALCRFIN = 'RCVD ALC TRT AT INP REHAB FAC IN THE PAST YEAR'
   ALCRFOP = 'RCVD ALC TRT AT AN OUTP REHAB FAC IN THE PAST YR'
   ALCMHC  = 'RCVD ALC TRT AT A MENTAL HEALTH CENTER IN PAST YR'
   ALCTXER = 'RCVD ALC TRT AT AN EMERGENCY ROOM IN PAST YR'
   ALCDOC  = 'RECEIVED ALC TRT AT A DOCTOR''S OFFICE IN PAST YR'
   ALCJAIL = 'RECEIVED ALC TRT AT A PRISON/JAIL IN THE PAST YEAR'
   ALCSHG  = 'RCVD ALC TRT AT A SELF-HELP GROUP IN PAST YR'
   LOCHOSP = 'RCVD ILL DRUG OR ALC TRT AT A HOSPITAL IN PAST YR'
   LOCRFIN = 'RCVD ILL DRUG/ALC TRT AT INP REHAB FAC IN PAST YR'
   LOCRFOP = 'RCVD ILL DRUG/ALC TRT AT OUTP REHAB FAC IN PAST YR'
   LOCMHC  = 'RCVD ILL DRUG/ALC TRT AT MNTL HLTH CNTR IN PAST YR'
   LOCTXER = 'RCVD ILL DRUG OR ALC TRT AT AN ER IN PAST YR'
   LOCDOC  = 'RCVD ILL DRUG OR ALC TRT AT DR''S OFFICE IN PAST YR'
   LOCJAIL = 'RCVD ILL DRUG OR ALC TRT AT PRISON/JAIL IN PAST YR'
   LOCSHG  = 'RCVD ILL DRUG/ALC TRT AT SELF-HELP GRP IN PAST YR'
   PREGNANT= 'ARE YOU PREGNANT'
   NMERTMT2= '# OF TIMES BEEN TREATED IN EMER ROOM PAST 12 MOS'
   INHOSPYR= 'STAYED OVERNIGHT AS INPNT IN HOSP PAST 12 MOS'
   NMNGTHS2= '# NIGHTS STAYED IN HOSPITAL OVERNIGHT OR LONGER'
   DOMOSTYR= 'WHAT WERE YOU DOING MOST OF PAST 12 MOS'
   PBLMWORK= 'PHYS/MENT/EMOT PROB KEPT FROM WORK PAST 12 MOS'
   LIMITWRK= 'PHYS/MENT/EMOT PROB LIMITED WORK IN PAST 12 MOS'
   TYPEPBLM= 'WAS PROB THAT AFFECTED WORK PHYS, MENT, OR BOTH'
   PREG    = 'PREGNANT FEMALES AGED 12-44'
   PREG2   = 'PREGNANCY STATUS OF FEMALES AGED 12-44'
   TRIMEST = 'CURRENT TRIMESTER OF PREGNANCY - FEMALES AGE 12-44'
   AUINPYR = 'STAY OVNT IN HOSP FOR MH TRMT PST 12 MOS'
   AUINPSYH= 'MH TRMT IN PRIV/PUB PSYCH HOSP PST 12 MOS'
   AUINPGEN= 'MH TRMT IN PSYCH UNIT OF GEN HOSP PST 12 MOS'
   AUINMEDU= 'MH TRMT IN MED UNIT OF GEN HOSP PST 12 MOS'
   AUINAHSP= 'MH TRMT IN ANOTHER TYPE HOSP PST 12 MOS'
   AUINRESD= 'MH TRMT IN RESID TRMT CENTER PST 12 MOS'
   AUINSFAC= 'MH TRMT IN SOME OTHER FACIL PST 12 MOS'
   AUNMPSY2= '# NIGHTS IN PRIV/PUB PSYCH HOSP PST 12 MOS'
   AUNMPGE2= '# NIGHTS IN PSYCH UNIT OF GEN HOSP PST 12 MOS'
   AUNMMED2= '# NIGHTS IN MED UNIT OF GEN HOSP PST 12 MOS'
   AUNMAHSP= '# NIGHTS IN ANOTHER TYPE OF HOSP PST 12 MOS'
   AUNMRES2= '# NIGHTS IN RESID TRMT CENTER PST 12 MOS'
   AUNMSFA2= '# NIGHTS IN SOME OTHER FACIL PST 12 MOS'
   AUPINSLF= 'INPAT MH CARE PYMNT: SELF OR LIVE-IN FAM MBR'
   AUPINOFM= 'INPAT MH CARE PYMNT: FAM MBR NOT LIVING W/YOU'
   AUPINPHI= 'INPAT MH CARE PYMNT: PRIVATE HEALTH INSUR'
   AUPINMCR= 'INPATIENT MH CARE PAYMENT: MEDICARE'
   AUPINMCD= 'INPATIENT MH CARE PAYMENT: MEDICAID'
   AUPINREH= 'INPAT MH CARE PYMNT: REHABILITATION PROG'
   AUPINEMP= 'INPATIENT MH CARE PAYMENT: EMPLOYER'
   AUPINMIL= 'INPATIENT MH CARE PAYMENT: MILITARY SOURCE'
   AUPINPUB= 'INPAT MH CARE PYMNT: OTHER PUBLIC SOURCE'
   AUPINPRV= 'INPAT MH CARE PYMNT: OTHER PRIVATE SOURCE'
   AUPINFRE= 'INPATIENT MENTAL HEALTH CARE WAS FREE'
   AUPINAMT= 'AMT YOU/FAMILY PAID FOR INPAT MH CARE'
   AUOPTYR = 'RCVD OUTPATIENT MH TRMT PST 12 MOS'
   AUOPMENT= 'MH TRMT IN OUTPATIENT MH CNTR PST 12 MOS'
   AUOPTHER= 'MH TRMT IN PRIV THERAPIST''S OFC PST 12 MOS'
   AUOPDOC = 'MH TRMT IN NON-CLINIC DR.''S OFC PST 12 MOS'
   AUOPCLNC= 'MH TRMT IN OUTPAT MED CLINIC PST 12 MOS'
   AUOPDTMT= 'MH TRMT IN DAY TREATMENT PGM PST 12 MOS'
   AUOPOTOP= 'MH TRMT IN OTHER OUTPAT PLACE PST 12 MOS'
   AUOPYRS2= 'OTH FACIL RCVD OUTPAT MH TRMT PAST 12 MOS'
   AUNMMEN2= '# VISITS TO OUTPATIENT MH CNTR PST 12 MOS'
   AUNMTHE2= '# VISITS TO PRIV THERAPIST''S OFC PST 12 MOS'
   AUNMDOC2= '# VISITS TO NON-CLINIC DR.''S OFC PST 12 MOS'
   AUNMCLN2= '# VISITS TO OUTPAT MED CLINIC PST 12 MOS'
   AUNMDTM2= '# VISITS TO DAY TREATMENT PGM PST 12 MOS'
   AUNMOTO2= '# VISIT OTPT SOME OTHER FACILITY PST 12 MOS'
   AUPOPSLF= 'OUPAT MH CARE PYMNT: SELF OR LIVE-IN FAM MBR'
   AUPOPOFM= 'OUPAT MH CARE PYMNT: FAM MBR NOT LIVING W/YOU'
   AUPOPPHI= 'OUPAT MH CARE PYMNT: PRIVATE HEALTH INSUR'
   AUPOPMCR= 'OUTPATIENT MH CARE PAYMENT: MEDICARE'
   AUPOPMCD= 'OUTPATIENT MH CARE PAYMENT: MEDICAID'
   AUPOPREH= 'OUPAT MH CARE PYMNT: REHABILITATION PROG'
   AUPOPEMP= 'OUTPATIENT MH CARE PAYMENT: EMPLOYER'
   AUPOPMIL= 'OUTPATIENT MH CARE PAYMENT: MILITARY SOURCE'
   AUPOPPUB= 'OUPAT MH CARE PYMNT: OTHER PUBLIC SOURCE'
   AUPOPPRV= 'OUPAT MH CARE PYMNT: OTHER PRIVATE SOURCE'
   AUPOPFRE= 'OUTPATIENT MENTAL HEALTH CARE WAS FREE'
   AUPOPMOS= 'PAYMENT FOR MOST OF OUTPATIENT MH CARE'
   AUPOPAMT= 'AMT YOU/FAMILY PAID FOR OUPAT MH CARE'
   AURXYR  = 'TOOK ANY PRESCRIP MED FOR MH COND PAST 12 MOS'
   AUUNMTYR= 'NEEDED MH TRMT BUT DIDN''T GET IT PAST 12 MOS'
   AUUNCOST= 'NO MH TMT BECAUSE COULDN''T AFFORD COST'
   AUUNNBR = 'NO MH TMT B/C CONCERN ABOUT OPIN OF NEIGHBRS'
   AUUNJOB = 'NO MH TMT B/C CONCERN ABOUT EFFECT ON JOB'
   AUUNNCOV= 'NO MH TMT BECAUSE HEALTH INSUR DIDN''T COVER'
   AUUNENUF= 'NO MH TMT B/C NOT ENUF HEALTH INSUR COVERAGE'
   AUUNWHER= 'NO MH TMT B/C DIDN''T KNOW WHERE TO GO FOR SVC'
   AUUNCFID= 'NO MH TMT B/C CONCERN ABOUT CONFIDENTIALITY'
   AUUNCMIT= 'NO MH TMT B/C MIGHT BE COMMITTED/TAKE MEDS'
   AUUNSOR = 'NO MH TMT FOR SOME OTHER REASON'
   AMHINP  = 'ADULT RCVD INPATIENT MENTAL HEALTH TRT IN PST YR'
   AMHOUTP = 'ADULT RCVD OUTPATIENT MENTAL HEALTH TRT IN PST YR'
   AMHRX   = 'ADULT RCVD PRESC MED FOR MENTAL HLTH TRT IN PST YR'
   AMHTXREC= 'ADULT RCVD ANY MENTAL HEALTH TRT IN PST YR'
   AMHTRTND= 'ADULT PERCEIVED NEED/DID NOT RCV MH TRT PST YR'
   RECNEED = 'ADULT UNMET NEED AND RCVD MH TREATMENT PST YR'
   NORECNED= 'ADULT UNMET NEED AND DID NOT RCV MH TRT PST YR'
   SNAPKCIG= 'HOW NGHBRS WLD FEEL: ADLTS SMOKNG 1+ PACK CIGS/DY'
   SNAMJEVR= 'HOW NGHBRS WLD FEEL: ADLTS TRYING MJ/HASH'
   SNAALDLY= 'HOW NGHBRS WLD FEEL: ADLTS DRINKING ALC DAILY'
   SNAALDRV= 'HOW NGHBRS WLD FEEL: ADLTS DRIVING AFT 1-2 DRINKS'
   SNMOV5Y2= '# TIMES MOVED IN PAST 5 YEARS'
   SNPPHHLD= 'ONE OR MORE OTHER PEOPLE LIVE HERE'
   SNINSULT= 'PEOP IN HH OFTEN INSULT/YELL AT EACH OTHER'
   SNSRARGU= 'PEOP IN HH HAVE SERIOUS ARGUMENTS'
   SNSMARGU= 'PEOP IN HH ARGUE ABOUT THE SME THING OVER & OVER'
   SNSPOUSE= 'CURRENTLY LIVING WITH A SPOUSE/PARTNER'
   SNSPACTV= 'YOU AND SPOUSE SPENT 1+ HR IN ACTIV YOU ENJOY'
   SNSPANGR= 'YOU AND SPOUSE WERE ANGRY WITH EACH OTHER'
   SNSPHITU= 'YOUR SPOUSE/PARTNER HIT/THREATENED TO HIT YOU'
   SNYHITSP= 'YOU HIT/THREATENED TO HIT YOUR SPOUSE/PARTNER'
   SNSPCRIT= 'HOW OFTEN IS SPOUSE/PARTNER CRITICAL OF YOU'
   SNSPCONC= 'HOW OFTEN SPOUSE/PRTNER SHOWS CONCERN FEELINGS'
   SNFRCONC= '#FRIENDS WHO YOU SHARE PERS ISSUES/CONCERNS WITH'
   SNFRACTV= '#FRIENDS WHO YOU SPEND TIME WITH'
   SNFRCARE= '#FRIENDS WHO REALLY LIKE/CARE ABOUT YOU'
   SNYSELL = 'SOLD ILLEGAL DRUGS'
   SNYSTOLE= 'STOLEN/TRIED TO STEAL ANYTHING WORTH > $50'
   SNYATTAK= 'ATTACKED SOMEONE W/INTENT TO SERIOUSLY HURT THEM'
   SNYDFAST= 'DRIVEN CAR > 100 MPH'
   SNY50LBS= 'GAINED OR LOST MORE THAN 50 POUNDS'
   SNYINJUR= 'INJURED WHEN TRIED TO STOP FIGHT OR ASSAULT'
   SNYSTERD= 'USED STEROIDS TO BECOME MORE MUSCULAR'
   SNYRRXNG= 'CROSSED RR TRACKS/ALMOST GOTTEN HIT BY A TRAIN'
   SNYLAXTV= 'USED LAXATIVES/VOMITED TO KEEP WEIGHT DOWN'
   SNYPASNS= 'PASSED A VEHICLE WHEN IT WAS NOT SAFE'
   SNYFIRE = 'CARELESSLY SET A LARGE,SERIOUS FIRE W/CIG/MATCH'
   SNFACIG = 'HOW YOU FEEL: ADLTS SMOKING 1+ PK CIGS/DAY'
   SNFAMJEV= 'HOW YOU FEEL: ADLTS TRYING MJ/HASH'
   SNFAALDY= 'HOW YOU FEEL: ADLTS DRINKING ALC DLY'
   SNFAALDV= 'HOW YOU FEEL: ADLTS DRIVING AFT 1-2 DRINKS'
   SNFDCIG = 'HOW MANY FRIENDS SMOKE CIGARETTES'
   SNFDMJ  = 'HOW MANY FRIENDS USE MJ/HASH'
   SNFDALC = 'HOW MANY FRIENDS DRINK ALCOHOL'
   SNFDDRNK= 'HOW MANY FRIENDS GET DRUNK AT LEAST ONCE A WEEK'
   SNRLGSVC= 'PAST 12 MOS, HOW MANY RELIG. SERVICES'
   SNRLGIMP= 'MY RELIGIOUS BELIEFS ARE VERY IMPORTANT'
   SNRLDCSN= 'MY RELIGIOUS BELIEFS INFLUENCE MY DECISIONS'
   SNRLFRND= 'IT IS IMPORTANT THAT MY FRIENDS SHARE REL BELIEFS'
   YEMOV5Y2= '# TIMES MOVED IN PAST 5 YEARS'
   YEATNDYR= 'ATTENDED ANY TYPE OF SCHOOL PAST 12 MONTHS'
   YEHMSLYR= 'HOME SCHOOLED AT ANY TIME DURING THE PAST 12 MOS'
   YESCHFLT= 'HOW YOU FELT OVERALL ABT GOING TO SCHL PAST 12 MOS'
   YESCHWRK= 'HOW OFTEN FELT SCHL WORK MEANINGFUL PST 12 MOS'
   YESCHIMP= 'HOW IMPT THINGS LEARNED PST 12 MOS ARE GOING TO BE'
   YESCHINT= 'HOW INTERESTING ARE COURSES AT SCHL PAST 12 MONTHS'
   YETCGJOB= 'HOW OFTEN TCHR SAY DOING A GOOD JOB PAST 12 MONTHS'
   YELSTGRD= 'GRADES FOR LAST SEMESTER/GRADING PERIOD COMPLETED'
   YESTSCIG= 'HOW MANY SDNTS YOU KNOW IN GRADE SMOKE CIGARETTES'
   YESTSMJ = 'HOW MANY SDNTS YOU KNOW IN GRADE USE MJ/HASH'
   YESTSALC= 'HOW MANY SDNTS YOU KNOW IN GRADE DRINK ALCOHOL'
   YESTSDNK= 'HOW MANY SDNTS YOU KNOW GET DRUNK WEEKLY'
   YEPCHKHW= 'PRNTS CHECK IF YOU''VE DONE HOMEWORK PST 12 MOS'
   YEPHLPHW= 'PRNTS HELPED YOU W/HOMEWORK PAST 12 MONTHS'
   YEPCHORE= 'PRNTS MADE YOU DO WORK/CHORES PAST 12 MONTHS'
   YEPLMTTV= 'PRNTS LIMITED YOUR AMT OF TV TIME PST 12 MOS'
   YEPLMTSN= 'PRNTS LIMITED YOUR TIME OUT W/FRNDS PST 12 MOS'
   YEPGDJOB= 'PRNTS LET YOU KNOW DONE A GOOD JOB PST 12 MOS'
   YEPPROUD= 'TELL YOU THEY''RE PROUD OF SOMETHING YOU''D DONE'
   YEYARGUP= 'ARGUED/HAD A FIGHT WITH AT LEAST ONE OF YOUR PRNTS'
   YEYFGTSW= 'GOTTEN INTO A SERIOUS FIGHT AT SCHOOL/WORK'
   YEYFGTGP= 'TAKEN PART IN FIGHT WHERE GROUP FIGHTS GROUP'
   YEYHGUN = 'CARRIED A HANDGUN'
   YEYSELL = 'SOLD ILLEGAL DRUGS'
   YEYSTOLE= 'STOLEN/TRIED TO STEAL ANYTHING WORTH >$50'
   YEYATTAK= 'ATTACKED SOMEONE W/INTENT TO SERIOUSLY HURT THEM'
   YEYRNAWY= 'RUN AWAY AND SLEPT ON THE STREET'
   YEY50LBS= 'GAINED OR LOST MORE THAN 50 POUNDS'
   YEYINJUR= 'SERIOUSLY INJURED IN A FIGHT OR ASSAULT'
   YEYSTERD= 'USED STEROIDS TO BECOME MORE MUSCULAR'
   YEYRRXNG= 'CROSSED RR TRACKS/ALMOST GOTTEN HIT BY A TRAIN'
   YEYLAXTV= 'USED LAXATIVES/VOMITED TO KEEP WEIGHT DOWN'
   YEYHACK = 'HACKED INTO A GOVERNMENT SYSTEM'
   YEYFIRE = 'CARELESSLY SET A LARGE,SERIOUS FIRE W/CIG/MATCH'
   YEPPKCIG= 'HOW PRNTS WLD FEEL: YOU SMOKING 1+ PACK CIGS/DAY'
   YEPMJEVR= 'HOW PRNTS WLD FEEL: YOU TRYING MJ/HASH'
   YEPMJMO = 'HOW PRNTS WLD FEEL: YOU USING MJ/HASH MONTHLY'
   YEPALDLY= 'HOW PRNTS WLD FEEL: YOU DRINKING ALC DAILY'
   YEGPKCIG= 'HOW YOU FEEL S/ONE YOUR AGE SMOKG 1+ PK CIGS/DY'
   YEGMJEVR= 'HOW YOU FEEL S/ONE YOUR AGE TRYING MJ/HASH'
   YEGMJMO = 'HOW YOU FEEL S/ONE YOUR AGE USING MJ/HASH MONTHLY'
   YEGALDLY= 'HOW YOU FEEL S/ONE YOUR AGE DRINKING ALC DLY'
   YEFPKCIG= 'HOW YOU FEEL FRIENDS SMOKING 1+ PACK CIGS/DAY'
   YEFMJEVR= 'HOW YOU FEEL FRIENDS USING MJ 1X/MO'
   YEFMJMO = 'HOW YOU FEEL FRIENDS USING MJ MONTHLY'
   YEFALDLY= 'HOW YOU FEEL FRIENDS DRINKING ALC DAILY'
   YETLKNON= 'THERE IS NOBODY I CAN TALK TO ABOUT SERIOUS PROBS'
   YETLKPAR= 'MY MOTHER/FATHER/GUARDIAN'
   YETLKBGF= 'MY BOYFRIEND/GIRLFRIEND'
   YETLKOTA= 'SOME OTHER ADULT'
   YETLKSOP= 'SOME OTHER PERSON'
   YEPRTDNG= 'HAVE YOU TALKED W/PARENT(S) ABT DANGER OF TOB/ALC'
   YEPRBSLV= 'PRBLM SOLVING/COMMUNICATION SKILLS/SELF-ESTEEM GR'
   YEVIOPRV= 'VIOLENCE PREVENTION PROGRAMS'
   YEDGPRGP= 'ALCOHOL/TOBACCO/DRUG PREV PGMS OUTSIDE SCHL'
   YESLFHLP= 'AA/ALATEEN/INDIVIDUAL OR GROUP COUNSELING'
   YEPRGSTD= 'PREGNANCY OR SEXUALLY TRANSMITTED DISEASE PGMS'
   YESCHACT= '# OF SCHOOL-BASED ACT. PARTIC. IN PAST 12 MONTHS'
   YECOMACT= '# OF COMM.-BASED ACT. PARTIC. IN PAST 12 MONTHS'
   YEFAIACT= '# OF FAITH-BASED ACT. PARTIC. IN PAST 12 MONTHS'
   YEOTHACT= '#  OF OTHER ACT. PARTIC. IN PAST 12 MONTHS'
   YEDECLAS= 'A SPECIAL CLASS ABOUT DRUGS OR ALCOHOL'
   YEDERGLR= 'FILMS/LECTURES/DISCUS/INFO ABOUT DRG/ALC IN CLASS'
   YEDESPCL= 'FILMS/LECTURES/DISCUS/INFO ABOUT DRG/ALC OUT CLAS'
   YEPVNTYR= 'SEEN/HEARD ALC/DRG PREV MESSAGES FRM SOURC OUT SC'
   YERLGSVC= 'PAST 12 MOS, HOW MANY RELIG. SERVICES'
   YERLGIMP= 'MY RELIGIOUS BELIEFS ARE VERY IMPORTANT'
   YERLDCSN= 'MY RELIGIOUS BELIEFS INFLUENCE MY DECISIONS'
   YERLFRND= 'IT IS IMPORTANT THAT MY FRIENDS SHARE REL BELIEFS'
   YECGFRND= '# TIMES FRND/RELAT BGT CIGS FOR YOU PAST 30 DAYS'
   YECGVEND= '# TIMES BOUGHT CIGS FR VENDING MACH PAST 30 DAYS'
   YECGMAI2= '# TIMES BOUGHT CIGS THRU MAIL PAST 30 DAYS'
   YECGCHKO= '# TIMES BGT CIGS/BROUGHT TO CHKOUT PST 30 DAYS'
   YECGCLRK= '# TIMES BGT CIGS WHERE CLERK GAVE PAST 30 DAYS'
   YECGINET= '# TIMES BOUGHT CIGS THRU INTERNET PAST 30 DAYS'
   YECGSMKT= '# TIMES BOUGHT CIGS IN SUPERMKT PAST 30 DAYS'
   YECGDSTO= '# TIMES BOUGHT CIGS IN DRUG STORE PST 30 DAYS'
   YECGCONV= '# TIMES BGT CIGS SML GROC/CONV ST PST 30 DAYS'
   YECGINDV= '# TIMES BOUGHT CIGS FROM INDIV PAST 30 DAYS'
   YECGPRUF= 'ASKED FOR ID LAST TIME TRIED TO BUY CIGS'
   YECGSUCC= 'SUCCESSFUL LAST TIME TRIED TO BUY CIGS'
   YEPKCRTN= 'BUY CIGS BY PACK OR CARTON'
   YEPDPACK= 'PRICE PAID FOR LAST PACK OF CIGS'
   YEPDCRTN= 'PRICE PAID FOR LAST CARTON OF CIGS'
   YEBLNTEV= 'EVER SMOKED CIGAR WITH MJ'
   YEBLNT30= 'SMOKED CIGAR WITH MJ PAST 30 DAYS'
   YEBL30FQ= '# DAYS SMKD CIGAR WITH MJ PAST 30 DAYS'
   YECGRWMJ= 'REPLACE TOBACCO WITH MJ IN CIGAR PAST 30 DAYS'
   MVIN5YR2= 'NUM OF TIMES YOUTH MOVED IN PAST 5 YRS'
   PRPKCIG2= 'YTH THINK: PARENTS FEEL ABT YTH SMOKE PACK CIG/DAY'
   PRMJEVR2= 'YTH THINK: PARENTS FEEL ABT YTH TRY MJ/HASH'
   PRALDLY2= 'YTH THINK: PARNTS FEEL ABT YTH DRNK 1+ ALC BEV/DAY'
   PRTALK3 = 'TALKED W/PARENT ABT DANGER TOB/ALC/DRG'
   YOFIGHT2= 'YOUTH HAD SERIOUS FIGHT AT SCHOOL/WORK'
   YOGRPFT2= 'YOUTH FOUGHT W/GROUP VS OTHER GROUP'
   YOHGUN2 = 'YOUTH CARRIED A HANDGUN'
   YOSELL2 = 'YOUTH SOLD ILLEGAL DRUGS'
   YOSTOLE2= 'YOUTH STOLE/TRIED TO STEAL ITEM >$50'
   YOATTAK2= 'YOUTH ATTACKED W/INTENT TO SERIOUSLY HARM'
   YFLPKCG2= 'HOW YTH FEELS: PEERS SMOKE PACK/DAY CIG'
   YFLTMRJ2= 'HOW YTH FEELS: PEERS TRY MJ/HASH'
   YFLADLY2= 'HOW YTH FEELS: PEERS DRNK 1+ALC BEV/DAY'
   PRBSOLV2= 'PARTICIPATED IN PRBSLV/COMMSKILL/SELFESTEEM GROUP'
   PREVIOL2= 'PARTICIPATED IN VIOLENCE PREVENTION PROGRAM'
   PRVDRGO2= 'PARTICIPATED IN DRUG PREV PROGRAM OUTSIDE SCHOOL'
   GRPCNSL2= 'PARTICIPATED IN PROGRAM TO HELP DRUG ABUSE'
   PREGPGM2= 'PARTICIPATED IN PREG/STD PREV PROGRAM'
   DGSPCLS2= 'YOUTH TAKEN SPECIAL CLASS ABOUT DRUGS'
   DGRGCLS2= 'YOUTH DRUG EDUC IN REGULAR CLASS'
   DRGLECT2= 'YOUTH DRUG EDUC OUTSIDE REG CLASS'
   DRPRVME3= 'YOUTH SEEN DRUG PREV MSG OUTSIDE SCH'
   ANYEDUC3= 'YOUTH HAD ANY DRUG EDUC IN SCHOOL'
   CIGFRND = 'FRIEND OR RELATIVE BOUGHT YOUTH CIG IN PAST MONTH'
   CIGVEND = 'YOUTH BOUGHT CIG AT VENDING MACH IN PAST MONTH'
   CIGMAIL = 'YOUTH BOUGHT CIGARETTES THROUGH MAIL IN PAST MONTH'
   CIGCKOUT= 'YOUTH TOOK CIG TO COUNTER FOR PURCH IN PAST MON'
   CIGCLERK= 'YTH BOUGHT CIG WHERE CLERK HANDS THEM IN PAST MON'
   CIGINET = 'YOUTH BOUGHT CIG THROUGH INTERNET IN PAST MONTH'
   CIGSMKT = 'YTH BOUGHT CIG AT A BIG SUPERMARKET IN PAST MONTH'
   CIGDSTO = 'YOUTH BOUGHT CIGARETTES AT DRUG STORE IN PAST MON'
   CIGCONV = 'YTH BOUGHT CIG AT CONVENIENCE STORE IN PAST MONTH'
   CIGINDIV= 'YOUTH BOUGHT CIG FROM AN INDIVIDUAL IN PAST MONTH'
   YTHBGHT = 'YOUTH PERSONALLY BOUGHT CIGARETTES IN PAST MONTH'
   RLGATTD = 'NUM TIMES ATTEND RELIG SERVICES IN PST YR'
   RLGIMPT = 'RELIG BELIEFS VERY IMPORTANT IN LIFE'
   RLGDCSN = 'RELIG BELIEFS INFLUENCE LIFE DECISIONS'
   RLGFRND = 'IMPT FOR FRNDS TO SHARE RELIG BELIEFS'
   SCHFELT = 'HOW YTH FELT: ABT GOING TO SCHL IN PAST YR'
   SCHWORK = 'HOW YTH FELT: SCHL WORK IMPT IN PST YR'
   SCHIMPT = 'HOW YTH FELT: THINGS LEARNED IN PST YR IMP IN LIFE'
   SCHINTST= 'HOW YTH FELT: CLASS AT SCHL INTERST IN PST YR'
   TCHGJOB = 'TEACHER LET YTH KNOW DOING GOOD JOB IN PST YR'
   STNDSCIG= 'STUDENTS IN YTH GRADE SMOKE CIGARETTES'
   STNDSMJ = 'STUDENTS IN YTH GRADE USE MJ/HASHISH'
   STNDALC = 'STUDENTS IN YTH GRADE DRINK ALC BEVERAGES'
   STNDDNK = 'STUDENTS IN YTH GRADE GET DRUNK ONCE/WK'
   PARCHKHW= 'PARENTS CHECK IF HMWK DONE IN PST YR'
   PARHLPHW= 'PARENTS HELP W/ HMWK IN PST YR'
   PRCHORE2= 'PARENTS MAKE YTH DO CHORES AROUND HOUSE IN PST YR'
   PRLMTTV2= 'PARENTS LIMIT AMT OF TV IN PST YR'
   PARLMTSN= 'PARENTS LIMIT TIME OUT ON SCH NIGHT IN PST YR'
   PRGDJOB2= 'PARENTS TELL YTH HAD DONE GOOD JOB IN PST YR'
   PRPROUD2= 'PARENTS TELL YTH PROUD OF THINGS DONE IN PST YR'
   ARGUPAR = 'TIMES ARGUED/HAD A FIGHT WITH ONE PARENT IN PST YR'
   PRMJMO  = 'YTH THINK: PARENTS FEEL ABT YTH USE MJ/HASH MNTHLY'
   YFLMJMO = 'HOW YTH FEELS: PEERS USING MJ/HASH MONTHLY'
   FRDPCIG2= 'YTH THINK: CLSE FRND FEEL ABT YTH SMK 1+ PAC DAILY'
   FRDMEVR2= 'YTH THINK: CLOSE FRNDS FEEL ABT YTH TRY MJ/HASH'
   FRDMJMON= 'YTH THINK: CLSE FRNDS FEEL ABT YTH USE MJ/HASH MON'
   FRDADLY2= 'YTH THINK: CLSE FRND FEEL ABT YTH HAVE 1-2 ALC/DAY'
   YTHACT2 = 'YTH PARTICPATED IN YOUTH ACTIVITIES'
   PANATAK = 'HAD SUDDEN ATTACK OF FEAR PAST 12 MONTHS'
   PANREAC = 'PHYS RXNS WHEN HAVING ATTACKS PAST 12 MONTHS'
   PANATKN2= 'NUMBER OF ATTACKS OF FEAR PAST 12 MONTHS'
   MDEDP2WK= 'FELT DEPRESSED FOR 2+ WKS IN PAST 12 MONTHS'
   MDEDPWKR= '# OF WEEKS FELT DEPRESSED IN PAST 12 MONTHS'
   MDEDAYFQ= 'HOW OFT FELT DEPRESSED IN THOSE WKS, PST 12 MOS'
   MDEDAYLN= 'HOW MUCH OF DAY FELT DEPRESSED PAST 12 MONTHS'
   MDECHNGS= 'ANY CHANGES WHEN FELT DEPRESSED PAST 12 MONTHS'
   MDELOSIN= 'LOST INTEREST IN THINGS 2+ WKS IN PAST 12 MOS'
   MDELIWK2= '# OF WEEKS LOST INTEREST IN THINGS PAST 12 MOS'
   MDELIFQ = 'HOW OFT LOST INTEREST IN THOSE WKS, PST 12 MOS'
   MDELILN = 'HOW MUCH OF DAY LOST INTEREST PAST 12 MONTHS'
   MDELICHG= 'ANY CHANGES WHEN LOST INTEREST PAST 12 MONTHS'
   MNCHYPER= 'FELT HYPER FOR 4+ DAYS IN A ROW IN PAST 12 MOS'
   MNCNOSLP= 'COULDN''T SLEEP WHEN FELT HYPER'
   MNCSPWRS= 'FEELING OF SPECIAL POWERS WHEN FELT HYPER'
   MNCEVER = 'EVER FELT HYPER FOR 4+ DAYS IN A ROW'
   MNCMEDS = 'TOOK MEDS TO PREVENT MANIC EPISODE PST 12 MOS'
   PHBSOCL = 'MORE NERVOUS THAN MOST PEOPLE ABOUT SOC SITNS'
   PHBLEVEL= 'STRENGTH OF FEAR IN SOC SITN FEARED THE MOST'
   PHBAVOID= 'HOW OFTEN TRY TO AVOID FEARED SOC SITN'
   PHBINTFR= 'HOW MUCH FEAR OF SOC SITN INTERFERES W/LIFE'
   PHBCRWDS= 'MORE NERVOUS THAN MOST PEOPLE ABOUT CROWDS'
   PHBPUBPL= 'MORE NERVOUS THN MOST PPL ABOUT PUBLIC PLACES'
   PHBTRAVL= 'MORE NERVOUS THAN MOST PPL ABOUT TRAVELING'
   PHBAWYHM= 'MORE NERVOUS THAN MOST PPL BEING AWAY FROM HOME'
   PHBWRSFR= 'WHICH FEAR IS THE STRONGEST/WORST'
   PHBWRSST= 'STRENGTH OF FEAR IN SITN WHERE FEAR IS WORST'
   PHBWRSAV= 'HOW OFTEN TRY TO AVOID WORST FEAR'
   PHBWRSIN= 'HOW MUCH WORST FEAR INTERFERES W/LIFE'
   GADWORMR= 'HOW MUCH WORRY ABOUT EVERYDAY PROBLEMS'
   GADWORLT= 'WORRY A LOT/SOMEWHAT/A LITTLE MORE THAN OTHERS'
   GADNRVOS= 'MORE NERVOUS OR ANXIOUS THAN MOST OTHER PEOPLE'
   GADNRVLT= 'NERVOUS A LOT/SOMEWHAT/A LITTLE MORE THAN OTHERS'
   GADWKS2 = '# WKS WORRY/NERVOUS MORE THAN OTHERS, PST 12 MOS'
   GADNMWOR= '# THINGS WORRIED/NERVOUS ABOUT IN THOSE WKS'
   GADSTRON= 'HOW OFTEN WAS WORRY/ANXIETY STRONG IN THOSE WKS'
   GADOPROB= 'HAD OTHER PROBS IN THOSE WKS WHEN WORRIED/NERVOS'
   PTSEVER = 'EVER HAD EXTREMELY STRESSFUL EXPERIENCE'
   PTSPYEAR= 'HAD RXNS TO STRESSFUL EXPERIENCE, PAST 12 MONTHS'
   PTSWRSFQ= 'HOW OFTEN HAD RXNS WHEN WORST IN PAST 12 MONTHS'
   PTSWKS2 = '# WKS HAD RXNS SEVERAL TIMES A WK, PAST 12 MOS'
   DELVOICE= 'HEARD VOICES THAT DID NOT EXIST, PAST 12 MONTHS'
   DELFORCE= 'FELT A FORCE TAKING OVER YOUR MIND, PST 12 MOS'
   DELXRAY = 'FELT A FORCE INSERT THOTS INTO HEAD, PST 12 MOS'
   DELTHOTS= 'FELT A FORCE STEAL THOTS FROM HEAD, PST 12 MOS'
   DELSIGNL= 'FELT A FORCE USING SPECIAL SIGNALS, PST 12 MOS'
   DELPLOT = 'BELIEVED THERE WAS PLOT TO HARM YOU, PST 12 MOS'
   DELVISON= 'SAW A VISION OTHERS COULDN''T SEE, PAST 12 MOS'
   MHSEEDR = 'SAW DR FOR PROB WITH EMOTIONS, PAST 12 MONTHS'
   MHHOSPOV= 'HOSP OVERNITE FOR PROB W/EMOTIONS, PST 12 MOS'
   MHOPNUM2= '# OUTPAT VISIT FOR PROB W/EMOTIONS, PST 12 MOS'
   MHMEDS  = 'PRESCRIBED ANY MEDS FOR EMOT PROB, PST 12 MOS'
   MHMEDWK2= '# WKS TOOK MEDS FOR MENT HLTH PROB, PST 12 MOS'
   DSTNRVOS= 'HOW OFT FELT NERVOUS IN WORST MONTH, PST 12 MOS'
   DSTNCALM= 'HOW OFTEN COULDN''T CALM DOWN IN WORST MONTH'
   DSTTIRE = 'HOW OFTEN TIRED OUT IN WORST MONTH'
   DSTHOPLS= 'HOW OFTEN FELT HOPELESS IN WORST MONTH'
   DSTRSTLS= 'HOW OFTEN FELT RESTLESS IN WORST MONTH'
   DSTSITST= 'HOW OFTEN COULDN''T SIT STILL IN WORST MONTH'
   DSTDEPRS= 'HOW OFTEN FELT DEPRESSED IN WORST MONTH'
   DSTCHEER= 'HOW OFTEN COULDN''T BE CHEERED UP IN WORST MONTH'
   DSTEFFRT= 'HOW OFT FELT EVERYTHING AN EFFORT IN WORST MON'
   DSTNGOOD= 'HOW OFTEN FELT NO GOOD IN WORST MONTH'
   IMPTHINK= 'HOW MUCH PROB THINKING IN WORST MON, PST 12 MOS'
   IMPUNDST= 'HOW MUCH PROB UNDERSTANDING IN WORST MONTH'
   IMPREMBR= 'HOW MUCH PROB REMEMBERING IN WORST MONTH'
   IMPCONC = 'HOW MUCH PROB CONCENTRATING IN WORST MONTH'
   IMPMONY = 'HOW MUCH PROB MANAGING MONEY IN WORST MONTH'
   IMPMONYM= 'PROB WITH EMOTIONS KEPT R FROM MANAGING MONEY'
   IMPLERN = 'HOW MUCH PROB LEARNING A TASK IN WORST MONTH'
   IMPLERNM= 'PROB WITH EMOTIONS KEPT R FROM LEARNING A TASK'
   IMPWASH = 'HOW MUCH PROB WASHING/DRESSING/FEEDING, WORS MO'
   IMPWASHM= 'PROB W/EMOTIONS KEPT R FROM WASH/DRESS/FEEDING'
   IMPGO   = 'HOW MUCH PROB LEAVING HOUSE IN WORST MONTH'
   IMPGOM  = 'PROB WITH EMOTIONS KEPT R FROM LEAVING HOUSE'
   IMPDLPP = 'HOW MUCH PROB DEALING W/PEOPLE IN WORST MONTH'
   IMPDLPPM= 'PROB W/EMOTIONS KEPT R FROM DEALING W/PEOPLE'
   IMPSOCL = 'HOW MUCH PROB PARTICIPATNG IN SOC ACTIVS,WRST MON'
   IMPSOCLM= 'PROB W/EMOTIONS KEPT R FROM SOCIAL ACTIVITIES'
   IMPGTALG= 'HOW MUCH PROB W/PEOP IN PERS LIFE, WORST MONTH'
   IMPCTRLE= 'HOW MUCH PROB CONTROLLING EMOT, WORST MONTH'
   IMPRELAX= 'HOW MUCH PROB RELAXING AT HOME, WORST MONTH'
   IMPHRSP = 'HOW MUCH PROB W/HOUSEHOLD RESPONSIBILTY, WRST MON'
   IMPHRSPM= 'PROB W/EMOTIONS KEPT R FROM HOUSEHOLD RESPONS'
   IMPDLRSP= 'HOW MUCH PROB W/DAILY RESPONS IN WORST MONTH'
   IMPDLWRK= 'HOW MUCH PROB W/DAILY RESPONSIBILITY IN WORST MON'
   IMPWKS2 = '# WEEKS HAD THESE DIFFICULTIES, PAST 12 MONTHS'
   IMPDAYFQ= 'HOW OFTEN HAD THESE DIFFICULTIES IN THOSE WKS'
   MHSVCHLP= 'HOW MUCH DID MH SVCS IMPROV ABIL TO MANAG ACTIVS'
   SMI_SUM = 'SCORE INDICATING LEVEL OF SERIOUS MENTAL ILLNESS'
   SMI     = 'SERIOUS MENTAL ILLNESS INDICATOR'
   YUHOSPYR= 'STAY OVNT IN HOSP FOR EMOT TRMT PST 12 MOS'
   YUHOSPN2= '# NIGHTS STAYED IN HOSP FOR EMOT TRMT PST 12 MOS'
   YUHOSUIC= 'STAYED IN HOSP BEC THOUGHT/TRIED TO KILL SELF'
   YUHODEPR= 'STAYED IN HOSP BEC YOU FELT DEPRESSED'
   YUHOFEAR= 'STAYED IN HOSP BEC YOU FELT AFRAID/TENSE'
   YUHOBKRU= 'STAYED IN HOSP BEC BREAKING RULES/ACTING OUT'
   YUHOEATP= 'STAYED IN HOSP BEC YOU HAD EATING PROBS'
   YUHOSOR = 'STAYED IN HOSP FOR SOME OTHER REASON'
   YURSIDYR= 'STAYED IN RESID CTR FOR EMOT TRMT PST 12 MOS'
   YURSIDN2= '# NIGHTS IN RESID CTR FOR EMOT TRMT PST 12 MOS'
   YURSSUIC= 'STAYED IN RESID CTR BEC THOT/TRIED TO KILL SELF'
   YURSDEPR= 'STAYED IN RESID CTR BEC YOU FELT DEPRESSED'
   YURSFEAR= 'STAYED IN RESID CTR BEC YOU FELT AFRAID/TENSE'
   YURSBKRU= 'STAYED IN RESID CTR BEC BRKING RULES/ACT OUT'
   YURSEATP= 'STAYED IN RESID CTR BEC YOU HAD EATING PROBS'
   YURSSOR = 'STAYED IN RESID CTR FOR SOME OTHER REASON'
   YUFCARYR= 'SPENT TIME IN FOST CARE FOR EMOT PROB PST 12 MOS'
   YUFCARN2= '# NIGHTS IN FOST CARE FOR EMOT PROB PST 12 MOS'
   YUFCSUIC= 'STAYED IN FOST CARE BEC THOT/TRIED TO KILL SELF'
   YUFCDEPR= 'STAYED IN FOST CARE BEC YOU FELT DEPRESSED'
   YUFCFEAR= 'STAYED IN FOST CARE BEC YOU FELT AFRAID/TENSE'
   YUFCBKRU= 'STAYED IN FOST CARE BEC BRKING RULES/ACT OUT'
   YUFCEATP= 'STAYED IN FOST CARE BEC YOU HAD EATING PROBS'
   YUFCSOR = 'STAYED IN FOST CARE FOR SOME OTHER REASON'
   YUDYTXYR= 'SPENT TIME IN DAY TRMT PROG PAST 12 MOS'
   YUDYTXN2= '# TIMES VISITED DAY TRMT PROG PAST 12 MOS'
   YUDYSUIC= 'VISITED DAY TRMT BEC THOT/TRIED TO KILL SELF'
   YUDYDEPR= 'VISITED DAY TRMT BEC YOU FELT DEPRESSED'
   YUDYFEAR= 'VISITED DAY TRMT BEC YOU FELT AFRAID/TENSE'
   YUDYBKRU= 'VISITED DAY TRMT BEC BRKING RULES/ACT OUT'
   YUDYEATP= 'VISITED DAY TRMT BEC YOU HAD EATING PROBS'
   YUDYSOR = 'VISITED DAY TRMT FOR SOME OTHER REASON'
   YUMHCRYR= 'RCVD EMOT TRMT IN MENT HLTH CLNC PST 12 MOS'
   YUMHCRN2= '# TIMES VISITED MENT HLTH CLNC PST 12 MOS'
   YUMHSUIC= 'VISITED MH CLNC BEC THOUGHT/TRIED TO KILL SELF'
   YUMHDEPR= 'VISITED MH CLNC BEC YOU FELT DEPRESSED'
   YUMHFEAR= 'VISITED MH CLNC BEC YOU FELT AFRAID/TENSE'
   YUMHBKRU= 'VISITED MH CLNC BEC BREAKING RULES/ACTING OUT'
   YUMHEATP= 'VISITED MH CLNC BEC YOU HAD EATING PROBS'
   YUMHSOR = 'VISITED MH CLNC FOR SOME OTHER REASON'
   YUTPSTYR= 'RCVD EMOT TRMT FROM THERAPIST PST 12 MOS'
   YUTPSTN2= '# TIMES VISITED THERAPIST PAST 12 MONTHS'
   YUTPSUIC= 'VISITED THERAPIST BEC THOT/TRIED TO KILL SELF'
   YUTPDEPR= 'VISITED THERAPIST BEC YOU FELT DEPRESSED'
   YUTPFEAR= 'VISITED THERAPIST BEC YOU FELT AFRAID/TENSE'
   YUTPBKRU= 'VISITED THERAPIST BEC BRKING RULES/ACT OUT'
   YUTPEATP= 'VISITED THERAPIST BEC YOU HAD EATING PROBS'
   YUTPSOR = 'VISITED THERAPIST FOR SOME OTHER REASON'
   YUIHTPYR= 'RCVD EMOT TRMT FROM IN HOME COUNS PST 12 MOS'
   YUIHTPN2= '# TIMES RCVD TRMT FR IN HOME COUNS PST 12 MOS'
   YUIHSUIC= 'SAW IN HOME COUNS BEC THOT/TRIED TO KILL SELF'
   YUIHDEPR= 'SAW IN HOME COUNS BEC YOU FELT DEPRESSED'
   YUIHFEAR= 'SAW IN HOME COUNS BEC YOU FELT AFRAID/TENSE'
   YUIHBKRU= 'SAW IN HOME COUNS BEC BRKING RULES/ACT OUT'
   YUIHEATP= 'SAW IN HOME COUNS BEC YOU HAD EATING PROBS'
   YUIHSOR = 'SAW IN HOME COUNS FOR SOME OTHER REASON'
   YUFDOCYR= 'RCVD EMOT TRMT FROM FAMLY DOC PST 12 MOS'
   YUFDOCN2= '# TIMES RCVD TRMT FROM FAMLY DOC PST 12 MOS'
   YUFDSUIC= 'SAW FAMLY DOC BEC THOUGHT/TRIED TO KILL SELF'
   YUFDDEPR= 'SAW FAMLY DOC BEC YOU FELT DEPRESSED'
   YUFDFEAR= 'SAW FAMLY DOC BEC YOU FELT AFRAID/TENSE'
   YUFDBKRU= 'SAW FAMLY DOC BEC BREAKING RULES/ACTING OUT'
   YUFDEATP= 'SAW FAMLY DOC BEC YOU HAD EATING PROBS'
   YUFDSOR = 'SAW FAMLY DOC FOR SOME OTHER REASON'
   YUSPEDYR= 'SPECIAL EDUC SVCS FOR EMOT PROB PST 12 MOS'
   YUSHCNYR= 'TALKED W/SCH COUNS FOR EMOT PROB PST 12 MOS'
   YUSHSUIC= 'TLKED W/SCH COUNS BEC THOT/TRIED TO KILL SELF'
   YUSHDEPR= 'TLKED W/SCH COUNS BEC YOU FELT DEPRESSED'
   YUSHFEAR= 'TLKED W/SCH COUNS BEC YOU FELT AFRAID/TENSE'
   YUSHBKRU= 'TLKED W/SCH COUNS BEC BRKING RULES/ACT OUT'
   YUSHEATP= 'TLKED W/SCH COUNS BEC YOU HAD EATING PROBS'
   YUSHSOR = 'TLKED W/SCH COUNS FOR SOME OTHER REASON'
   YUJAILEV= 'EVER BEEN IN JAIL OR DETENTION CENTER'
   YUFCAREV= 'EVER BEEN IN FOSTER CARE'
   YHOSP   = 'STAY OVNT IN HOSP FOR EMOT TRMT PST YR'
   YRESID  = 'STAYED IN RESID CTR FOR EMOT TRMT PST YR'
   YFOST   = 'SPENT TIME IN FOST CARE FOR EMOT PROB PST YR'
   YDAYTRT = 'SPENT TIME IN DAY TRMT PROG FOR EMOT PROB PST YR'
   YCLIN   = 'RCVD EMOT TRMT IN MENT HLTH CLNC PST YR'
   YTHER   = 'RCVD EMOT TRMT FROM THERAPIST PST YR'
   YHOME   = 'RCVD EMOT TRMT FROM IN HOME COUNS PST YR'
   YPED    = 'RCVD EMOT TRMT FROM FAMLY DOC PST YR'
   YSPED   = 'SPECIAL EDUC SVCS FOR EMOT PROB PST YR'
   YSCHL   = 'TALKED W/SCH COUNS FOR EMOT PROB PST YR'
   ANYTRT10= 'RCVD MH TRT FROM ANY OF 10 SOURCES IN PST YR'
   ANYTRT9 = 'RCVD MH TRT FROM ANY OF 9 SOURCES IN PST YR'
   REASSUIC= 'RCVD MENTAL HLTH TRT IN PST YR B/C TRIED SUICIDE'
   REASDEPR= 'RCVD MENTAL HLTH TRT IN PST YR B/C DEPRESSED'
   REASFEAR= 'RCVD MENTAL HLTH TRT IN PST YR B/C AFRAID/TENSE'
   REASBRAK= 'RCVD MENTAL HLTH TRT IN PST YR B/C BREAKING RULES'
   REASEATP= 'RCVD MENTAL HLTH TRT IN PST YR B/C EATING PROBLEMS'
   REASFAM = 'RCVD MENTAL HLTH TRT IN PST YR B/C FAMILY PROBLEMS'
   REASSOC = 'RCVD MENTAL HLTH TRT IN PST YR B/C SOCIAL PROBLEMS'
   REASSCH = 'RCVD MENTAL HLTH TRT IN PST YR B/C SCHOOL ISSUES'
   REASOTH = 'RCVD MENTAL HLTH TRT IN PST YR B/C OTHER REASONS'
   IMOTHER = 'MOTHER IN HH'
   IFATHER = 'FATHER IN HH'
   NRCH17_2= 'RECODED # R''s CHILDREN < 18 IN HOUSEHOLD'
   IRHHSIZ2= 'RECODE - IMPUTATION-REVISED # PERSONS IN HH'
   IIHHSIZ2= 'IRHHSIZ2-IMPUTATION INDICATOR'
   IRHH65_2= 'REC - IMPUTATION-REVISED # OF PER IN HH AGED>=65'
   IIHH65_2= 'IRHH65_2-IMPUTATION INDICATOR'
   IRKI17_2= 'RECODE - IMPUTATION-REVISED # KIDS AGED<18 IN HH'
   IIKI17_2= 'IRKI17_2-IMPUTATION INDICATOR'
   PROXANS2= 'IS PROXY ANSWERING INSURANCE/INCOME QS'
   IRPSOC  = 'IMP. REVISED - RESP RECEIVE SS OR RR PAYMENTS'
   IIPSOC  = 'IRPSOC - IMPUTATION INDICATOR'
   IRFAMSOC= 'IMP. REVISED - FAM RECEIVE SS OR RR PAYMENTS'
   IIFAMSOC= 'IRFAMSOC - IMPUTATION INDICATOR'
   IRPSSI  = 'IMP. REVISED - RESP RECEIVE SSI'
   IIPSSI  = 'IRPSSI - IMPUTATION INDICATOR'
   IRFAMSSI= 'IMP. REVISED - FAM RECEIVE SSI'
   IIFAMSSI= 'IRFAMSSI - IMPUTATION INDICATOR'
   IRFSTAMP= 'IMP. REVISED - RESP/OTH FAM MEM REC FOOD STAMPS'
   IIFSTAMP= 'IRFSTAMP - IMPUTATION INDICATOR'
   IRPPMT  = 'IMP. REVISED - RESP RECEIVE PUBLIC ASSIST'
   IIPPMT  = 'IRPPMT - IMPUTATION INDICATOR'
   IRFAMPMT= 'IMP. REVISED - FAM RECEIVE PUBLIC ASSIST'
   IIFAMPMT= 'IRFAMPMT - IMPUTATION INDICATOR'
   IRPSVC  = 'IMP. REVISED - RESP REC WELFARE/JOB PL/CHILD CARE'
   IIPSVC  = 'IRPSVC - IMPUTATION INDICATOR'
   IRFAMSVC= 'IMP. REVISED - FAM REC WELFARE/JOB PL/CHILDCARE'
   IIFAMSVC= 'IRFAMSVC - IMPUTATION INDICATOR'
   IRWELMOS= 'IMP. REVISED - NO.OF MONTHS ON WELFARE'
   IIWELMOS= 'IRWELMOS - IMPUTATION INDICATOR'
   IRPINT  = 'IMP. REVISED - RESP REC INTEREST SAVING/DIVIDEND'
   IIPINT  = 'IRPINT - IMPUTATION INDICATOR'
   IRFAMINT= 'IMP. REV - FAM REC INTEREST SAVING/DIVIDEND'
   IIFAMINT= 'IRFAMINT - IMPUTATION INDICATOR'
   IRPCHD  = 'IMP. REVISED - RESP REC CHILD SUPPORT PAYMENTS'
   IIPCHD  = 'IRPCHD - IMPUTATION INDICATOR'
   IRFAMCHD= 'IMP. REVISED - FAM REC CHILD SUPPORT PAYMENTS'
   IIFAMCHD= 'IRFAMCHD - IMPUTATION INDICATOR'
   IRPWAG  = 'IMP. REVISED - RESP RECEIVE INCOME FROM JOB'
   IIPWAG  = 'IRPWAG - IMPUTATION INDICATOR'
   IRFAMWAG= 'IMP. REVISED - FAM REC INCOME FROM JOB'
   IIFAMWAG= 'IRFAMWAG - IMPUTATION INDICATOR'
   IRPOTH  = 'IMP. REVISED - RESP REC OTH INCOME FROM OTH SOURCE'
   IIPOTH  = 'IRPOTH - IMPUTATION INDICATOR'
   IRFAMOTH= 'IMP. REVISED - FAM REC OTH INC FR OTH SOURCE'
   IIFAMOTH= 'IRFAMOTH - IMPUTATION INDICATOR'
   IRPINC3 = 'RECODE - IMP.REVISED-RESP''S TOT INC'
   IIPINC3 = 'IRPINC3 - IMPUTATION INDICATOR'
   IRFAMIN3= 'RECODE - IMP.REVISED - TOT FAM INCOME'
   IIFAMIN3= 'IRFAMIN3 - IMPUTATION INDICATOR'
   MEDICARE= 'COVERED BY MEDICARE'
   CAIDCHIP= 'COVERED BY MEDICAID/CHIP'
   CHAMPUS = 'COV BY TRICARE, CHAMPUS, CHAMPVA, VA, MILITARY'
   PRVHLTIN= 'COVERED BY PRIVATE INSURANCE'
   GRPHLTIN= 'PRIVATE PLAN OFFERED THROUGH EMPLOYER OR UNION'
   HLTINALC= 'ALCOHOL ABUSE OR ALCOHOLISM'
   HLTINDRG= 'DRUG ABUSE'
   HLTINMNT= 'MENTAL OR EMOTIONAL DIFFICULTIES'
   HLTINNOS= 'COVERED BY HEALTH INSUR (NOT OTHERWISE SPECIFIED)'
   HLCNOTYR= 'ANYTIME DID NOT HAVE HEALTH INS/COVER PAST 12 MOS'
   HLCNOTMO= 'PAST 12 MOS, HOW MANY MOS W/O COVERAGE'
   HLCLAST = 'TIME SINCE LAST HAD HEALTH CARE COVERAGE'
   HLLOSRSN= 'MAIN REASON STOPPED COVERED BY HEALTH INSURANCE'
   HLNVCOST= 'COST TOO HIGH'
   HLNVOFFR= 'EMPLOYER DOESN''T OFFER'
   HLNVREF = 'INSURANCE COMPANY REFUSED COVERAGE'
   HLNVNEED= 'DON''T NEED IT'
   HLNVSOR = 'NEVER HAD HLTH INS SOME OTHER REASON'
   IRPINSUR= 'IMPUTATION - REVISED PRIVATE HEALTH INSURANCE'
   IIPINSUR= 'IMPUTATION - INDICATOR IRPINSUR'
   IRINSUR = 'IMPUTATION - REVISED HEALTH INSURANCE'
   IIINSUR = 'IMPUTATION - INDICATOR IRINSUR'
   IRINSUR3= 'IMPUTATION - REVISED HEALTH INSURANCE'
   IIINSUR3= 'IMPUTATION - INDICATOR IRINSUR3'
   GOVTPROG= 'PARTICIPATED IN ONE OR MORE GOVT ASSIST PROGRAMS'
   HLCALLFG= 'FLAG IF EVERY FORM OF HEALTH INS REPORTED'
   HLCALL99= 'YES TO MEDICARE/MEDICAID/CHAMPUS/PRVHLTIN'
   ANYHLTI2= 'COVERED BY ANY HEALTH INSURANCE - RECODE'
   INSCDCH2= 'INDICATED MEDICAID AND/OR CHIP COVERAGE'
   INSOTHR2= 'INDICATED OTHER HEALTH INSURANCE'
   LANGVER = 'LANGUAGE VERSION'
   QUARTER = 'QUARTER INDICATOR'
   GQTYPE  = 'TYPE OF GROUP QUARTER'
   AGE2    = 'RECODE - FINAL EDITED AGE'
   NOMARR2 = 'NUMBER OF TIMES MARRIED'
   SERVICE = 'EVER BEEN IN THE US ARMED FORCES'
   MILSTAT = 'CURRENT MILITARY STATUS'
   HEALTH  = 'OVERALL HEALTH'
   IRSEX   = 'IMPUTATION REVISED GENDER'
   IISEX   = 'IMPUTATION REVISED GENDER INDICATOR'
   IRMARIT = 'IMPUTATION REVISED MARITAL STATUS'
   IIMARIT = 'IMPUTATION REVISED MARITAL STATUS INDICATOR'
   IREDUC2 = 'RECODE - IMPUTATION REVISED EDUCATION'
   IIEDUC2 = 'IMPUTATION REVISED EDUCATION INDICATOR'
   MOVESPY2= '# TIMES MOVED PAST 12 MONTHS'
   SCHENRL = 'NOW ENROLLED IN ANY SCHOOL'
   EDUCATN2= 'WHAT GRADE IN NOW/WILL BE IN'
   STUDNT  = 'FULL OR PART TIME'
   SCHDSICK= 'HOW MANY DAYS MISSED SCHOOL FROM SICK'
   SCHDSKIP= 'HOW MANY DAYS MISSED SCHOOL FROM SKIPPING'
   HSDIPLMA= 'RECEIVED DIPLOMA'
   HSGED   = 'RECEIVED GED'
   LFSCHWH2= 'WHY YOU LEFT SCHOOL'
   LFTSCHA2= 'AGE WHEN STOPPED ATTENDING SCHOOL'
   JBSTATR2= 'WORK SITUATION IN PAST WEEK - RECODE'
   WRKHAVJB= 'DID YOU HAVE A JOB OR BUSINESS'
   WRKHRSWK= 'HOW MANY HOURS WORKED LAST WEEK'
   WRKINDU2= 'TYPE OF BUSINESS OR INDUSTRY'
   WRKOCCU2= 'KIND OF WORK/JOB TITLE PRIMARY JOB'
   WRKBZCA2= 'CATEG THAT BEST DESCR BUSINESS YOU WORK IN'
   WRKEDYR = 'PAST 12 MOS, WORKED AT ANY JOB'
   WRKSLFEM= 'PAST 12 MOS, SELF EMPLOYED'
   WRKJOBS2= 'PAST 12 MOS, HOW MANY EMPLOYERS'
   WRKUNEMP= 'PAST 12 MOS, TIME WITH NO JOB'
   WRKUNWKS= 'HOW MANY WKS W/O JOB IN PAST 12 MOS'
   WRKLSTY2= 'WHAT YEAR LAST WORKED'
   WRKINDY2= 'TYPE OF BUSINESS OR INDUSTRY'
   WRKOCCY2= 'KIND OF WORK/JOB TITLE PRIMARY JOB'
   WRKBZCY2= 'CATEG THAT BEST DESCR BUSINESS YOU WORKED'
   WORKDAYS= '# DAYS MISSED WORK FOR INJURY/ILLNESS PAST 30 DAYS'
   WORKBLAH= '# DAYS SKIPPED WORK PAST 30 DAYS'
   LOCSIZE = '# PEOPLE THAT WORK FOR EMPLOYER - RESP''S LOCATION'
   DRGPLCY = 'WORKPLACE HAVE WRITTEN POLICY DRUG/ALCOHOL USE'
   PLCYCOV = 'DID POLICY COVER ALCOHOL, DRUGS, OR  BOTH'
   WKDRGED = 'AT WORK, GIVEN EDUCATION ON DRUGS/ALC'
   DRGPRGM = 'ANY ASSISTANCE PROGRAM OFFERED THROUGH WRK'
   USALCTST= 'WORKPLACE TESTS FOR ALCOHOL USAGE'
   USDRGTST= 'WORKPLACE TESTS FOR DRUG USAGE'
   TSTHIRE = 'TEST FOR DRUG/ALC AS HIRING PROCESS'
   TSTRAND = 'TEST ON RANDOM BASIS'
   FIRSTPOS= 'WHAT HAPPENS FIRST TIME CAUGHT'
   WRKHIRE = 'WOULD YOU WORK FOR EMP DOES DRUG TEST PRE-HIRE'
   WORKRAND= 'WOULD YOU WORK FOR EMP DOES DRUG/ALC TEST RANDOMLY'
   TELNO2  = '# OF TELEPHONE LINES IN HOUSEHOLD'
   COLLEGE2= 'COLLEGE ENROLLMENT'
   EMPSTATY= 'IMPUTATION REVISED EMPLOYMENT STATUS'
   IIEMPSTY= 'IMPUTATION REVISED EMPLOYMENT STATUS INDICATOR'
   EMPSTAT4= 'IMPUTATION REVISED EMPLOYMENT STATUS'
   IIEMPST4= 'IMPUTATION REVISED EMPLOYMENT STATUS INDICATOR'
   CATAGE  = 'AGE CATEGORY'
   CATAG2  = 'AGE CATEGORY RECODE (3 LEVELS)'
   CATAG3  = 'AGE CATEGORY RECODE (5 LEVELS)'
   CATAG7  = 'AGE CATEGORY RECODE (7 LEVELS)'
   PREGAGE2= 'PREGNANCY AGE CATEGORY RECODE'
   NEWRACE2= 'RACE/HISPANICITY RECODE (7 LEVELS)'
   EDUCCAT2= 'EDUCATION RECODE'
   MRJYDAYS= '# OF DAYS USED MARIJUANA IN PAST YEAR'
   COCYDAYS= '# OF DAYS USED COCAINE IN PAST YEAR'
   HALYDAYS= '# OF DAYS USED HALLUCINOGENS IN PAST YEAR'
   INHYDAYS= '# OF DAYS USED INHALANTS IN PAST YEAR'
   ALCYDAYS= '# OF DAYS USED ALCOHOL IN PAST YEAR'
   MRJMDAYS= '# OF DAYS USED MARIJUANA PAST MONTH'
   COCMDAYS= '# OF DAYS USED COCAINE IN PAST MONTH'
   HALMDAYS= '# OF DAYS USED HALLUCINOGENS IN PAST MONTH'
   INHMDAYS= '# OF DAYS USED INHALANTS IN PAST MONTH'
   ALCMDAYS= '# OF DAYS USED ALCOHOL IN PAST MONTH'
   CIGMDAYS= '# OF DAYS USED CIG IN PAST MONTH'
   CIGPDAY = '# OF CIGARETTES SMOKED PER DAY AMONG DAILY SMOKERS'
   PDEN    = 'POPULATION DENSITY'
   VESTR   = 'ANALYSIS STRATUM'
   VEREP   = 'ANALYSIS REPLICATE'
   ANALWT_C= 'FIN PRSN-LEVEL SMPLE WGHT'
        ;


* USER-DEFINED MISSING VALUES RECODE TO SAS SYSMIS;

/*
   IF (CIGOFRSM >= 81) THEN CIGOFRSM = .;
   IF (CIGWILYR >= 81) THEN CIGWILYR = .;
   IF (CIGTRY >= 981) THEN CIGTRY = .;
   IF (CIGYFU >= 9981) THEN CIGYFU = .;
   IF (CIGMFU >= 81) THEN CIGMFU = .;
   IF (CIGREC >= 81) THEN CIGREC = .;
   IF (CIG30USE >= 81) THEN CIG30USE = .;
   IF (CG30EST >= 81) THEN CG30EST = .;
   IF (CIG30AV >= 81) THEN CIG30AV = .;
   IF (CIG30BR2 >= 9981) THEN CIG30BR2 = .;
   IF (CIG30TYP >= 81) THEN CIG30TYP = .;
   IF (CIG30MEN >= 81) THEN CIG30MEN = .;
   IF (CIG30RO2 >= 81) THEN CIG30RO2 = .;
   IF (CIGDLYMO >= 81) THEN CIGDLYMO = .;
   IF (CIGAGE >= 981) THEN CIGAGE = .;
   IF (CIG100LF >= 81) THEN CIG100LF = .;
   IF (SNFEVER >= 81) THEN SNFEVER = .;
   IF (SNUFTRY >= 981) THEN SNUFTRY = .;
   IF (SNUFYFU >= 9981) THEN SNUFYFU = .;
   IF (SNUFMFU >= 81) THEN SNUFMFU = .;
   IF (SNFREC >= 81) THEN SNFREC = .;
   IF (SNF30USE >= 81) THEN SNF30USE = .;
   IF (SN30EST >= 81) THEN SN30EST = .;
   IF (SNF30BR2 >= 9981) THEN SNF30BR2 = .;
   IF (CHEWEVER >= 81) THEN CHEWEVER = .;
   IF (CHEWTRY >= 981) THEN CHEWTRY = .;
   IF (CHEWYFU >= 9981) THEN CHEWYFU = .;
   IF (CHEWMFU >= 81) THEN CHEWMFU = .;
   IF (CHEWREC >= 81) THEN CHEWREC = .;
   IF (CHW30USE >= 81) THEN CHW30USE = .;
   IF (CH30EST >= 81) THEN CH30EST = .;
   IF (CHW30BR2 >= 9981) THEN CHW30BR2 = .;
   IF (SLTTRY >= 981) THEN SLTTRY = .;
   IF (SLTYFU >= 9981) THEN SLTYFU = .;
   IF (SLTMFU >= 81) THEN SLTMFU = .;
   IF (SLTREC >= 81) THEN SLTREC = .;
   IF (SLT30BR2 >= 9981) THEN SLT30BR2 = .;
   IF (SLT30FAV >= 81) THEN SLT30FAV = .;
   IF (CIGAREVR >= 81) THEN CIGAREVR = .;
   IF (CIGARTRY >= 981) THEN CIGARTRY = .;
   IF (CIGARYFU >= 9981) THEN CIGARYFU = .;
   IF (CIGARMFU >= 81) THEN CIGARMFU = .;
   IF (CIGARREC >= 81) THEN CIGARREC = .;
   IF (CGR30USE >= 81) THEN CGR30USE = .;
   IF (CI30EST >= 81) THEN CI30EST = .;
   IF (CGR30BR2 >= 9981) THEN CGR30BR2 = .;
   IF (PIPEVER >= 81) THEN PIPEVER = .;
   IF (PIPE30DY >= 81) THEN PIPE30DY = .;
   IF (ALCEVER >= 81) THEN ALCEVER = .;
   IF (ALCTRY >= 981) THEN ALCTRY = .;
   IF (ALCYFU >= 9981) THEN ALCYFU = .;
   IF (ALCMFU >= 81) THEN ALCMFU = .;
   IF (ALCREC >= 81) THEN ALCREC = .;
   IF (ALCYRTOT >= 981) THEN ALCYRTOT = .;
   IF (ALTOTFG >= 81) THEN ALTOTFG = .;
   IF (ALFQFLG >= 81) THEN ALFQFLG = .;
   IF (ALBSTWAY >= 81) THEN ALBSTWAY = .;
   IF (ALDAYPYR >= 981) THEN ALDAYPYR = .;
   IF (ALDAYPMO >= 81) THEN ALDAYPMO = .;
   IF (ALDAYPWK >= 81) THEN ALDAYPWK = .;
   IF (ALCDAYS >= 81) THEN ALCDAYS = .;
   IF (AL30EST >= 81) THEN AL30EST = .;
   IF (ALDYSFG >= 81) THEN ALDYSFG = .;
   IF (NODR30A >= 975) THEN NODR30A = .;
   IF (DR5DAY >= 80) THEN DR5DAY = .;
   IF (MJEVER >= 81) THEN MJEVER = .;
   IF (MJAGE >= 981) THEN MJAGE = .;
   IF (MJYFU >= 9981) THEN MJYFU = .;
   IF (MJMFU >= 81) THEN MJMFU = .;
   IF (MJREC >= 81) THEN MJREC = .;
   IF (MJYRTOT >= 981) THEN MJYRTOT = .;
   IF (MRTOTFG >= 81) THEN MRTOTFG = .;
   IF (MJFQFLG >= 81) THEN MJFQFLG = .;
   IF (MRBSTWAY >= 81) THEN MRBSTWAY = .;
   IF (MRDAYPYR >= 981) THEN MRDAYPYR = .;
   IF (MRDAYPMO >= 81) THEN MRDAYPMO = .;
   IF (MRDAYPWK >= 81) THEN MRDAYPWK = .;
   IF (MJDAY30A >= 81) THEN MJDAY30A = .;
   IF (MR30EST >= 81) THEN MR30EST = .;
   IF (COCEVER >= 81) THEN COCEVER = .;
   IF (COCAGE >= 981) THEN COCAGE = .;
   IF (COCYFU >= 9981) THEN COCYFU = .;
   IF (COCMFU >= 81) THEN COCMFU = .;
   IF (COCREC >= 81) THEN COCREC = .;
   IF (COCYRTOT >= 981) THEN COCYRTOT = .;
   IF (CCTOTFG >= 81) THEN CCTOTFG = .;
   IF (CCFQFLG >= 81) THEN CCFQFLG = .;
   IF (CCBSTWAY >= 81) THEN CCBSTWAY = .;
   IF (CCDAYPYR >= 981) THEN CCDAYPYR = .;
   IF (CCDAYPMO >= 81) THEN CCDAYPMO = .;
   IF (CCDAYPWK >= 81) THEN CCDAYPWK = .;
   IF (COCUS30A >= 81) THEN COCUS30A = .;
   IF (CC30EST >= 81) THEN CC30EST = .;
   IF (CRKEVER >= 81) THEN CRKEVER = .;
   IF (CRKAGE >= 981) THEN CRKAGE = .;
   IF (CRKYFU >= 9981) THEN CRKYFU = .;
   IF (CRKMFU >= 81) THEN CRKMFU = .;
   IF (CRAKREC >= 81) THEN CRAKREC = .;
   IF (CRKYRTOT >= 981) THEN CRKYRTOT = .;
   IF (CRTOTFG >= 81) THEN CRTOTFG = .;
   IF (CRFQFLG >= 81) THEN CRFQFLG = .;
   IF (CRBSTWAY >= 81) THEN CRBSTWAY = .;
   IF (CRDAYPYR >= 981) THEN CRDAYPYR = .;
   IF (CRDAYPMO >= 81) THEN CRDAYPMO = .;
   IF (CRDAYPWK >= 81) THEN CRDAYPWK = .;
   IF (CRKUS30A >= 81) THEN CRKUS30A = .;
   IF (CR30EST >= 81) THEN CR30EST = .;
   IF (HEREVER >= 81) THEN HEREVER = .;
   IF (HERAGE >= 981) THEN HERAGE = .;
   IF (HERYFU >= 9981) THEN HERYFU = .;
   IF (HERMFU >= 81) THEN HERMFU = .;
   IF (HERREC >= 81) THEN HERREC = .;
   IF (HERYRTOT >= 981) THEN HERYRTOT = .;
   IF (HRTOTFG >= 81) THEN HRTOTFG = .;
   IF (HRFQFLG >= 81) THEN HRFQFLG = .;
   IF (HRBSTWAY >= 81) THEN HRBSTWAY = .;
   IF (HRDAYPYR >= 981) THEN HRDAYPYR = .;
   IF (HRDAYPMO >= 81) THEN HRDAYPMO = .;
   IF (HRDAYPWK >= 81) THEN HRDAYPWK = .;
   IF (HER30USE >= 81) THEN HER30USE = .;
   IF (HR30EST >= 81) THEN HR30EST = .;
   IF (LSD >= 81) THEN LSD = .;
   IF (PCP >= 81) THEN PCP = .;
   IF (PEYOTE >= 81) THEN PEYOTE = .;
   IF (MESC >= 81) THEN MESC = .;
   IF (PSILCY >= 81) THEN PSILCY = .;
   IF (ECSTASY >= 81) THEN ECSTASY = .;
   IF (HALNOLST >= 81) THEN HALNOLST = .;
   IF (HALNEWA >= 9981) THEN HALNEWA = .;
   IF (HALNEWB >= 9981) THEN HALNEWB = .;
   IF (HALNEWC >= 9981) THEN HALNEWC = .;
   IF (HALNEWD >= 9981) THEN HALNEWD = .;
   IF (HALNEWE >= 9981) THEN HALNEWE = .;
   IF (HALLAGE >= 981) THEN HALLAGE = .;
   IF (HALYFU >= 9981) THEN HALYFU = .;
   IF (HALMFU >= 81) THEN HALMFU = .;
   IF (HALLREC >= 81) THEN HALLREC = .;
   IF (HALYRTOT >= 981) THEN HALYRTOT = .;
   IF (HLTOTFG >= 81) THEN HLTOTFG = .;
   IF (HLFQFLG >= 81) THEN HLFQFLG = .;
   IF (HLBSTWAY >= 81) THEN HLBSTWAY = .;
   IF (HLDAYPYR >= 981) THEN HLDAYPYR = .;
   IF (HLDAYPMO >= 81) THEN HLDAYPMO = .;
   IF (HLDAYPWK >= 81) THEN HLDAYPWK = .;
   IF (HAL30USE >= 81) THEN HAL30USE = .;
   IF (HL30EST >= 81) THEN HL30EST = .;
   IF (LSDAGE >= 981) THEN LSDAGE = .;
   IF (LSDYFU >= 9981) THEN LSDYFU = .;
   IF (LSDMFU >= 81) THEN LSDMFU = .;
   IF (LSDREC >= 81) THEN LSDREC = .;
   IF (PCPAGE >= 981) THEN PCPAGE = .;
   IF (PCPYFU >= 9981) THEN PCPYFU = .;
   IF (PCPMFU >= 81) THEN PCPMFU = .;
   IF (PCPREC >= 81) THEN PCPREC = .;
   IF (ECSAGE >= 985) THEN ECSAGE = .;
   IF (ECSYFU >= 9985) THEN ECSYFU = .;
   IF (ECSMFU >= 81) THEN ECSMFU = .;
   IF (ECSREC >= 81) THEN ECSREC = .;
   IF (AMYLNIT >= 81) THEN AMYLNIT = .;
   IF (CLEFLU >= 81) THEN CLEFLU = .;
   IF (GAS >= 81) THEN GAS = .;
   IF (GLUE >= 81) THEN GLUE = .;
   IF (ETHER >= 81) THEN ETHER = .;
   IF (SOLVENT >= 81) THEN SOLVENT = .;
   IF (LGAS >= 81) THEN LGAS = .;
   IF (NITOXID >= 81) THEN NITOXID = .;
   IF (SPPAINT >= 81) THEN SPPAINT = .;
   IF (AEROS >= 81) THEN AEROS = .;
   IF (INHNOLST >= 81) THEN INHNOLST = .;
   IF (INHNEWA >= 9981) THEN INHNEWA = .;
   IF (INHNEWB >= 9981) THEN INHNEWB = .;
   IF (INHNEWC >= 9981) THEN INHNEWC = .;
   IF (INHNEWD >= 9981) THEN INHNEWD = .;
   IF (INHNEWE >= 9981) THEN INHNEWE = .;
   IF (INHEVER >= 81) THEN INHEVER = .;
   IF (INHAGE >= 981) THEN INHAGE = .;
   IF (INHYFU >= 9981) THEN INHYFU = .;
   IF (INHMFU >= 81) THEN INHMFU = .;
   IF (INHREC >= 81) THEN INHREC = .;
   IF (INHYRTOT >= 981) THEN INHYRTOT = .;
   IF (INTOTFG >= 81) THEN INTOTFG = .;
   IF (INFQFLG >= 81) THEN INFQFLG = .;
   IF (INBSTWAY >= 81) THEN INBSTWAY = .;
   IF (INDAYPYR >= 981) THEN INDAYPYR = .;
   IF (INDAYPMO >= 81) THEN INDAYPMO = .;
   IF (INDAYPWK >= 81) THEN INDAYPWK = .;
   IF (INHDY30A >= 81) THEN INHDY30A = .;
   IF (IN30EST >= 81) THEN IN30EST = .;
   IF (DARVTYLC >= 81) THEN DARVTYLC = .;
   IF (PERCTYLX >= 81) THEN PERCTYLX = .;
   IF (VICOLOR >= 81) THEN VICOLOR = .;
   IF (ANLCARD >= 81) THEN ANLCARD = .;
   IF (CODEINE >= 81) THEN CODEINE = .;
   IF (DEMEROL >= 81) THEN DEMEROL = .;
   IF (DILAUD >= 81) THEN DILAUD = .;
   IF (FIORICET >= 81) THEN FIORICET = .;
   IF (FIORINAL >= 81) THEN FIORINAL = .;
   IF (HYDROCOD >= 81) THEN HYDROCOD = .;
   IF (METHDON >= 81) THEN METHDON = .;
   IF (MORPHINE >= 81) THEN MORPHINE = .;
   IF (OXYCONTN >= 81) THEN OXYCONTN = .;
   IF (PHENCOD >= 81) THEN PHENCOD = .;
   IF (PROPOXY >= 81) THEN PROPOXY = .;
   IF (SK65A >= 81) THEN SK65A = .;
   IF (STADOL >= 81) THEN STADOL = .;
   IF (TALACEN >= 81) THEN TALACEN = .;
   IF (TALWIN >= 81) THEN TALWIN = .;
   IF (TALWINNX >= 81) THEN TALWINNX = .;
   IF (TRAMADOL >= 81) THEN TRAMADOL = .;
   IF (ULTRAM >= 81) THEN ULTRAM = .;
   IF (ANLNOLST >= 81) THEN ANLNOLST = .;
   IF (ANALNEWA >= 9981) THEN ANALNEWA = .;
   IF (ANALNEWB >= 9981) THEN ANALNEWB = .;
   IF (ANALNEWC >= 9981) THEN ANALNEWC = .;
   IF (ANALNEWD >= 9981) THEN ANALNEWD = .;
   IF (ANALNEWE >= 9981) THEN ANALNEWE = .;
   IF (ANLEVER >= 81) THEN ANLEVER = .;
   IF (ANALAGE >= 981) THEN ANALAGE = .;
   IF (ANALYFU >= 9981) THEN ANALYFU = .;
   IF (ANALMFU >= 81) THEN ANALMFU = .;
   IF (ANALREC >= 81) THEN ANALREC = .;
   IF (ANLYRTOT >= 981) THEN ANLYRTOT = .;
   IF (PRTOTFG >= 81) THEN PRTOTFG = .;
   IF (PRFQFLG >= 81) THEN PRFQFLG = .;
   IF (PRBSTWAY >= 81) THEN PRBSTWAY = .;
   IF (PRDAYPYR >= 981) THEN PRDAYPYR = .;
   IF (PRDAYPMO >= 81) THEN PRDAYPMO = .;
   IF (PRDAYPWK >= 81) THEN PRDAYPWK = .;
   IF (KLONOPIN >= 81) THEN KLONOPIN = .;
   IF (XNAXATVN >= 81) THEN XNAXATVN = .;
   IF (VALMDIAZ >= 81) THEN VALMDIAZ = .;
   IF (TRNCARD >= 81) THEN TRNCARD = .;
   IF (ATARAX >= 81) THEN ATARAX = .;
   IF (BUSPAR >= 81) THEN BUSPAR = .;
   IF (EQUANIL >= 81) THEN EQUANIL = .;
   IF (FLEXERIL >= 81) THEN FLEXERIL = .;
   IF (LIBRIUM >= 81) THEN LIBRIUM = .;
   IF (LIMBTROL >= 81) THEN LIMBTROL = .;
   IF (MEPROB >= 81) THEN MEPROB = .;
   IF (MILTOWN >= 81) THEN MILTOWN = .;
   IF (ROHYPNOL >= 81) THEN ROHYPNOL = .;
   IF (SERAX >= 81) THEN SERAX = .;
   IF (SOMA >= 81) THEN SOMA = .;
   IF (TRANXENE >= 81) THEN TRANXENE = .;
   IF (VISTAR >= 81) THEN VISTAR = .;
   IF (TRNOLST >= 81) THEN TRNOLST = .;
   IF (TRNEWA >= 9981) THEN TRNEWA = .;
   IF (TRNEWB >= 9981) THEN TRNEWB = .;
   IF (TRNEWC >= 9981) THEN TRNEWC = .;
   IF (TRNEWD >= 9981) THEN TRNEWD = .;
   IF (TRNEWE >= 9981) THEN TRNEWE = .;
   IF (TRNEVER >= 81) THEN TRNEVER = .;
   IF (TRANAGE >= 981) THEN TRANAGE = .;
   IF (TRANYFU >= 9981) THEN TRANYFU = .;
   IF (TRANMFU >= 81) THEN TRANMFU = .;
   IF (TRANREC >= 81) THEN TRANREC = .;
   IF (TRNYRTOT >= 981) THEN TRNYRTOT = .;
   IF (TRTOTFG >= 81) THEN TRTOTFG = .;
   IF (TRFQFLG >= 81) THEN TRFQFLG = .;
   IF (TRBSTWAY >= 81) THEN TRBSTWAY = .;
   IF (TRDAYPYR >= 981) THEN TRDAYPYR = .;
   IF (TRDAYPMO >= 81) THEN TRDAYPMO = .;
   IF (TRDAYPWK >= 81) THEN TRDAYPWK = .;
   IF (METHDES >= 81) THEN METHDES = .;
   IF (DIETPILS >= 81) THEN DIETPILS = .;
   IF (RITMPHEN >= 81) THEN RITMPHEN = .;
   IF (STMCARD >= 81) THEN STMCARD = .;
   IF (CYLERT >= 81) THEN CYLERT = .;
   IF (DEXED >= 81) THEN DEXED = .;
   IF (DETAMP >= 81) THEN DETAMP = .;
   IF (DIDREX >= 81) THEN DIDREX = .;
   IF (ESKAT >= 81) THEN ESKAT = .;
   IF (IONAMIN >= 81) THEN IONAMIN = .;
   IF (MAZANOR >= 81) THEN MAZANOR = .;
   IF (OBLA >= 81) THEN OBLA = .;
   IF (PLEGINE >= 81) THEN PLEGINE = .;
   IF (PRELUDIN >= 81) THEN PRELUDIN = .;
   IF (SANOREX >= 81) THEN SANOREX = .;
   IF (TENUATE >= 81) THEN TENUATE = .;
   IF (STMNOLST >= 81) THEN STMNOLST = .;
   IF (STIMNEWA >= 9981) THEN STIMNEWA = .;
   IF (STIMNEWB >= 9981) THEN STIMNEWB = .;
   IF (STIMNEWC >= 9981) THEN STIMNEWC = .;
   IF (STIMNEWD >= 9981) THEN STIMNEWD = .;
   IF (STIMNEWE >= 9981) THEN STIMNEWE = .;
   IF (STMEVER >= 81) THEN STMEVER = .;
   IF (STIMAGE >= 981) THEN STIMAGE = .;
   IF (STIMYFU >= 9981) THEN STIMYFU = .;
   IF (STIMMFU >= 81) THEN STIMMFU = .;
   IF (STIMREC >= 81) THEN STIMREC = .;
   IF (STMYRTOT >= 981) THEN STMYRTOT = .;
   IF (STTOTFG >= 81) THEN STTOTFG = .;
   IF (STFQFLG >= 81) THEN STFQFLG = .;
   IF (STBSTWAY >= 81) THEN STBSTWAY = .;
   IF (STDAYPYR >= 981) THEN STDAYPYR = .;
   IF (STDAYPMO >= 81) THEN STDAYPMO = .;
   IF (STDAYPWK >= 81) THEN STDAYPWK = .;
   IF (METHAGE >= 981) THEN METHAGE = .;
   IF (METHYFU >= 9981) THEN METHYFU = .;
   IF (METHMFU >= 81) THEN METHMFU = .;
   IF (METHREC >= 81) THEN METHREC = .;
   IF (MTHYRTOT >= 981) THEN MTHYRTOT = .;
   IF (MTBSTWAY >= 81) THEN MTBSTWAY = .;
   IF (MTDAYPYR >= 981) THEN MTDAYPYR = .;
   IF (MTDAYPMO >= 81) THEN MTDAYPMO = .;
   IF (MTDAYPWK >= 81) THEN MTDAYPWK = .;
   IF (METHAQ >= 81) THEN METHAQ = .;
   IF (NEMBBARB >= 81) THEN NEMBBARB = .;
   IF (RESTTMAZ >= 81) THEN RESTTMAZ = .;
   IF (SEDCARD >= 81) THEN SEDCARD = .;
   IF (AMYTAL >= 81) THEN AMYTAL = .;
   IF (BUTISOL >= 81) THEN BUTISOL = .;
   IF (CHHYD >= 81) THEN CHHYD = .;
   IF (DALMANE >= 81) THEN DALMANE = .;
   IF (HALCION >= 81) THEN HALCION = .;
   IF (PHENOBAR >= 81) THEN PHENOBAR = .;
   IF (PLACIDYL >= 81) THEN PLACIDYL = .;
   IF (TUINAL >= 81) THEN TUINAL = .;
   IF (SEDNOLST >= 81) THEN SEDNOLST = .;
   IF (SEDNEWA >= 9981) THEN SEDNEWA = .;
   IF (SEDNEWB >= 9981) THEN SEDNEWB = .;
   IF (SEDNEWC >= 9981) THEN SEDNEWC = .;
   IF (SEDNEWD >= 9981) THEN SEDNEWD = .;
   IF (SEDNEWE >= 9981) THEN SEDNEWE = .;
   IF (SEDEVER >= 81) THEN SEDEVER = .;
   IF (SEDAGE >= 981) THEN SEDAGE = .;
   IF (SEDYFU >= 9981) THEN SEDYFU = .;
   IF (SEDMFU >= 81) THEN SEDMFU = .;
   IF (SEDREC >= 81) THEN SEDREC = .;
   IF (SEDYRTOT >= 981) THEN SEDYRTOT = .;
   IF (SVTOTFG >= 81) THEN SVTOTFG = .;
   IF (SVFQFLG >= 81) THEN SVFQFLG = .;
   IF (SVBSTWAY >= 81) THEN SVBSTWAY = .;
   IF (SVDAYPYR >= 981) THEN SVDAYPYR = .;
   IF (SVDAYPMO >= 81) THEN SVDAYPMO = .;
   IF (SVDAYPWK >= 81) THEN SVDAYPWK = .;
   IF (IIMJRC = 9) THEN IIMJRC = .;
   IF (IRCOCRC = 9) THEN IRCOCRC = .;
   IF (IRCRKRC = 9) THEN IRCRKRC = .;
   IF (IRHERRC = 9) THEN IRHERRC = .;
   IF (IRHALRC = 9) THEN IRHALRC = .;
   IF (IRLSDRC = 9) THEN IRLSDRC = .;
   IF (IRPCPRC = 9) THEN IRPCPRC = .;
   IF (IRECSRC = 9) THEN IRECSRC = .;
   IF (IRINHRC = 9) THEN IRINHRC = .;
   IF (IRANLRC = 9) THEN IRANLRC = .;
   IF (IRTRNRC = 9) THEN IRTRNRC = .;
   IF (IRSTMRC = 9) THEN IRSTMRC = .;
   IF (IRMTHRC = 9) THEN IRMTHRC = .;
   IF (IRSEDRC = 9) THEN IRSEDRC = .;
   IF (IRALCFY >= 981) THEN IRALCFY = .;
   IF (IRMJFY >= 981) THEN IRMJFY = .;
   IF (IRCOCFY >= 981) THEN IRCOCFY = .;
   IF (IRCRKFY >= 981) THEN IRCRKFY = .;
   IF (IRHERFY >= 981) THEN IRHERFY = .;
   IF (IRHALFY >= 981) THEN IRHALFY = .;
   IF (IRINHFY >= 981) THEN IRINHFY = .;
   IF (IRANLFY >= 981) THEN IRANLFY = .;
   IF (IRTRNFY >= 981) THEN IRTRNFY = .;
   IF (IRSTMFY >= 981) THEN IRSTMFY = .;
   IF (IRMTHFY >= 981) THEN IRMTHFY = .;
   IF (IRSEDFY >= 981) THEN IRSEDFY = .;
   IF (IRCIGFM >= 81.00) THEN IRCIGFM = .;
   IF (IRCGRFM >= 81.00) THEN IRCGRFM = .;
   IF (IRCHWFM >= 81.00) THEN IRCHWFM = .;
   IF (IRSNFFM >= 81.00) THEN IRSNFFM = .;
   IF (IRALCFM >= 81.00) THEN IRALCFM = .;
   IF (IRALCD5 >= 81) THEN IRALCD5 = .;
   IF (IRMJFM >= 81.00) THEN IRMJFM = .;
   IF (IRCOCFM >= 81) THEN IRCOCFM = .;
   IF (IRCRKFM >= 81) THEN IRCRKFM = .;
   IF (IRHERFM >= 81) THEN IRHERFM = .;
   IF (IRHALFM >= 81.00) THEN IRHALFM = .;
   IF (IRINHFM >= 81.00) THEN IRINHFM = .;
   IF (IRCIGAGE >= 981) THEN IRCIGAGE = .;
   IF (IRCIGYFU >= 9981) THEN IRCIGYFU = .;
   IF (IRCDUAGE >= 981) THEN IRCDUAGE = .;
   IF (IRCDUYFU >= 9981) THEN IRCDUYFU = .;
   IF (IRCGRAGE >= 981) THEN IRCGRAGE = .;
   IF (IRCGRYFU >= 9981) THEN IRCGRYFU = .;
   IF (IRSNFAGE >= 981) THEN IRSNFAGE = .;
   IF (IRSNFYFU >= 9981) THEN IRSNFYFU = .;
   IF (IRCHWAGE >= 981) THEN IRCHWAGE = .;
   IF (IRCHWYFU >= 9981) THEN IRCHWYFU = .;
   IF (IRSLTAGE >= 981) THEN IRSLTAGE = .;
   IF (IRSLTYFU >= 9981) THEN IRSLTYFU = .;
   IF (IRALCAGE >= 981) THEN IRALCAGE = .;
   IF (IRALCYFU >= 9981) THEN IRALCYFU = .;
   IF (IRMJAGE >= 981) THEN IRMJAGE = .;
   IF (IRMJYFU >= 9981) THEN IRMJYFU = .;
   IF (IRCOCAGE >= 981) THEN IRCOCAGE = .;
   IF (IRCOCYFU >= 9981) THEN IRCOCYFU = .;
   IF (IRCRKAGE >= 981) THEN IRCRKAGE = .;
   IF (IRCRKYFU >= 9981) THEN IRCRKYFU = .;
   IF (IRHERAGE >= 981) THEN IRHERAGE = .;
   IF (IRHERYFU >= 9981) THEN IRHERYFU = .;
   IF (IRHALAGE >= 981) THEN IRHALAGE = .;
   IF (IRHALYFU >= 9981) THEN IRHALYFU = .;
   IF (IRLSDAGE >= 981) THEN IRLSDAGE = .;
   IF (IRLSDYFU >= 9981) THEN IRLSDYFU = .;
   IF (IRPCPAGE >= 981) THEN IRPCPAGE = .;
   IF (IRPCPYFU >= 9981) THEN IRPCPYFU = .;
   IF (IRECSAGE >= 981) THEN IRECSAGE = .;
   IF (IRECSYFU >= 9981) THEN IRECSYFU = .;
   IF (IRINHAGE >= 981) THEN IRINHAGE = .;
   IF (IRINHYFU >= 9981) THEN IRINHYFU = .;
   IF (IRANLAGE >= 981) THEN IRANLAGE = .;
   IF (IRANLYFU >= 9981) THEN IRANLYFU = .;
   IF (IRTRNAGE >= 981) THEN IRTRNAGE = .;
   IF (IRTRNYFU >= 9981) THEN IRTRNYFU = .;
   IF (IRSTMAGE >= 981) THEN IRSTMAGE = .;
   IF (IRSTMYFU >= 9981) THEN IRSTMYFU = .;
   IF (IRMTHAGE >= 981) THEN IRMTHAGE = .;
   IF (IRMTHYFU >= 9981) THEN IRMTHYFU = .;
   IF (IRSEDAGE >= 981) THEN IRSEDAGE = .;
   IF (IRSEDYFU >= 9981) THEN IRSEDYFU = .;
   IF (CIGBRND3 = -9) THEN CIGBRND3 = .;
   IF (CIGBRND3 >= 81) THEN CIGBRND3 = .;
   IF (CGRBRND3 = -9) THEN CGRBRND3 = .;
   IF (CGRBRND3 >= 81) THEN CGRBRND3 = .;
   IF (SMKBRND3 = -9) THEN SMKBRND3 = .;
   IF (SMKBRND3 >= 81) THEN SMKBRND3 = .;
   IF (CIGCMPNY >= 81) THEN CIGCMPNY = .;
   IF (CG05 >= 81) THEN CG05 = .;
   IF (CG06 >= 81) THEN CG06 = .;
   IF (CG06DK >= 81) THEN CG06DK = .;
   IF (CG06RE >= 81) THEN CG06RE = .;
   IF (CG27 >= 81) THEN CG27 = .;
   IF (CG28 >= 81) THEN CG28 = .;
   IF (CG28DK >= 81) THEN CG28DK = .;
   IF (CG28RE >= 81) THEN CG28RE = .;
   IF (CG19 >= 81) THEN CG19 = .;
   IF (CG20 >= 81) THEN CG20 = .;
   IF (CG20DK >= 81) THEN CG20DK = .;
   IF (CG20RE >= 81) THEN CG20RE = .;
   IF (CG36 >= 81) THEN CG36 = .;
   IF (CG37 >= 81) THEN CG37 = .;
   IF (CG37DK >= 81) THEN CG37DK = .;
   IF (CG37RE >= 81) THEN CG37RE = .;
   IF (CG43 >= 81) THEN CG43 = .;
   IF (ALLAST3 >= 81) THEN ALLAST3 = .;
   IF (ALRECDK >= 81) THEN ALRECDK = .;
   IF (ALRECRE >= 81) THEN ALRECRE = .;
   IF (TOTDRINK >= 981) THEN TOTDRINK = .;
   IF (ALFRAME3 >= 81) THEN ALFRAME3 = .;
   IF (ALYRAVE >= 981) THEN ALYRAVE = .;
   IF (ALMONAVE >= 81) THEN ALMONAVE = .;
   IF (ALWKAVE >= 81) THEN ALWKAVE = .;
   IF (MJLAST3 >= 81) THEN MJLAST3 = .;
   IF (MJRECDK >= 81) THEN MJRECDK = .;
   IF (MJRECRE >= 81) THEN MJRECRE = .;
   IF (TOTMJ >= 981) THEN TOTMJ = .;
   IF (MJFRAME3 >= 81) THEN MJFRAME3 = .;
   IF (MJYRAVE >= 981) THEN MJYRAVE = .;
   IF (MJMONAVE >= 81) THEN MJMONAVE = .;
   IF (MJWKAVE >= 81) THEN MJWKAVE = .;
   IF (CCLAST3 >= 81) THEN CCLAST3 = .;
   IF (CCRECDK >= 81) THEN CCRECDK = .;
   IF (CCRECRE >= 81) THEN CCRECRE = .;
   IF (TOTCOKE >= 981) THEN TOTCOKE = .;
   IF (CCFRAME3 >= 81) THEN CCFRAME3 = .;
   IF (CCYRAVE >= 981) THEN CCYRAVE = .;
   IF (CCMONAVE >= 81) THEN CCMONAVE = .;
   IF (CCWKAVE >= 81) THEN CCWKAVE = .;
   IF (CKLAST3 >= 81) THEN CKLAST3 = .;
   IF (CKRECDK >= 81) THEN CKRECDK = .;
   IF (CKRECRE >= 81) THEN CKRECRE = .;
   IF (TOTCRACK >= 981) THEN TOTCRACK = .;
   IF (CKFRAME3 >= 81) THEN CKFRAME3 = .;
   IF (CKYRAVE >= 981) THEN CKYRAVE = .;
   IF (CKMONAVE >= 81) THEN CKMONAVE = .;
   IF (CKWKAVE >= 81) THEN CKWKAVE = .;
   IF (HELAST3 >= 81) THEN HELAST3 = .;
   IF (HERECDK >= 81) THEN HERECDK = .;
   IF (HERECRE >= 81) THEN HERECRE = .;
   IF (TOTHERO >= 981) THEN TOTHERO = .;
   IF (HEFRAME3 >= 81) THEN HEFRAME3 = .;
   IF (HEYRAVE >= 981) THEN HEYRAVE = .;
   IF (HEMONAVE >= 81) THEN HEMONAVE = .;
   IF (HEWKAVE >= 81) THEN HEWKAVE = .;
   IF (LSLAST >= 81) THEN LSLAST = .;
   IF (LSRECDK >= 81) THEN LSRECDK = .;
   IF (LSRECRE >= 81) THEN LSRECRE = .;
   IF (TOTHALL >= 981) THEN TOTHALL = .;
   IF (LSFRAME3 >= 81) THEN LSFRAME3 = .;
   IF (LSYRAVE >= 981) THEN LSYRAVE = .;
   IF (LSMONAVE >= 81) THEN LSMONAVE = .;
   IF (LSWKAVE >= 81) THEN LSWKAVE = .;
   IF (LS10 >= 81) THEN LS10 = .;
   IF (LS16 >= 81) THEN LS16 = .;
   IF (LS22 >= 81) THEN LS22 = .;
   IF (INLAST >= 81) THEN INLAST = .;
   IF (INRECDK >= 81) THEN INRECDK = .;
   IF (INRECRE >= 81) THEN INRECRE = .;
   IF (TOTINHAL >= 981) THEN TOTINHAL = .;
   IF (INFRAME3 >= 81) THEN INFRAME3 = .;
   IF (INYRAVE >= 981) THEN INYRAVE = .;
   IF (INMONAVE >= 81) THEN INMONAVE = .;
   IF (INWKAVE >= 81) THEN INWKAVE = .;
   IF (PR09 >= 81) THEN PR09 = .;
   IF (PRRECDK >= 81) THEN PRRECDK = .;
   IF (PRRECRE >= 81) THEN PRRECRE = .;
   IF (PR10 >= 81) THEN PR10 = .;
   IF (PR11 >= 981) THEN PR11 = .;
   IF (PR12 >= 81) THEN PR12 = .;
   IF (PR13 >= 81) THEN PR13 = .;
   IF (TR09 >= 81) THEN TR09 = .;
   IF (TRRECDK >= 81) THEN TRRECDK = .;
   IF (TRRECRE >= 81) THEN TRRECRE = .;
   IF (TR10 >= 81) THEN TR10 = .;
   IF (TR11 >= 981) THEN TR11 = .;
   IF (TR12 >= 81) THEN TR12 = .;
   IF (TR13 >= 81) THEN TR13 = .;
   IF (ST09 >= 81) THEN ST09 = .;
   IF (STRECDK >= 81) THEN STRECDK = .;
   IF (STRECRE >= 81) THEN STRECRE = .;
   IF (ST10 >= 81) THEN ST10 = .;
   IF (ST11 >= 981) THEN ST11 = .;
   IF (ST12 >= 81) THEN ST12 = .;
   IF (ST13 >= 81) THEN ST13 = .;
   IF (ST19 >= 81) THEN ST19 = .;
   IF (ST20 >= 81) THEN ST20 = .;
   IF (ST21 >= 981) THEN ST21 = .;
   IF (ST22 >= 81) THEN ST22 = .;
   IF (ST23 >= 81) THEN ST23 = .;
   IF (SV09 >= 81) THEN SV09 = .;
   IF (SVRECDK >= 81) THEN SVRECDK = .;
   IF (SVRECRE >= 81) THEN SVRECRE = .;
   IF (SV10 >= 81) THEN SV10 = .;
   IF (SV11 >= 981) THEN SV11 = .;
   IF (SV12 >= 81) THEN SV12 = .;
   IF (SV13 >= 81) THEN SV13 = .;
   IF (HERSMOKE >= 81) THEN HERSMOKE = .;
   IF (HRSMKREC >= 81) THEN HRSMKREC = .;
   IF (HERSNIFF >= 81) THEN HERSNIFF = .;
   IF (HRSNFREC >= 81) THEN HRSNFREC = .;
   IF (HERNEEDL >= 81) THEN HERNEEDL = .;
   IF (HEOTSMK >= 81) THEN HEOTSMK = .;
   IF (HEOTSNF >= 81) THEN HEOTSNF = .;
   IF (HEOTNDL >= 81) THEN HEOTNDL = .;
   IF (HEOTOTH >= 81) THEN HEOTOTH = .;
   IF (HEOTSP >= 81) THEN HEOTSP = .;
   IF (HRNDLREC >= 81) THEN HRNDLREC = .;
   IF (MTHNEEDL >= 81) THEN MTHNEEDL = .;
   IF (MTNDLREC >= 81) THEN MTNDLREC = .;
   IF (OSTNEEDL >= 81) THEN OSTNEEDL = .;
   IF (OSTNLREC >= 81) THEN OSTNLREC = .;
   IF (COCNEEDL >= 81) THEN COCNEEDL = .;
   IF (CONDLREC >= 81) THEN CONDLREC = .;
   IF (OTDGNEDL >= 81) THEN OTDGNEDL = .;
   IF (OTDGNDLA >= 9981) THEN OTDGNDLA = .;
   IF (OTDGNDLB >= 9981) THEN OTDGNDLB = .;
   IF (OTDGNDLC >= 9981) THEN OTDGNDLC = .;
   IF (OTDGNDLD >= 9981) THEN OTDGNDLD = .;
   IF (OTDGNDLE >= 9981) THEN OTDGNDLE = .;
   IF (GNNDREUS >= 81) THEN GNNDREUS = .;
   IF (GNNDLSH1 >= 81) THEN GNNDLSH1 = .;
   IF (GNNDCLEN >= 81) THEN GNNDCLEN = .;
   IF (GNNDLSH2 >= 81) THEN GNNDLSH2 = .;
   IF (GNNDGET2 >= 81) THEN GNNDGET2 = .;
   IF (STNEEDLR >= 81) THEN STNEEDLR = .;
   IF (STNLRECR >= 81) THEN STNLRECR = .;
   IF (NEDLRECR >= 81) THEN NEDLRECR = .;
   IF (NEDFLG01 >= 81) THEN NEDFLG01 = .;
   IF (NEDMTH >= 81) THEN NEDMTH = .;
   IF (RSKPKCIG >= 81) THEN RSKPKCIG = .;
   IF (RSKMJOCC >= 81) THEN RSKMJOCC = .;
   IF (RSKMJREG >= 81) THEN RSKMJREG = .;
   IF (RKTRYLSD >= 81) THEN RKTRYLSD = .;
   IF (RKLSDREG >= 81) THEN RKLSDREG = .;
   IF (RKTRYHER >= 81) THEN RKTRYHER = .;
   IF (RKHERREG >= 81) THEN RKHERREG = .;
   IF (RKCOCOCC >= 81) THEN RKCOCOCC = .;
   IF (RKCOCREG >= 81) THEN RKCOCREG = .;
   IF (RK5ALDLY >= 81) THEN RK5ALDLY = .;
   IF (RK5ALWK >= 81) THEN RK5ALWK = .;
   IF (RSKDIFMJ >= 81) THEN RSKDIFMJ = .;
   IF (RKDIFLSD >= 81) THEN RKDIFLSD = .;
   IF (RKDIFCOC >= 81) THEN RKDIFCOC = .;
   IF (RKDIFCRK >= 81) THEN RKDIFCRK = .;
   IF (RKDIFHER >= 81) THEN RKDIFHER = .;
   IF (RSKSELL >= 81) THEN RSKSELL = .;
   IF (RKFQDNGR >= 81) THEN RKFQDNGR = .;
   IF (RKFQRSKY >= 81) THEN RKFQRSKY = .;
   IF (RKFQPBLT >= 81) THEN RKFQPBLT = .;
   IF (RKFQDBLT >= 81) THEN RKFQDBLT = .;
   IF (RKLISALL >= 81) THEN RKLISALL = .;
   IF (RKLISRA1 >= 81) THEN RKLISRA1 = .;
   IF (RKLISRA2 >= 81) THEN RKLISRA2 = .;
   IF (RKLISRB2 >= 81) THEN RKLISRB2 = .;
   IF (RKLISRB1 >= 81) THEN RKLISRB1 = .;
   IF (GRSKPKCG = -9) THEN GRSKPKCG = .;
   IF (GRSKPKCG >= 81) THEN GRSKPKCG = .;
   IF (GRSKCREG = -9) THEN GRSKCREG = .;
   IF (GRSKCREG >= 81) THEN GRSKCREG = .;
   IF (GRSKCOCC = -9) THEN GRSKCOCC = .;
   IF (GRSKCOCC >= 81) THEN GRSKCOCC = .;
   IF (GRSKMREG = -9) THEN GRSKMREG = .;
   IF (GRSKMREG >= 81) THEN GRSKMREG = .;
   IF (GRSKMOCC = -9) THEN GRSKMOCC = .;
   IF (GRSKMOCC >= 81) THEN GRSKMOCC = .;
   IF (GRSKHTRY = -9) THEN GRSKHTRY = .;
   IF (GRSKHTRY >= 81) THEN GRSKHTRY = .;
   IF (GRSKHREG = -9) THEN GRSKHREG = .;
   IF (GRSKHREG >= 81) THEN GRSKHREG = .;
   IF (GRSKLTRY = -9) THEN GRSKLTRY = .;
   IF (GRSKLTRY >= 81) THEN GRSKLTRY = .;
   IF (GRSKLREG = -9) THEN GRSKLREG = .;
   IF (GRSKLREG >= 81) THEN GRSKLREG = .;
   IF (GRSKD4_5 = -9) THEN GRSKD4_5 = .;
   IF (GRSKD4_5 >= 81) THEN GRSKD4_5 = .;
   IF (GRSKD5WK = -9) THEN GRSKD5WK = .;
   IF (GRSKD5WK >= 81) THEN GRSKD5WK = .;
   IF (RDIFMJ = -9) THEN RDIFMJ = .;
   IF (RDIFMJ >= 81) THEN RDIFMJ = .;
   IF (RDIFCOC = -9) THEN RDIFCOC = .;
   IF (RDIFCOC >= 81) THEN RDIFCOC = .;
   IF (RDIFHER = -9) THEN RDIFHER = .;
   IF (RDIFHER >= 81) THEN RDIFHER = .;
   IF (RDIFLSD = -9) THEN RDIFLSD = .;
   IF (RDIFLSD >= 81) THEN RDIFLSD = .;
   IF (RDIFCRK = -9) THEN RDIFCRK = .;
   IF (RDIFCRK >= 81) THEN RDIFCRK = .;
   IF (APPSELDG = -9) THEN APPSELDG = .;
   IF (APPSELDG >= 81) THEN APPSELDG = .;
   IF (BIDIEVER >= 81) THEN BIDIEVER = .;
   IF (BIDIREC >= 81) THEN BIDIREC = .;
   IF (BIDI30US >= 81) THEN BIDI30US = .;
   IF (CLOVEVER >= 81) THEN CLOVEVER = .;
   IF (CLOVREC >= 81) THEN CLOVREC = .;
   IF (CLOV30US >= 81) THEN CLOV30US = .;
   IF (CIGIRTBL >= 81) THEN CIGIRTBL = .;
   IF (CIGCRAVE >= 81) THEN CIGCRAVE = .;
   IF (CIGCRAGP >= 81) THEN CIGCRAGP = .;
   IF (CIGINCTL >= 81) THEN CIGINCTL = .;
   IF (CIGAVOID >= 81) THEN CIGAVOID = .;
   IF (CIGFNSMK >= 81) THEN CIGFNSMK = .;
   IF (CIGFNLKE >= 81) THEN CIGFNLKE = .;
   IF (CIGPLANE >= 81) THEN CIGPLANE = .;
   IF (CIGRNOUT >= 81) THEN CIGRNOUT = .;
   IF (CIGREGDY >= 81) THEN CIGREGDY = .;
   IF (CIGREGWK >= 81) THEN CIGREGWK = .;
   IF (CIGREGNM >= 81) THEN CIGREGNM = .;
   IF (CIGNMCHG >= 81) THEN CIGNMCHG = .;
   IF (CIGSVLHR >= 81) THEN CIGSVLHR = .;
   IF (CIGINFLU >= 81) THEN CIGINFLU = .;
   IF (CIGNOINF >= 81) THEN CIGNOINF = .;
   IF (CIGINCRS >= 81) THEN CIGINCRS = .;
   IF (CIGSATIS >= 81) THEN CIGSATIS = .;
   IF (CIGLOTMR >= 81) THEN CIGLOTMR = .;
   IF (CIGWAKE >= 81) THEN CIGWAKE = .;
   IF (CIG30PKC >= 81) THEN CIG30PKC = .;
   IF (CIG30PPK >= 81) THEN CIG30PPK = .;
   IF (CIG30PCR >= 81) THEN CIG30PCR = .;
   IF (ALCLOTTM >= 81) THEN ALCLOTTM = .;
   IF (ALCGTOVR >= 81) THEN ALCGTOVR = .;
   IF (ALCLIMIT >= 81) THEN ALCLIMIT = .;
   IF (ALCKPLMT >= 81) THEN ALCKPLMT = .;
   IF (ALCNDMOR >= 81) THEN ALCNDMOR = .;
   IF (ALCLSEFX >= 81) THEN ALCLSEFX = .;
   IF (ALCCUTDN >= 81) THEN ALCCUTDN = .;
   IF (ALCCUTEV >= 81) THEN ALCCUTEV = .;
   IF (ALCCUT1X >= 81) THEN ALCCUT1X = .;
   IF (ALCWD2SX >= 81) THEN ALCWD2SX = .;
   IF (ALCWDSMT >= 81) THEN ALCWDSMT = .;
   IF (ALCEMOPB >= 81) THEN ALCEMOPB = .;
   IF (ALCEMCTD >= 81) THEN ALCEMCTD = .;
   IF (ALCPHLPB >= 81) THEN ALCPHLPB = .;
   IF (ALCPHCTD >= 81) THEN ALCPHCTD = .;
   IF (ALCLSACT >= 81) THEN ALCLSACT = .;
   IF (ALCSERPB >= 81) THEN ALCSERPB = .;
   IF (ALCPDANG >= 81) THEN ALCPDANG = .;
   IF (ALCLAWTR >= 81) THEN ALCLAWTR = .;
   IF (ALCFMFPB >= 81) THEN ALCFMFPB = .;
   IF (ALCFMCTD >= 81) THEN ALCFMCTD = .;
   IF (MRJLOTTM >= 81) THEN MRJLOTTM = .;
   IF (MRJGTOVR >= 81) THEN MRJGTOVR = .;
   IF (MRJLIMIT >= 81) THEN MRJLIMIT = .;
   IF (MRJKPLMT >= 81) THEN MRJKPLMT = .;
   IF (MRJNDMOR >= 81) THEN MRJNDMOR = .;
   IF (MRJLSEFX >= 81) THEN MRJLSEFX = .;
   IF (MRJCUTDN >= 81) THEN MRJCUTDN = .;
   IF (MRJCUTEV >= 81) THEN MRJCUTEV = .;
   IF (MRJEMOPB >= 81) THEN MRJEMOPB = .;
   IF (MRJEMCTD >= 81) THEN MRJEMCTD = .;
   IF (MRJPHLPB >= 81) THEN MRJPHLPB = .;
   IF (MRJPHCTD >= 81) THEN MRJPHCTD = .;
   IF (MRJLSACT >= 81) THEN MRJLSACT = .;
   IF (MRJSERPB >= 81) THEN MRJSERPB = .;
   IF (MRJPDANG >= 81) THEN MRJPDANG = .;
   IF (MRJLAWTR >= 81) THEN MRJLAWTR = .;
   IF (MRJFMFPB >= 81) THEN MRJFMFPB = .;
   IF (MRJFMCTD >= 81) THEN MRJFMCTD = .;
   IF (COCLOTTM >= 81) THEN COCLOTTM = .;
   IF (COCGTOVR >= 81) THEN COCGTOVR = .;
   IF (COCLIMIT >= 81) THEN COCLIMIT = .;
   IF (COCKPLMT >= 81) THEN COCKPLMT = .;
   IF (COCNDMOR >= 81) THEN COCNDMOR = .;
   IF (COCLSEFX >= 81) THEN COCLSEFX = .;
   IF (COCCUTDN >= 81) THEN COCCUTDN = .;
   IF (COCCUTEV >= 81) THEN COCCUTEV = .;
   IF (COCCUT1X >= 81) THEN COCCUT1X = .;
   IF (COCFLBLU >= 81) THEN COCFLBLU = .;
   IF (COCWD2SX >= 81) THEN COCWD2SX = .;
   IF (COCWDSMT >= 81) THEN COCWDSMT = .;
   IF (COCEMOPB >= 81) THEN COCEMOPB = .;
   IF (COCEMCTD >= 81) THEN COCEMCTD = .;
   IF (COCPHLPB >= 81) THEN COCPHLPB = .;
   IF (COCPHCTD >= 81) THEN COCPHCTD = .;
   IF (COCLSACT >= 81) THEN COCLSACT = .;
   IF (COCSERPB >= 81) THEN COCSERPB = .;
   IF (COCPDANG >= 81) THEN COCPDANG = .;
   IF (COCLAWTR >= 81) THEN COCLAWTR = .;
   IF (COCFMFPB >= 81) THEN COCFMFPB = .;
   IF (COCFMCTD >= 81) THEN COCFMCTD = .;
   IF (HERLOTTM >= 81) THEN HERLOTTM = .;
   IF (HERGTOVR >= 81) THEN HERGTOVR = .;
   IF (HERLIMIT >= 81) THEN HERLIMIT = .;
   IF (HERKPLMT >= 81) THEN HERKPLMT = .;
   IF (HERNDMOR >= 81) THEN HERNDMOR = .;
   IF (HERLSEFX >= 81) THEN HERLSEFX = .;
   IF (HERCUTDN >= 81) THEN HERCUTDN = .;
   IF (HERCUTEV >= 81) THEN HERCUTEV = .;
   IF (HERCUT1X >= 81) THEN HERCUT1X = .;
   IF (HERWD3SX >= 81) THEN HERWD3SX = .;
   IF (HERWDSMT >= 81) THEN HERWDSMT = .;
   IF (HEREMOPB >= 81) THEN HEREMOPB = .;
   IF (HEREMCTD >= 81) THEN HEREMCTD = .;
   IF (HERPHLPB >= 81) THEN HERPHLPB = .;
   IF (HERPHCTD >= 81) THEN HERPHCTD = .;
   IF (HERLSACT >= 81) THEN HERLSACT = .;
   IF (HERSERPB >= 81) THEN HERSERPB = .;
   IF (HERPDANG >= 81) THEN HERPDANG = .;
   IF (HERLAWTR >= 81) THEN HERLAWTR = .;
   IF (HERFMFPB >= 81) THEN HERFMFPB = .;
   IF (HERFMCTD >= 81) THEN HERFMCTD = .;
   IF (HALLOTTM >= 81) THEN HALLOTTM = .;
   IF (HALGTOVR >= 81) THEN HALGTOVR = .;
   IF (HALLIMIT >= 81) THEN HALLIMIT = .;
   IF (HALKPLMT >= 81) THEN HALKPLMT = .;
   IF (HALNDMOR >= 81) THEN HALNDMOR = .;
   IF (HALLSEFX >= 81) THEN HALLSEFX = .;
   IF (HALCUTDN >= 81) THEN HALCUTDN = .;
   IF (HALCUTEV >= 81) THEN HALCUTEV = .;
   IF (HALEMOPB >= 81) THEN HALEMOPB = .;
   IF (HALEMCTD >= 81) THEN HALEMCTD = .;
   IF (HALPHLPB >= 81) THEN HALPHLPB = .;
   IF (HALPHCTD >= 81) THEN HALPHCTD = .;
   IF (HALLSACT >= 81) THEN HALLSACT = .;
   IF (HALSERPB >= 81) THEN HALSERPB = .;
   IF (HALPDANG >= 81) THEN HALPDANG = .;
   IF (HALLAWTR >= 81) THEN HALLAWTR = .;
   IF (HALFMFPB >= 81) THEN HALFMFPB = .;
   IF (HALFMCTD >= 81) THEN HALFMCTD = .;
   IF (INHLOTTM >= 81) THEN INHLOTTM = .;
   IF (INHGTOVR >= 81) THEN INHGTOVR = .;
   IF (INHLIMIT >= 81) THEN INHLIMIT = .;
   IF (INHKPLMT >= 81) THEN INHKPLMT = .;
   IF (INHNDMOR >= 81) THEN INHNDMOR = .;
   IF (INHLSEFX >= 81) THEN INHLSEFX = .;
   IF (INHCUTDN >= 81) THEN INHCUTDN = .;
   IF (INHCUTEV >= 81) THEN INHCUTEV = .;
   IF (INHEMOPB >= 81) THEN INHEMOPB = .;
   IF (INHEMCTD >= 81) THEN INHEMCTD = .;
   IF (INHPHLPB >= 81) THEN INHPHLPB = .;
   IF (INHPHCTD >= 81) THEN INHPHCTD = .;
   IF (INHLSACT >= 81) THEN INHLSACT = .;
   IF (INHSERPB >= 81) THEN INHSERPB = .;
   IF (INHPDANG >= 81) THEN INHPDANG = .;
   IF (INHLAWTR >= 81) THEN INHLAWTR = .;
   IF (INHFMFPB >= 81) THEN INHFMFPB = .;
   IF (INHFMCTD >= 81) THEN INHFMCTD = .;
   IF (ANLLOTTM >= 81) THEN ANLLOTTM = .;
   IF (ANLGTOVR >= 81) THEN ANLGTOVR = .;
   IF (ANLLIMIT >= 81) THEN ANLLIMIT = .;
   IF (ANLKPLMT >= 81) THEN ANLKPLMT = .;
   IF (ANLNDMOR >= 81) THEN ANLNDMOR = .;
   IF (ANLLSEFX >= 81) THEN ANLLSEFX = .;
   IF (ANLCUTDN >= 81) THEN ANLCUTDN = .;
   IF (ANLCUTEV >= 81) THEN ANLCUTEV = .;
   IF (ANLCUT1X >= 81) THEN ANLCUT1X = .;
   IF (ANLWD3SX >= 81) THEN ANLWD3SX = .;
   IF (ANLWDSMT >= 81) THEN ANLWDSMT = .;
   IF (ANLEMOPB >= 81) THEN ANLEMOPB = .;
   IF (ANLEMCTD >= 81) THEN ANLEMCTD = .;
   IF (ANLPHLPB >= 81) THEN ANLPHLPB = .;
   IF (ANLPHCTD >= 81) THEN ANLPHCTD = .;
   IF (ANLLSACT >= 81) THEN ANLLSACT = .;
   IF (ANLSERPB >= 81) THEN ANLSERPB = .;
   IF (ANLPDANG >= 81) THEN ANLPDANG = .;
   IF (ANLLAWTR >= 81) THEN ANLLAWTR = .;
   IF (ANLFMFPB >= 81) THEN ANLFMFPB = .;
   IF (ANLFMCTD >= 81) THEN ANLFMCTD = .;
   IF (TRNLOTTM >= 81) THEN TRNLOTTM = .;
   IF (TRNGTOVR >= 81) THEN TRNGTOVR = .;
   IF (TRNLIMIT >= 81) THEN TRNLIMIT = .;
   IF (TRNKPLMT >= 81) THEN TRNKPLMT = .;
   IF (TRNNDMOR >= 81) THEN TRNNDMOR = .;
   IF (TRNLSEFX >= 81) THEN TRNLSEFX = .;
   IF (TRNCUTDN >= 81) THEN TRNCUTDN = .;
   IF (TRNCUTEV >= 81) THEN TRNCUTEV = .;
   IF (TRNEMOPB >= 81) THEN TRNEMOPB = .;
   IF (TRNEMCTD >= 81) THEN TRNEMCTD = .;
   IF (TRNPHLPB >= 81) THEN TRNPHLPB = .;
   IF (TRNPHCTD >= 81) THEN TRNPHCTD = .;
   IF (TRNLSACT >= 81) THEN TRNLSACT = .;
   IF (TRNSERPB >= 81) THEN TRNSERPB = .;
   IF (TRNPDANG >= 81) THEN TRNPDANG = .;
   IF (TRNLAWTR >= 81) THEN TRNLAWTR = .;
   IF (TRNFMFPB >= 81) THEN TRNFMFPB = .;
   IF (TRNFMCTD >= 81) THEN TRNFMCTD = .;
   IF (STMLOTTM >= 81) THEN STMLOTTM = .;
   IF (STMGTOVR >= 81) THEN STMGTOVR = .;
   IF (STMLIMIT >= 81) THEN STMLIMIT = .;
   IF (STMKPLMT >= 81) THEN STMKPLMT = .;
   IF (STMNDMOR >= 81) THEN STMNDMOR = .;
   IF (STMLSEFX >= 81) THEN STMLSEFX = .;
   IF (STMCUTDN >= 81) THEN STMCUTDN = .;
   IF (STMCUTEV >= 81) THEN STMCUTEV = .;
   IF (STMCUT1X >= 81) THEN STMCUT1X = .;
   IF (STMFLBLU >= 81) THEN STMFLBLU = .;
   IF (STMWD2SX >= 81) THEN STMWD2SX = .;
   IF (STMWDSMT >= 81) THEN STMWDSMT = .;
   IF (STMEMOPB >= 81) THEN STMEMOPB = .;
   IF (STMEMCTD >= 81) THEN STMEMCTD = .;
   IF (STMPHLPB >= 81) THEN STMPHLPB = .;
   IF (STMPHCTD >= 81) THEN STMPHCTD = .;
   IF (STMLSACT >= 81) THEN STMLSACT = .;
   IF (STMSERPB >= 81) THEN STMSERPB = .;
   IF (STMPDANG >= 81) THEN STMPDANG = .;
   IF (STMLAWTR >= 81) THEN STMLAWTR = .;
   IF (STMFMFPB >= 81) THEN STMFMFPB = .;
   IF (STMFMCTD >= 81) THEN STMFMCTD = .;
   IF (SEDLOTTM >= 81) THEN SEDLOTTM = .;
   IF (SEDGTOVR >= 81) THEN SEDGTOVR = .;
   IF (SEDLIMIT >= 81) THEN SEDLIMIT = .;
   IF (SEDKPLMT >= 81) THEN SEDKPLMT = .;
   IF (SEDNDMOR >= 81) THEN SEDNDMOR = .;
   IF (SEDLSEFX >= 81) THEN SEDLSEFX = .;
   IF (SEDCUTDN >= 81) THEN SEDCUTDN = .;
   IF (SEDCUTEV >= 81) THEN SEDCUTEV = .;
   IF (SEDCUT1X >= 81) THEN SEDCUT1X = .;
   IF (SEDWD1SX >= 81) THEN SEDWD1SX = .;
   IF (SEDWDSMT >= 81) THEN SEDWDSMT = .;
   IF (SEDEMOPB >= 81) THEN SEDEMOPB = .;
   IF (SEDEMCTD >= 81) THEN SEDEMCTD = .;
   IF (SEDPHLPB >= 81) THEN SEDPHLPB = .;
   IF (SEDPHCTD >= 81) THEN SEDPHCTD = .;
   IF (SEDLSACT >= 81) THEN SEDLSACT = .;
   IF (SEDSERPB >= 81) THEN SEDSERPB = .;
   IF (SEDPDANG >= 81) THEN SEDPDANG = .;
   IF (SEDLAWTR >= 81) THEN SEDLAWTR = .;
   IF (SEDFMFPB >= 81) THEN SEDFMFPB = .;
   IF (SEDFMCTD >= 81) THEN SEDFMCTD = .;
   IF (IRCGIRTB >= 81.00) THEN IRCGIRTB = .;
   IF (IICGIRTB >= 81) THEN IICGIRTB = .;
   IF (IRCGCRV >= 81.00) THEN IRCGCRV = .;
   IF (IICGCRV >= 81) THEN IICGCRV = .;
   IF (IRCGCRGP >= 81.00) THEN IRCGCRGP = .;
   IF (IICGCRGP >= 81) THEN IICGCRGP = .;
   IF (IRCGNCTL >= 81.00) THEN IRCGNCTL = .;
   IF (IICGNCTL >= 81) THEN IICGNCTL = .;
   IF (IRCGAVD >= 81.00) THEN IRCGAVD = .;
   IF (IICGAVD >= 81) THEN IICGAVD = .;
   IF (IRCGPLN >= 81.00) THEN IRCGPLN = .;
   IF (IICGPLN >= 81) THEN IICGPLN = .;
   IF (IRCGROUT >= 81.00) THEN IRCGROUT = .;
   IF (IICGROUT >= 81) THEN IICGROUT = .;
   IF (IRCGRGDY >= 81.00) THEN IRCGRGDY = .;
   IF (IICGRGDY >= 81) THEN IICGRGDY = .;
   IF (IRCGRGWK >= 81.00) THEN IRCGRGWK = .;
   IF (IICGRGWK >= 81) THEN IICGRGWK = .;
   IF (IRCGRGNM >= 81.00) THEN IRCGRGNM = .;
   IF (IICGRGNM >= 81) THEN IICGRGNM = .;
   IF (IRCGNCG >= 81.00) THEN IRCGNCG = .;
   IF (IICGNCG >= 81) THEN IICGNCG = .;
   IF (IRCGSLHR >= 81.00) THEN IRCGSLHR = .;
   IF (IICGSLHR >= 81) THEN IICGSLHR = .;
   IF (IRCGINFL >= 81.00) THEN IRCGINFL = .;
   IF (IICGINFL >= 81) THEN IICGINFL = .;
   IF (IRCGNINF >= 81.00) THEN IRCGNINF = .;
   IF (IICGNINF >= 81) THEN IICGNINF = .;
   IF (IRCGINCR >= 81.00) THEN IRCGINCR = .;
   IF (IICGINCR >= 81) THEN IICGINCR = .;
   IF (IRCGSAT >= 81.00) THEN IRCGSAT = .;
   IF (IICGSAT >= 81) THEN IICGSAT = .;
   IF (IRCGLMR >= 81.00) THEN IRCGLMR = .;
   IF (IICGLMR >= 81) THEN IICGLMR = .;
   IF (NDSSAVG = -9.00) THEN NDSSAVG = .;
   IF (BOOKED >= 81) THEN BOOKED = .;
   IF (NOBOOKY2 >= 981) THEN NOBOOKY2 = .;
   IF (BKMVTHFT >= 81) THEN BKMVTHFT = .;
   IF (BKLARCNY >= 81) THEN BKLARCNY = .;
   IF (BKBURGL >= 81) THEN BKBURGL = .;
   IF (BKAGASLT >= 81) THEN BKAGASLT = .;
   IF (BKSMASLT >= 81) THEN BKSMASLT = .;
   IF (BKROB >= 81) THEN BKROB = .;
   IF (BKRAPE >= 81) THEN BKRAPE = .;
   IF (BKMURDER >= 81) THEN BKMURDER = .;
   IF (BKARSON >= 81) THEN BKARSON = .;
   IF (BKDRVINF >= 81) THEN BKDRVINF = .;
   IF (BKDRUNK >= 81) THEN BKDRUNK = .;
   IF (BKPOSTOB >= 81) THEN BKPOSTOB = .;
   IF (BKDRUG >= 81) THEN BKDRUG = .;
   IF (BKPROS >= 81) THEN BKPROS = .;
   IF (BKSEXOFF >= 81) THEN BKSEXOFF = .;
   IF (BKFRAUD >= 81) THEN BKFRAUD = .;
   IF (BKOTH >= 81) THEN BKOTH = .;
   IF (BKOTHOF2 >= 81) THEN BKOTHOF2 = .;
   IF (PROBATON >= 81) THEN PROBATON = .;
   IF (PAROLREL >= 81) THEN PAROLREL = .;
   IF (DRVALDR >= 81) THEN DRVALDR = .;
   IF (DRVAONLY >= 81) THEN DRVAONLY = .;
   IF (DRVDONLY >= 81) THEN DRVDONLY = .;
   IF (DRIVALC >= 3) THEN DRIVALC = .;
   IF (DRIVDRG >= 3) THEN DRIVDRG = .;
   IF (DRIVALD >= 3) THEN DRIVALD = .;
   IF (PAROL = -9) THEN PAROL = .;
   IF (PAROL >= 81) THEN PAROL = .;
   IF (PROB = -9) THEN PROB = .;
   IF (PROB >= 81) THEN PROB = .;
   IF (MMGETMJ >= 81) THEN MMGETMJ = .;
   IF (MMBTREC1 >= 81) THEN MMBTREC1 = .;
   IF (MMBTPYR >= 81) THEN MMBTPYR = .;
   IF (MMBTREC2 >= 81) THEN MMBTREC2 = .;
   IF (MMBT30DY >= 81) THEN MMBT30DY = .;
   IF (MMJNTLOO >= 81) THEN MMJNTLOO = .;
   IF (MMJNTNUM >= 981) THEN MMJNTNUM = .;
   IF (MMJNPCTB >= 81) THEN MMJNPCTB = .;
   IF (MMJNPCAT >= 981) THEN MMJNPCAT = .;
   IF (MMLSUNIT >= 81) THEN MMLSUNIT = .;
   IF (MMLSGMS >= 81) THEN MMLSGMS = .;
   IF (MMLS10GM >= 981) THEN MMLS10GM = .;
   IF (MMLSOZS >= 81) THEN MMLSOZS = .;
   IF (MMLSLBS >= 81) THEN MMLSLBS = .;
   IF (MMLS5LBS >= 981) THEN MMLS5LBS = .;
   IF (MMLSPCTB >= 81) THEN MMLSPCTB = .;
   IF (MMLSPCAT >= 981) THEN MMLSPCAT = .;
   IF (MMBUYWHO >= 81) THEN MMBUYWHO = .;
   IF (MMBPLACE >= 81) THEN MMBPLACE = .;
   IF (MMBATJOB >= 81) THEN MMBATJOB = .;
   IF (MMBCLOSE >= 81) THEN MMBCLOSE = .;
   IF (MMBSELL >= 81) THEN MMBSELL = .;
   IF (MMBGIVE >= 81) THEN MMBGIVE = .;
   IF (MMTRADE >= 81) THEN MMTRADE = .;
   IF (MMTRD30D >= 81) THEN MMTRD30D = .;
   IF (MMTRDREC >= 81) THEN MMTRDREC = .;
   IF (MMT30FRQ >= 81) THEN MMT30FRQ = .;
   IF (MMTJNTLS >= 81) THEN MMTJNTLS = .;
   IF (MMTJNTNM >= 981) THEN MMTJNTNM = .;
   IF (MMTJWRCB >= 81) THEN MMTJWRCB = .;
   IF (MMTJWRTH >= 981) THEN MMTJWRTH = .;
   IF (MMTLUNIT >= 81) THEN MMTLUNIT = .;
   IF (MMTLGMS >= 81) THEN MMTLGMS = .;
   IF (MMTLOZS >= 81) THEN MMTLOZS = .;
   IF (MMTLWRCB >= 81) THEN MMTLWRCB = .;
   IF (MMTLWRTH >= 981) THEN MMTLWRTH = .;
   IF (MMTRDWHO >= 81) THEN MMTRDWHO = .;
   IF (MMTPLACE >= 81) THEN MMTPLACE = .;
   IF (MMTCLOSE >= 81) THEN MMTCLOSE = .;
   IF (MMTKEEP >= 81) THEN MMTKEEP = .;
   IF (MMTSELL >= 81) THEN MMTSELL = .;
   IF (MMTGIVE >= 81) THEN MMTGIVE = .;
   IF (MMGKEEP >= 81) THEN MMGKEEP = .;
   IF (MMGSELL >= 81) THEN MMGSELL = .;
   IF (MMGGIVE >= 81) THEN MMGGIVE = .;
   IF (MMFREWHO >= 81) THEN MMFREWHO = .;
   IF (MMFPLACE >= 81) THEN MMFPLACE = .;
   IF (MMFCLOSE >= 81) THEN MMFCLOSE = .;
   IF (MMFKEEP >= 81) THEN MMFKEEP = .;
   IF (MMFSELL >= 81) THEN MMFSELL = .;
   IF (MMFGIVE >= 81) THEN MMFGIVE = .;
   IF (TXEVER >= 81) THEN TXEVER = .;
   IF (TXYREVER >= 81) THEN TXYREVER = .;
   IF (TXYRADG >= 81) THEN TXYRADG = .;
   IF (TXYRHOSP >= 81) THEN TXYRHOSP = .;
   IF (TXYRHPAD >= 81) THEN TXYRHPAD = .;
   IF (TXYRRFIN >= 81) THEN TXYRRFIN = .;
   IF (TXYRINAD >= 81) THEN TXYRINAD = .;
   IF (TXYRRFOP >= 81) THEN TXYRRFOP = .;
   IF (TXYRPOAD >= 81) THEN TXYRPOAD = .;
   IF (TXYRMHC >= 81) THEN TXYRMHC = .;
   IF (TXYRMHAD >= 81) THEN TXYRMHAD = .;
   IF (TXYRTXER >= 81) THEN TXYRTXER = .;
   IF (TXYRERAD >= 81) THEN TXYRERAD = .;
   IF (TXYRDOC >= 81) THEN TXYRDOC = .;
   IF (TXYRDCAD >= 81) THEN TXYRDCAD = .;
   IF (TXYRJAIL >= 81) THEN TXYRJAIL = .;
   IF (TXYRJLAD >= 81) THEN TXYRJLAD = .;
   IF (TXYRSHG >= 81) THEN TXYRSHG = .;
   IF (TXYRSGAD >= 81) THEN TXYRSGAD = .;
   IF (TXYRSOP >= 81) THEN TXYRSOP = .;
   IF (TXYROTS2 >= 981) THEN TXYROTS2 = .;
   IF (TXYROTAD >= 81) THEN TXYROTAD = .;
   IF (TXYRVSER >= 81) THEN TXYRVSER = .;
   IF (TXYRNME2 >= 981) THEN TXYRNME2 = .;
   IF (TXRCVNOW >= 81) THEN TXRCVNOW = .;
   IF (NDTXNEDR >= 81) THEN NDTXNEDR = .;
   IF (NDTXMORE >= 81) THEN NDTXMORE = .;
   IF (NDTMRALC >= 81) THEN NDTMRALC = .;
   IF (NDTMRMJ >= 81) THEN NDTMRMJ = .;
   IF (NDTMRCOC >= 81) THEN NDTMRCOC = .;
   IF (NDTMRHER >= 81) THEN NDTMRHER = .;
   IF (NDTMRHAL >= 81) THEN NDTMRHAL = .;
   IF (NDTMRINH >= 81) THEN NDTMRINH = .;
   IF (NDTMRANL >= 81) THEN NDTMRANL = .;
   IF (NDTMRTRN >= 81) THEN NDTMRTRN = .;
   IF (NDTMRSTM >= 81) THEN NDTMRSTM = .;
   IF (NDTMRSED >= 81) THEN NDTMRSED = .;
   IF (NDTMROTH >= 81) THEN NDTMROTH = .;
   IF (NDTXALCR >= 81) THEN NDTXALCR = .;
   IF (NDTXMJR >= 81) THEN NDTXMJR = .;
   IF (NDTXCOCR >= 81) THEN NDTXCOCR = .;
   IF (NDTXHERR >= 81) THEN NDTXHERR = .;
   IF (NDTXHALR >= 81) THEN NDTXHALR = .;
   IF (NDTXINHR >= 81) THEN NDTXINHR = .;
   IF (NDTXANLR >= 81) THEN NDTXANLR = .;
   IF (NDTXTRNR >= 81) THEN NDTXTRNR = .;
   IF (NDTXSTMR >= 81) THEN NDTXSTMR = .;
   IF (NDTXSEDR >= 81) THEN NDTXSEDR = .;
   IF (NDTXSODR >= 81) THEN NDTXSODR = .;
   IF (NDTXDG1R >= 9981) THEN NDTXDG1R = .;
   IF (NDTXDG2R >= 9981) THEN NDTXDG2R = .;
   IF (NDTXDG3R >= 9981) THEN NDTXDG3R = .;
   IF (NDTXDG4R >= 9981) THEN NDTXDG4R = .;
   IF (NDTXDG5R >= 9981) THEN NDTXDG5R = .;
   IF (NDTXEFTR >= 81) THEN NDTXEFTR = .;
   IF (NDTMREFT >= 81) THEN NDTMREFT = .;
   IF (TXLASREC >= 81) THEN TXLASREC = .;
   IF (TXLTYMN2 >= 981) THEN TXLTYMN2 = .;
   IF (TXLTYALC >= 81) THEN TXLTYALC = .;
   IF (TXLTYMJ >= 81) THEN TXLTYMJ = .;
   IF (TXLTYCOC >= 81) THEN TXLTYCOC = .;
   IF (TXLTYHER >= 81) THEN TXLTYHER = .;
   IF (TXLTYHAL >= 81) THEN TXLTYHAL = .;
   IF (TXLTYINH >= 81) THEN TXLTYINH = .;
   IF (TXLTYANL >= 81) THEN TXLTYANL = .;
   IF (TXLTYTRN >= 81) THEN TXLTYTRN = .;
   IF (TXLTYSTM >= 81) THEN TXLTYSTM = .;
   IF (TXLTYSED >= 81) THEN TXLTYSED = .;
   IF (TXLTYSOD >= 81) THEN TXLTYSOD = .;
   IF (TXLTYOU2 >= 81) THEN TXLTYOU2 = .;
   IF (TXLTYDU2 >= 99981) THEN TXLTYDU2 = .;
   IF (TXPYINS >= 81) THEN TXPYINS = .;
   IF (TXPYCARE >= 81) THEN TXPYCARE = .;
   IF (TXPYCAID >= 81) THEN TXPYCAID = .;
   IF (TXPYPUBP >= 81) THEN TXPYPUBP = .;
   IF (TXPYSAVE >= 81) THEN TXPYSAVE = .;
   IF (TXPYFMLY >= 81) THEN TXPYFMLY = .;
   IF (TXPYCORT >= 81) THEN TXPYCORT = .;
   IF (TXPYMILC >= 81) THEN TXPYMILC = .;
   IF (TXPYEMPL >= 81) THEN TXPYEMPL = .;
   IF (TXPYSOS >= 81) THEN TXPYSOS = .;
   IF (TXPYSP2 >= 81) THEN TXPYSP2 = .;
   IF (TXPYFRE >= 81) THEN TXPYFRE = .;
   IF (TXENROLL >= 81) THEN TXENROLL = .;
   IF (TXYRDTXO >= 81) THEN TXYRDTXO = .;
   IF (PREGNANT >= 81) THEN PREGNANT = .;
   IF (NMERTMT2 >= 981) THEN NMERTMT2 = .;
   IF (INHOSPYR >= 81) THEN INHOSPYR = .;
   IF (NMNGTHS2 >= 981) THEN NMNGTHS2 = .;
   IF (DOMOSTYR >= 81) THEN DOMOSTYR = .;
   IF (PBLMWORK >= 81) THEN PBLMWORK = .;
   IF (LIMITWRK >= 81) THEN LIMITWRK = .;
   IF (TYPEPBLM >= 81) THEN TYPEPBLM = .;
   IF (PREG2 = -9) THEN PREG2 = .;
   IF (PREG2 >= 81) THEN PREG2 = .;
   IF (TRIMEST = -9) THEN TRIMEST = .;
   IF (TRIMEST >= 81) THEN TRIMEST = .;
   IF (AUINPYR >= 81) THEN AUINPYR = .;
   IF (AUINPSYH >= 81) THEN AUINPSYH = .;
   IF (AUINPGEN >= 81) THEN AUINPGEN = .;
   IF (AUINMEDU >= 81) THEN AUINMEDU = .;
   IF (AUINAHSP >= 81) THEN AUINAHSP = .;
   IF (AUINRESD >= 81) THEN AUINRESD = .;
   IF (AUINSFAC >= 81) THEN AUINSFAC = .;
   IF (AUNMPSY2 >= 981) THEN AUNMPSY2 = .;
   IF (AUNMPGE2 >= 981) THEN AUNMPGE2 = .;
   IF (AUNMMED2 >= 981) THEN AUNMMED2 = .;
   IF (AUNMAHSP >= 981) THEN AUNMAHSP = .;
   IF (AUNMRES2 >= 981) THEN AUNMRES2 = .;
   IF (AUNMSFA2 >= 981) THEN AUNMSFA2 = .;
   IF (AUPINSLF >= 81) THEN AUPINSLF = .;
   IF (AUPINOFM >= 81) THEN AUPINOFM = .;
   IF (AUPINPHI >= 81) THEN AUPINPHI = .;
   IF (AUPINMCR >= 81) THEN AUPINMCR = .;
   IF (AUPINMCD >= 81) THEN AUPINMCD = .;
   IF (AUPINREH >= 81) THEN AUPINREH = .;
   IF (AUPINEMP >= 81) THEN AUPINEMP = .;
   IF (AUPINMIL >= 81) THEN AUPINMIL = .;
   IF (AUPINPUB >= 81) THEN AUPINPUB = .;
   IF (AUPINPRV >= 81) THEN AUPINPRV = .;
   IF (AUPINFRE >= 81) THEN AUPINFRE = .;
   IF (AUPINAMT >= 81) THEN AUPINAMT = .;
   IF (AUOPTYR >= 81) THEN AUOPTYR = .;
   IF (AUOPMENT >= 81) THEN AUOPMENT = .;
   IF (AUOPTHER >= 81) THEN AUOPTHER = .;
   IF (AUOPDOC >= 81) THEN AUOPDOC = .;
   IF (AUOPCLNC >= 81) THEN AUOPCLNC = .;
   IF (AUOPDTMT >= 81) THEN AUOPDTMT = .;
   IF (AUOPOTOP >= 81) THEN AUOPOTOP = .;
   IF (AUOPYRS2 >= 81) THEN AUOPYRS2 = .;
   IF (AUNMMEN2 >= 981) THEN AUNMMEN2 = .;
   IF (AUNMTHE2 >= 981) THEN AUNMTHE2 = .;
   IF (AUNMDOC2 >= 981) THEN AUNMDOC2 = .;
   IF (AUNMCLN2 >= 981) THEN AUNMCLN2 = .;
   IF (AUNMDTM2 >= 981) THEN AUNMDTM2 = .;
   IF (AUNMOTO2 >= 981) THEN AUNMOTO2 = .;
   IF (AUPOPSLF >= 81) THEN AUPOPSLF = .;
   IF (AUPOPOFM >= 81) THEN AUPOPOFM = .;
   IF (AUPOPPHI >= 81) THEN AUPOPPHI = .;
   IF (AUPOPMCR >= 81) THEN AUPOPMCR = .;
   IF (AUPOPMCD >= 81) THEN AUPOPMCD = .;
   IF (AUPOPREH >= 81) THEN AUPOPREH = .;
   IF (AUPOPEMP >= 81) THEN AUPOPEMP = .;
   IF (AUPOPMIL >= 81) THEN AUPOPMIL = .;
   IF (AUPOPPUB >= 81) THEN AUPOPPUB = .;
   IF (AUPOPPRV >= 81) THEN AUPOPPRV = .;
   IF (AUPOPFRE >= 81) THEN AUPOPFRE = .;
   IF (AUPOPMOS >= 81) THEN AUPOPMOS = .;
   IF (AUPOPAMT >= 81) THEN AUPOPAMT = .;
   IF (AURXYR >= 81) THEN AURXYR = .;
   IF (AUUNMTYR >= 81) THEN AUUNMTYR = .;
   IF (AUUNCOST >= 81) THEN AUUNCOST = .;
   IF (AUUNNBR >= 81) THEN AUUNNBR = .;
   IF (AUUNJOB >= 81) THEN AUUNJOB = .;
   IF (AUUNNCOV >= 81) THEN AUUNNCOV = .;
   IF (AUUNENUF >= 81) THEN AUUNENUF = .;
   IF (AUUNWHER >= 81) THEN AUUNWHER = .;
   IF (AUUNCFID >= 81) THEN AUUNCFID = .;
   IF (AUUNCMIT >= 81) THEN AUUNCMIT = .;
   IF (AUUNSOR >= 81) THEN AUUNSOR = .;
   IF (AMHINP >= 3) THEN AMHINP = .;
   IF (AMHOUTP >= 3) THEN AMHOUTP = .;
   IF (AMHRX >= 3) THEN AMHRX = .;
   IF (AMHTXREC >= 3) THEN AMHTXREC = .;
   IF (AMHTRTND >= 3) THEN AMHTRTND = .;
   IF (RECNEED = -9) THEN RECNEED = .;
   IF (RECNEED >= 81) THEN RECNEED = .;
   IF (NORECNED = -9) THEN NORECNED = .;
   IF (NORECNED >= 81) THEN NORECNED = .;
   IF (SNAPKCIG >= 81) THEN SNAPKCIG = .;
   IF (SNAMJEVR >= 81) THEN SNAMJEVR = .;
   IF (SNAALDLY >= 81) THEN SNAALDLY = .;
   IF (SNAALDRV >= 81) THEN SNAALDRV = .;
   IF (SNMOV5Y2 >= 981) THEN SNMOV5Y2 = .;
   IF (SNPPHHLD >= 81) THEN SNPPHHLD = .;
   IF (SNINSULT >= 81) THEN SNINSULT = .;
   IF (SNSRARGU >= 81) THEN SNSRARGU = .;
   IF (SNSMARGU >= 81) THEN SNSMARGU = .;
   IF (SNSPOUSE >= 81) THEN SNSPOUSE = .;
   IF (SNSPACTV >= 81) THEN SNSPACTV = .;
   IF (SNSPANGR >= 81) THEN SNSPANGR = .;
   IF (SNSPHITU >= 81) THEN SNSPHITU = .;
   IF (SNYHITSP >= 81) THEN SNYHITSP = .;
   IF (SNSPCRIT >= 81) THEN SNSPCRIT = .;
   IF (SNSPCONC >= 81) THEN SNSPCONC = .;
   IF (SNFRCONC >= 81) THEN SNFRCONC = .;
   IF (SNFRACTV >= 81) THEN SNFRACTV = .;
   IF (SNFRCARE >= 81) THEN SNFRCARE = .;
   IF (SNYSELL >= 81) THEN SNYSELL = .;
   IF (SNYSTOLE >= 81) THEN SNYSTOLE = .;
   IF (SNYATTAK >= 81) THEN SNYATTAK = .;
   IF (SNYDFAST >= 81) THEN SNYDFAST = .;
   IF (SNY50LBS >= 81) THEN SNY50LBS = .;
   IF (SNYINJUR >= 81) THEN SNYINJUR = .;
   IF (SNYSTERD >= 81) THEN SNYSTERD = .;
   IF (SNYRRXNG >= 81) THEN SNYRRXNG = .;
   IF (SNYLAXTV >= 81) THEN SNYLAXTV = .;
   IF (SNYPASNS >= 81) THEN SNYPASNS = .;
   IF (SNYFIRE >= 81) THEN SNYFIRE = .;
   IF (SNFACIG >= 81) THEN SNFACIG = .;
   IF (SNFAMJEV >= 81) THEN SNFAMJEV = .;
   IF (SNFAALDY >= 81) THEN SNFAALDY = .;
   IF (SNFAALDV >= 81) THEN SNFAALDV = .;
   IF (SNFDCIG >= 81) THEN SNFDCIG = .;
   IF (SNFDMJ >= 81) THEN SNFDMJ = .;
   IF (SNFDALC >= 81) THEN SNFDALC = .;
   IF (SNFDDRNK >= 81) THEN SNFDDRNK = .;
   IF (SNRLGSVC >= 81) THEN SNRLGSVC = .;
   IF (SNRLGIMP >= 81) THEN SNRLGIMP = .;
   IF (SNRLDCSN >= 81) THEN SNRLDCSN = .;
   IF (SNRLFRND >= 81) THEN SNRLFRND = .;
   IF (YEMOV5Y2 >= 981) THEN YEMOV5Y2 = .;
   IF (YEATNDYR >= 81) THEN YEATNDYR = .;
   IF (YEHMSLYR >= 81) THEN YEHMSLYR = .;
   IF (YESCHFLT >= 81) THEN YESCHFLT = .;
   IF (YESCHWRK >= 81) THEN YESCHWRK = .;
   IF (YESCHIMP >= 81) THEN YESCHIMP = .;
   IF (YESCHINT >= 81) THEN YESCHINT = .;
   IF (YETCGJOB >= 81) THEN YETCGJOB = .;
   IF (YELSTGRD >= 81) THEN YELSTGRD = .;
   IF (YESTSCIG >= 81) THEN YESTSCIG = .;
   IF (YESTSMJ >= 81) THEN YESTSMJ = .;
   IF (YESTSALC >= 81) THEN YESTSALC = .;
   IF (YESTSDNK >= 81) THEN YESTSDNK = .;
   IF (YEPCHKHW >= 81) THEN YEPCHKHW = .;
   IF (YEPHLPHW >= 81) THEN YEPHLPHW = .;
   IF (YEPCHORE >= 81) THEN YEPCHORE = .;
   IF (YEPLMTTV >= 81) THEN YEPLMTTV = .;
   IF (YEPLMTSN >= 81) THEN YEPLMTSN = .;
   IF (YEPGDJOB >= 81) THEN YEPGDJOB = .;
   IF (YEPPROUD >= 81) THEN YEPPROUD = .;
   IF (YEYARGUP >= 81) THEN YEYARGUP = .;
   IF (YEYFGTSW >= 81) THEN YEYFGTSW = .;
   IF (YEYFGTGP >= 81) THEN YEYFGTGP = .;
   IF (YEYHGUN >= 81) THEN YEYHGUN = .;
   IF (YEYSELL >= 81) THEN YEYSELL = .;
   IF (YEYSTOLE >= 81) THEN YEYSTOLE = .;
   IF (YEYATTAK >= 81) THEN YEYATTAK = .;
   IF (YEYRNAWY >= 81) THEN YEYRNAWY = .;
   IF (YEY50LBS >= 81) THEN YEY50LBS = .;
   IF (YEYINJUR >= 81) THEN YEYINJUR = .;
   IF (YEYSTERD >= 81) THEN YEYSTERD = .;
   IF (YEYRRXNG >= 81) THEN YEYRRXNG = .;
   IF (YEYLAXTV >= 81) THEN YEYLAXTV = .;
   IF (YEYHACK >= 81) THEN YEYHACK = .;
   IF (YEYFIRE >= 81) THEN YEYFIRE = .;
   IF (YEPPKCIG >= 81) THEN YEPPKCIG = .;
   IF (YEPMJEVR >= 81) THEN YEPMJEVR = .;
   IF (YEPMJMO >= 81) THEN YEPMJMO = .;
   IF (YEPALDLY >= 81) THEN YEPALDLY = .;
   IF (YEGPKCIG >= 81) THEN YEGPKCIG = .;
   IF (YEGMJEVR >= 81) THEN YEGMJEVR = .;
   IF (YEGMJMO >= 81) THEN YEGMJMO = .;
   IF (YEGALDLY >= 81) THEN YEGALDLY = .;
   IF (YEFPKCIG >= 81) THEN YEFPKCIG = .;
   IF (YEFMJEVR >= 81) THEN YEFMJEVR = .;
   IF (YEFMJMO >= 81) THEN YEFMJMO = .;
   IF (YEFALDLY >= 81) THEN YEFALDLY = .;
   IF (YETLKNON >= 81) THEN YETLKNON = .;
   IF (YETLKPAR >= 81) THEN YETLKPAR = .;
   IF (YETLKBGF >= 81) THEN YETLKBGF = .;
   IF (YETLKOTA >= 81) THEN YETLKOTA = .;
   IF (YETLKSOP >= 81) THEN YETLKSOP = .;
   IF (YEPRTDNG >= 81) THEN YEPRTDNG = .;
   IF (YEPRBSLV >= 81) THEN YEPRBSLV = .;
   IF (YEVIOPRV >= 81) THEN YEVIOPRV = .;
   IF (YEDGPRGP >= 81) THEN YEDGPRGP = .;
   IF (YESLFHLP >= 81) THEN YESLFHLP = .;
   IF (YEPRGSTD >= 81) THEN YEPRGSTD = .;
   IF (YESCHACT >= 81) THEN YESCHACT = .;
   IF (YECOMACT >= 81) THEN YECOMACT = .;
   IF (YEFAIACT >= 81) THEN YEFAIACT = .;
   IF (YEOTHACT >= 81) THEN YEOTHACT = .;
   IF (YEDECLAS >= 81) THEN YEDECLAS = .;
   IF (YEDERGLR >= 81) THEN YEDERGLR = .;
   IF (YEDESPCL >= 81) THEN YEDESPCL = .;
   IF (YEPVNTYR >= 81) THEN YEPVNTYR = .;
   IF (YERLGSVC >= 81) THEN YERLGSVC = .;
   IF (YERLGIMP >= 81) THEN YERLGIMP = .;
   IF (YERLDCSN >= 81) THEN YERLDCSN = .;
   IF (YERLFRND >= 81) THEN YERLFRND = .;
   IF (YECGFRND >= 81) THEN YECGFRND = .;
   IF (YECGVEND >= 81) THEN YECGVEND = .;
   IF (YECGMAI2 >= 81) THEN YECGMAI2 = .;
   IF (YECGCHKO >= 81) THEN YECGCHKO = .;
   IF (YECGCLRK >= 81) THEN YECGCLRK = .;
   IF (YECGINET >= 81) THEN YECGINET = .;
   IF (YECGSMKT >= 81) THEN YECGSMKT = .;
   IF (YECGDSTO >= 81) THEN YECGDSTO = .;
   IF (YECGCONV >= 81) THEN YECGCONV = .;
   IF (YECGINDV >= 81) THEN YECGINDV = .;
   IF (YECGPRUF >= 81) THEN YECGPRUF = .;
   IF (YECGSUCC >= 81) THEN YECGSUCC = .;
   IF (YEPKCRTN >= 81) THEN YEPKCRTN = .;
   IF (YEPDPACK >= 81) THEN YEPDPACK = .;
   IF (YEPDCRTN >= 81) THEN YEPDCRTN = .;
   IF (YEBLNTEV >= 81) THEN YEBLNTEV = .;
   IF (YEBLNT30 >= 81) THEN YEBLNT30 = .;
   IF (YEBL30FQ >= 81) THEN YEBL30FQ = .;
   IF (YECGRWMJ >= 81) THEN YECGRWMJ = .;
   IF (MVIN5YR2 = -9) THEN MVIN5YR2 = .;
   IF (MVIN5YR2 >= 81) THEN MVIN5YR2 = .;
   IF (PRPKCIG2 = -9) THEN PRPKCIG2 = .;
   IF (PRPKCIG2 >= 81) THEN PRPKCIG2 = .;
   IF (PRMJEVR2 = -9) THEN PRMJEVR2 = .;
   IF (PRMJEVR2 >= 81) THEN PRMJEVR2 = .;
   IF (PRALDLY2 = -9) THEN PRALDLY2 = .;
   IF (PRALDLY2 >= 81) THEN PRALDLY2 = .;
   IF (PRTALK3 = -9) THEN PRTALK3 = .;
   IF (PRTALK3 >= 81) THEN PRTALK3 = .;
   IF (YOFIGHT2 = -9) THEN YOFIGHT2 = .;
   IF (YOFIGHT2 >= 81) THEN YOFIGHT2 = .;
   IF (YOGRPFT2 = -9) THEN YOGRPFT2 = .;
   IF (YOGRPFT2 >= 81) THEN YOGRPFT2 = .;
   IF (YOHGUN2 = -9) THEN YOHGUN2 = .;
   IF (YOHGUN2 >= 81) THEN YOHGUN2 = .;
   IF (YOSELL2 = -9) THEN YOSELL2 = .;
   IF (YOSELL2 >= 81) THEN YOSELL2 = .;
   IF (YOSTOLE2 = -9) THEN YOSTOLE2 = .;
   IF (YOSTOLE2 >= 81) THEN YOSTOLE2 = .;
   IF (YOATTAK2 = -9) THEN YOATTAK2 = .;
   IF (YOATTAK2 >= 81) THEN YOATTAK2 = .;
   IF (YFLPKCG2 = -9) THEN YFLPKCG2 = .;
   IF (YFLPKCG2 >= 81) THEN YFLPKCG2 = .;
   IF (YFLTMRJ2 = -9) THEN YFLTMRJ2 = .;
   IF (YFLTMRJ2 >= 81) THEN YFLTMRJ2 = .;
   IF (YFLADLY2 = -9) THEN YFLADLY2 = .;
   IF (YFLADLY2 >= 81) THEN YFLADLY2 = .;
   IF (PRBSOLV2 = -9) THEN PRBSOLV2 = .;
   IF (PRBSOLV2 >= 81) THEN PRBSOLV2 = .;
   IF (PREVIOL2 = -9) THEN PREVIOL2 = .;
   IF (PREVIOL2 >= 81) THEN PREVIOL2 = .;
   IF (PRVDRGO2 = -9) THEN PRVDRGO2 = .;
   IF (PRVDRGO2 >= 81) THEN PRVDRGO2 = .;
   IF (GRPCNSL2 = -9) THEN GRPCNSL2 = .;
   IF (GRPCNSL2 >= 81) THEN GRPCNSL2 = .;
   IF (PREGPGM2 = -9) THEN PREGPGM2 = .;
   IF (PREGPGM2 >= 81) THEN PREGPGM2 = .;
   IF (DGSPCLS2 = -9) THEN DGSPCLS2 = .;
   IF (DGSPCLS2 >= 81) THEN DGSPCLS2 = .;
   IF (DGRGCLS2 = -9) THEN DGRGCLS2 = .;
   IF (DGRGCLS2 >= 81) THEN DGRGCLS2 = .;
   IF (DRGLECT2 = -9) THEN DRGLECT2 = .;
   IF (DRGLECT2 >= 81) THEN DRGLECT2 = .;
   IF (DRPRVME3 = -9) THEN DRPRVME3 = .;
   IF (DRPRVME3 >= 81) THEN DRPRVME3 = .;
   IF (ANYEDUC3 = -9) THEN ANYEDUC3 = .;
   IF (ANYEDUC3 >= 81) THEN ANYEDUC3 = .;
   IF (CIGFRND = -9) THEN CIGFRND = .;
   IF (CIGVEND = -9) THEN CIGVEND = .;
   IF (CIGMAIL = -9) THEN CIGMAIL = .;
   IF (CIGCKOUT = -9) THEN CIGCKOUT = .;
   IF (CIGCLERK = -9) THEN CIGCLERK = .;
   IF (CIGINET = -9) THEN CIGINET = .;
   IF (CIGSMKT = -9) THEN CIGSMKT = .;
   IF (CIGDSTO = -9) THEN CIGDSTO = .;
   IF (CIGCONV = -9) THEN CIGCONV = .;
   IF (CIGINDIV = -9) THEN CIGINDIV = .;
   IF (YTHBGHT = -9) THEN YTHBGHT = .;
   IF (RLGATTD = -9) THEN RLGATTD = .;
   IF (RLGATTD >= 81) THEN RLGATTD = .;
   IF (RLGIMPT = -9) THEN RLGIMPT = .;
   IF (RLGIMPT >= 81) THEN RLGIMPT = .;
   IF (RLGDCSN = -9) THEN RLGDCSN = .;
   IF (RLGDCSN >= 81) THEN RLGDCSN = .;
   IF (RLGFRND = -9) THEN RLGFRND = .;
   IF (RLGFRND >= 81) THEN RLGFRND = .;
   IF (SCHFELT = -9) THEN SCHFELT = .;
   IF (SCHFELT >= 81) THEN SCHFELT = .;
   IF (SCHWORK = -9) THEN SCHWORK = .;
   IF (SCHWORK >= 81) THEN SCHWORK = .;
   IF (SCHIMPT = -9) THEN SCHIMPT = .;
   IF (SCHIMPT >= 81) THEN SCHIMPT = .;
   IF (SCHINTST = -9) THEN SCHINTST = .;
   IF (SCHINTST >= 81) THEN SCHINTST = .;
   IF (TCHGJOB = -9) THEN TCHGJOB = .;
   IF (TCHGJOB >= 81) THEN TCHGJOB = .;
   IF (STNDSCIG = -9) THEN STNDSCIG = .;
   IF (STNDSCIG >= 81) THEN STNDSCIG = .;
   IF (STNDSMJ = -9) THEN STNDSMJ = .;
   IF (STNDSMJ >= 81) THEN STNDSMJ = .;
   IF (STNDALC = -9) THEN STNDALC = .;
   IF (STNDALC >= 81) THEN STNDALC = .;
   IF (STNDDNK = -9) THEN STNDDNK = .;
   IF (STNDDNK >= 81) THEN STNDDNK = .;
   IF (PARCHKHW = -9) THEN PARCHKHW = .;
   IF (PARCHKHW >= 81) THEN PARCHKHW = .;
   IF (PARHLPHW = -9) THEN PARHLPHW = .;
   IF (PARHLPHW >= 81) THEN PARHLPHW = .;
   IF (PRCHORE2 = -9) THEN PRCHORE2 = .;
   IF (PRCHORE2 >= 81) THEN PRCHORE2 = .;
   IF (PRLMTTV2 = -9) THEN PRLMTTV2 = .;
   IF (PRLMTTV2 >= 81) THEN PRLMTTV2 = .;
   IF (PARLMTSN = -9) THEN PARLMTSN = .;
   IF (PARLMTSN >= 81) THEN PARLMTSN = .;
   IF (PRGDJOB2 = -9) THEN PRGDJOB2 = .;
   IF (PRGDJOB2 >= 81) THEN PRGDJOB2 = .;
   IF (PRPROUD2 = -9) THEN PRPROUD2 = .;
   IF (PRPROUD2 >= 81) THEN PRPROUD2 = .;
   IF (ARGUPAR = -9) THEN ARGUPAR = .;
   IF (ARGUPAR >= 81) THEN ARGUPAR = .;
   IF (PRMJMO = -9) THEN PRMJMO = .;
   IF (PRMJMO >= 81) THEN PRMJMO = .;
   IF (YFLMJMO = -9) THEN YFLMJMO = .;
   IF (YFLMJMO >= 81) THEN YFLMJMO = .;
   IF (FRDPCIG2 = -9) THEN FRDPCIG2 = .;
   IF (FRDPCIG2 >= 81) THEN FRDPCIG2 = .;
   IF (FRDMEVR2 = -9) THEN FRDMEVR2 = .;
   IF (FRDMEVR2 >= 81) THEN FRDMEVR2 = .;
   IF (FRDMJMON = -9) THEN FRDMJMON = .;
   IF (FRDMJMON >= 81) THEN FRDMJMON = .;
   IF (FRDADLY2 = -9) THEN FRDADLY2 = .;
   IF (FRDADLY2 >= 81) THEN FRDADLY2 = .;
   IF (YTHACT2 = -9) THEN YTHACT2 = .;
   IF (YTHACT2 >= 81) THEN YTHACT2 = .;
   IF (PANATAK >= 81) THEN PANATAK = .;
   IF (PANREAC >= 81) THEN PANREAC = .;
   IF (PANATKN2 >= 981) THEN PANATKN2 = .;
   IF (MDEDP2WK >= 81) THEN MDEDP2WK = .;
   IF (MDEDPWKR >= 81) THEN MDEDPWKR = .;
   IF (MDEDAYFQ >= 81) THEN MDEDAYFQ = .;
   IF (MDEDAYLN >= 81) THEN MDEDAYLN = .;
   IF (MDECHNGS >= 81) THEN MDECHNGS = .;
   IF (MDELOSIN >= 81) THEN MDELOSIN = .;
   IF (MDELIWK2 >= 81) THEN MDELIWK2 = .;
   IF (MDELIFQ >= 81) THEN MDELIFQ = .;
   IF (MDELILN >= 81) THEN MDELILN = .;
   IF (MDELICHG >= 81) THEN MDELICHG = .;
   IF (MNCHYPER >= 81) THEN MNCHYPER = .;
   IF (MNCNOSLP >= 81) THEN MNCNOSLP = .;
   IF (MNCSPWRS >= 81) THEN MNCSPWRS = .;
   IF (MNCEVER >= 81) THEN MNCEVER = .;
   IF (MNCMEDS >= 81) THEN MNCMEDS = .;
   IF (PHBSOCL >= 81) THEN PHBSOCL = .;
   IF (PHBLEVEL >= 81) THEN PHBLEVEL = .;
   IF (PHBAVOID >= 81) THEN PHBAVOID = .;
   IF (PHBINTFR >= 81) THEN PHBINTFR = .;
   IF (PHBCRWDS >= 81) THEN PHBCRWDS = .;
   IF (PHBPUBPL >= 81) THEN PHBPUBPL = .;
   IF (PHBTRAVL >= 81) THEN PHBTRAVL = .;
   IF (PHBAWYHM >= 81) THEN PHBAWYHM = .;
   IF (PHBWRSFR >= 81) THEN PHBWRSFR = .;
   IF (PHBWRSST >= 81) THEN PHBWRSST = .;
   IF (PHBWRSAV >= 81) THEN PHBWRSAV = .;
   IF (PHBWRSIN >= 81) THEN PHBWRSIN = .;
   IF (GADWORMR >= 81) THEN GADWORMR = .;
   IF (GADWORLT >= 81) THEN GADWORLT = .;
   IF (GADNRVOS >= 81) THEN GADNRVOS = .;
   IF (GADNRVLT >= 81) THEN GADNRVLT = .;
   IF (GADWKS2 >= 81) THEN GADWKS2 = .;
   IF (GADNMWOR >= 81) THEN GADNMWOR = .;
   IF (GADSTRON >= 81) THEN GADSTRON = .;
   IF (GADOPROB >= 81) THEN GADOPROB = .;
   IF (PTSEVER >= 81) THEN PTSEVER = .;
   IF (PTSPYEAR >= 81) THEN PTSPYEAR = .;
   IF (PTSWRSFQ >= 81) THEN PTSWRSFQ = .;
   IF (PTSWKS2 >= 81) THEN PTSWKS2 = .;
   IF (DELVOICE >= 81) THEN DELVOICE = .;
   IF (DELFORCE >= 81) THEN DELFORCE = .;
   IF (DELXRAY >= 81) THEN DELXRAY = .;
   IF (DELTHOTS >= 81) THEN DELTHOTS = .;
   IF (DELSIGNL >= 81) THEN DELSIGNL = .;
   IF (DELPLOT >= 81) THEN DELPLOT = .;
   IF (DELVISON >= 81) THEN DELVISON = .;
   IF (MHSEEDR >= 81) THEN MHSEEDR = .;
   IF (MHHOSPOV >= 81) THEN MHHOSPOV = .;
   IF (MHOPNUM2 >= 981) THEN MHOPNUM2 = .;
   IF (MHMEDS >= 81) THEN MHMEDS = .;
   IF (MHMEDWK2 >= 81) THEN MHMEDWK2 = .;
   IF (DSTNRVOS >= 81) THEN DSTNRVOS = .;
   IF (DSTNCALM >= 81) THEN DSTNCALM = .;
   IF (DSTTIRE >= 81) THEN DSTTIRE = .;
   IF (DSTHOPLS >= 81) THEN DSTHOPLS = .;
   IF (DSTRSTLS >= 81) THEN DSTRSTLS = .;
   IF (DSTSITST >= 81) THEN DSTSITST = .;
   IF (DSTDEPRS >= 81) THEN DSTDEPRS = .;
   IF (DSTCHEER >= 81) THEN DSTCHEER = .;
   IF (DSTEFFRT >= 81) THEN DSTEFFRT = .;
   IF (DSTNGOOD >= 81) THEN DSTNGOOD = .;
   IF (IMPTHINK >= 81) THEN IMPTHINK = .;
   IF (IMPUNDST >= 81) THEN IMPUNDST = .;
   IF (IMPREMBR >= 81) THEN IMPREMBR = .;
   IF (IMPCONC >= 81) THEN IMPCONC = .;
   IF (IMPMONY >= 81) THEN IMPMONY = .;
   IF (IMPMONYM >= 81) THEN IMPMONYM = .;
   IF (IMPLERN >= 81) THEN IMPLERN = .;
   IF (IMPLERNM >= 81) THEN IMPLERNM = .;
   IF (IMPWASH >= 81) THEN IMPWASH = .;
   IF (IMPWASHM >= 81) THEN IMPWASHM = .;
   IF (IMPGO >= 81) THEN IMPGO = .;
   IF (IMPGOM >= 81) THEN IMPGOM = .;
   IF (IMPDLPP >= 81) THEN IMPDLPP = .;
   IF (IMPDLPPM >= 81) THEN IMPDLPPM = .;
   IF (IMPSOCL >= 81) THEN IMPSOCL = .;
   IF (IMPSOCLM >= 81) THEN IMPSOCLM = .;
   IF (IMPGTALG >= 81) THEN IMPGTALG = .;
   IF (IMPCTRLE >= 81) THEN IMPCTRLE = .;
   IF (IMPRELAX >= 81) THEN IMPRELAX = .;
   IF (IMPHRSP >= 81) THEN IMPHRSP = .;
   IF (IMPHRSPM >= 81) THEN IMPHRSPM = .;
   IF (IMPDLRSP >= 81) THEN IMPDLRSP = .;
   IF (IMPDLWRK >= 81) THEN IMPDLWRK = .;
   IF (IMPWKS2 >= 81) THEN IMPWKS2 = .;
   IF (IMPDAYFQ >= 81) THEN IMPDAYFQ = .;
   IF (MHSVCHLP >= 81) THEN MHSVCHLP = .;
   IF (SMI_SUM = -9) THEN SMI_SUM = .;
   IF (SMI_SUM >= 81) THEN SMI_SUM = .;
   IF (SMI = -9) THEN SMI = .;
   IF (SMI >= 81) THEN SMI = .;
   IF (YUHOSPYR >= 81) THEN YUHOSPYR = .;
   IF (YUHOSPN2 >= 981) THEN YUHOSPN2 = .;
   IF (YUHOSUIC >= 81) THEN YUHOSUIC = .;
   IF (YUHODEPR >= 81) THEN YUHODEPR = .;
   IF (YUHOFEAR >= 81) THEN YUHOFEAR = .;
   IF (YUHOBKRU >= 81) THEN YUHOBKRU = .;
   IF (YUHOEATP >= 81) THEN YUHOEATP = .;
   IF (YUHOSOR >= 81) THEN YUHOSOR = .;
   IF (YURSIDYR >= 81) THEN YURSIDYR = .;
   IF (YURSIDN2 >= 981) THEN YURSIDN2 = .;
   IF (YURSSUIC >= 81) THEN YURSSUIC = .;
   IF (YURSDEPR >= 81) THEN YURSDEPR = .;
   IF (YURSFEAR >= 81) THEN YURSFEAR = .;
   IF (YURSBKRU >= 81) THEN YURSBKRU = .;
   IF (YURSEATP >= 81) THEN YURSEATP = .;
   IF (YURSSOR >= 81) THEN YURSSOR = .;
   IF (YUFCARYR >= 81) THEN YUFCARYR = .;
   IF (YUFCARN2 >= 981) THEN YUFCARN2 = .;
   IF (YUFCSUIC >= 81) THEN YUFCSUIC = .;
   IF (YUFCDEPR >= 81) THEN YUFCDEPR = .;
   IF (YUFCFEAR >= 81) THEN YUFCFEAR = .;
   IF (YUFCBKRU >= 81) THEN YUFCBKRU = .;
   IF (YUFCEATP >= 81) THEN YUFCEATP = .;
   IF (YUFCSOR >= 81) THEN YUFCSOR = .;
   IF (YUDYTXYR >= 81) THEN YUDYTXYR = .;
   IF (YUDYTXN2 >= 981) THEN YUDYTXN2 = .;
   IF (YUDYSUIC >= 81) THEN YUDYSUIC = .;
   IF (YUDYDEPR >= 81) THEN YUDYDEPR = .;
   IF (YUDYFEAR >= 81) THEN YUDYFEAR = .;
   IF (YUDYBKRU >= 81) THEN YUDYBKRU = .;
   IF (YUDYEATP >= 81) THEN YUDYEATP = .;
   IF (YUDYSOR >= 81) THEN YUDYSOR = .;
   IF (YUMHCRYR >= 81) THEN YUMHCRYR = .;
   IF (YUMHCRN2 >= 981) THEN YUMHCRN2 = .;
   IF (YUMHSUIC >= 81) THEN YUMHSUIC = .;
   IF (YUMHDEPR >= 81) THEN YUMHDEPR = .;
   IF (YUMHFEAR >= 81) THEN YUMHFEAR = .;
   IF (YUMHBKRU >= 81) THEN YUMHBKRU = .;
   IF (YUMHEATP >= 81) THEN YUMHEATP = .;
   IF (YUMHSOR >= 81) THEN YUMHSOR = .;
   IF (YUTPSTYR >= 81) THEN YUTPSTYR = .;
   IF (YUTPSTN2 >= 981) THEN YUTPSTN2 = .;
   IF (YUTPSUIC >= 81) THEN YUTPSUIC = .;
   IF (YUTPDEPR >= 81) THEN YUTPDEPR = .;
   IF (YUTPFEAR >= 81) THEN YUTPFEAR = .;
   IF (YUTPBKRU >= 81) THEN YUTPBKRU = .;
   IF (YUTPEATP >= 81) THEN YUTPEATP = .;
   IF (YUTPSOR >= 81) THEN YUTPSOR = .;
   IF (YUIHTPYR >= 81) THEN YUIHTPYR = .;
   IF (YUIHTPN2 >= 981) THEN YUIHTPN2 = .;
   IF (YUIHSUIC >= 81) THEN YUIHSUIC = .;
   IF (YUIHDEPR >= 81) THEN YUIHDEPR = .;
   IF (YUIHFEAR >= 81) THEN YUIHFEAR = .;
   IF (YUIHBKRU >= 81) THEN YUIHBKRU = .;
   IF (YUIHEATP >= 81) THEN YUIHEATP = .;
   IF (YUIHSOR >= 81) THEN YUIHSOR = .;
   IF (YUFDOCYR >= 81) THEN YUFDOCYR = .;
   IF (YUFDOCN2 >= 981) THEN YUFDOCN2 = .;
   IF (YUFDSUIC >= 81) THEN YUFDSUIC = .;
   IF (YUFDDEPR >= 81) THEN YUFDDEPR = .;
   IF (YUFDFEAR >= 81) THEN YUFDFEAR = .;
   IF (YUFDBKRU >= 81) THEN YUFDBKRU = .;
   IF (YUFDEATP >= 81) THEN YUFDEATP = .;
   IF (YUFDSOR >= 81) THEN YUFDSOR = .;
   IF (YUSPEDYR >= 81) THEN YUSPEDYR = .;
   IF (YUSHCNYR >= 81) THEN YUSHCNYR = .;
   IF (YUSHSUIC >= 81) THEN YUSHSUIC = .;
   IF (YUSHDEPR >= 81) THEN YUSHDEPR = .;
   IF (YUSHFEAR >= 81) THEN YUSHFEAR = .;
   IF (YUSHBKRU >= 81) THEN YUSHBKRU = .;
   IF (YUSHEATP >= 81) THEN YUSHEATP = .;
   IF (YUSHSOR >= 81) THEN YUSHSOR = .;
   IF (YUJAILEV >= 81) THEN YUJAILEV = .;
   IF (YUFCAREV >= 81) THEN YUFCAREV = .;
   IF (YHOSP = -9) THEN YHOSP = .;
   IF (YHOSP >= 81) THEN YHOSP = .;
   IF (YRESID = -9) THEN YRESID = .;
   IF (YRESID >= 81) THEN YRESID = .;
   IF (YFOST = -9) THEN YFOST = .;
   IF (YFOST >= 81) THEN YFOST = .;
   IF (YDAYTRT = -9) THEN YDAYTRT = .;
   IF (YDAYTRT >= 81) THEN YDAYTRT = .;
   IF (YCLIN = -9) THEN YCLIN = .;
   IF (YCLIN >= 81) THEN YCLIN = .;
   IF (YTHER = -9) THEN YTHER = .;
   IF (YTHER >= 81) THEN YTHER = .;
   IF (YHOME = -9) THEN YHOME = .;
   IF (YHOME >= 81) THEN YHOME = .;
   IF (YPED = -9) THEN YPED = .;
   IF (YPED >= 81) THEN YPED = .;
   IF (YSPED = -9) THEN YSPED = .;
   IF (YSPED >= 81) THEN YSPED = .;
   IF (YSCHL = -9) THEN YSCHL = .;
   IF (YSCHL >= 81) THEN YSCHL = .;
   IF (ANYTRT10 = -9) THEN ANYTRT10 = .;
   IF (ANYTRT10 >= 81) THEN ANYTRT10 = .;
   IF (ANYTRT9 = -9) THEN ANYTRT9 = .;
   IF (ANYTRT9 >= 81) THEN ANYTRT9 = .;
   IF (REASSUIC = -9) THEN REASSUIC = .;
   IF (REASSUIC >= 81) THEN REASSUIC = .;
   IF (REASDEPR = -9) THEN REASDEPR = .;
   IF (REASDEPR >= 81) THEN REASDEPR = .;
   IF (REASFEAR = -9) THEN REASFEAR = .;
   IF (REASFEAR >= 81) THEN REASFEAR = .;
   IF (REASBRAK = -9) THEN REASBRAK = .;
   IF (REASBRAK >= 81) THEN REASBRAK = .;
   IF (REASEATP = -9) THEN REASEATP = .;
   IF (REASEATP >= 81) THEN REASEATP = .;
   IF (REASFAM = -9) THEN REASFAM = .;
   IF (REASFAM >= 81) THEN REASFAM = .;
   IF (REASSOC = -9) THEN REASSOC = .;
   IF (REASSOC >= 81) THEN REASSOC = .;
   IF (REASSCH = -9) THEN REASSCH = .;
   IF (REASSCH >= 81) THEN REASSCH = .;
   IF (REASOTH = -9) THEN REASOTH = .;
   IF (REASOTH >= 81) THEN REASOTH = .;
   IF (NRCH17_2 = -9) THEN NRCH17_2 = .;
   IF (NRCH17_2 >= 81) THEN NRCH17_2 = .;
   IF (PROXANS2 >= 81) THEN PROXANS2 = .;
   IF (IRWELMOS >= 81) THEN IRWELMOS = .;
   IF (IIWELMOS = 9) THEN IIWELMOS = .;
   IF (MEDICARE >= 81) THEN MEDICARE = .;
   IF (CAIDCHIP >= 81) THEN CAIDCHIP = .;
   IF (CHAMPUS >= 81) THEN CHAMPUS = .;
   IF (PRVHLTIN >= 81) THEN PRVHLTIN = .;
   IF (GRPHLTIN >= 81) THEN GRPHLTIN = .;
   IF (HLTINALC >= 81) THEN HLTINALC = .;
   IF (HLTINDRG >= 81) THEN HLTINDRG = .;
   IF (HLTINMNT >= 81) THEN HLTINMNT = .;
   IF (HLTINNOS >= 81) THEN HLTINNOS = .;
   IF (HLCNOTYR >= 81) THEN HLCNOTYR = .;
   IF (HLCNOTMO >= 81) THEN HLCNOTMO = .;
   IF (HLCLAST >= 81) THEN HLCLAST = .;
   IF (HLLOSRSN >= 81) THEN HLLOSRSN = .;
   IF (HLNVCOST >= 81) THEN HLNVCOST = .;
   IF (HLNVOFFR >= 81) THEN HLNVOFFR = .;
   IF (HLNVREF >= 81) THEN HLNVREF = .;
   IF (HLNVNEED >= 81) THEN HLNVNEED = .;
   IF (HLNVSOR >= 81) THEN HLNVSOR = .;
   IF (HLCALLFG >= 81) THEN HLCALLFG = .;
   IF (HLCALL99 >= 81) THEN HLCALL99 = .;
   IF (ANYHLTI2 >= 81) THEN ANYHLTI2 = .;
   IF (LANGVER >= 81) THEN LANGVER = .;
   IF (GQTYPE = -9) THEN GQTYPE = .;
   IF (AGE2 >= 81) THEN AGE2 = .;
   IF (NOMARR2 >= 81) THEN NOMARR2 = .;
   IF (SERVICE >= 81) THEN SERVICE = .;
   IF (MILSTAT >= 81) THEN MILSTAT = .;
   IF (HEALTH >= 81) THEN HEALTH = .;
   IF (IRMARIT >= 81) THEN IRMARIT = .;
   IF (IREDUC2 >= 81) THEN IREDUC2 = .;
   IF (MOVESPY2 >= 981) THEN MOVESPY2 = .;
   IF (SCHENRL >= 81) THEN SCHENRL = .;
   IF (EDUCATN2 >= 12) THEN EDUCATN2 = .;
   IF (STUDNT >= 81) THEN STUDNT = .;
   IF (SCHDSICK >= 81) THEN SCHDSICK = .;
   IF (SCHDSKIP >= 81) THEN SCHDSKIP = .;
   IF (HSDIPLMA >= 81) THEN HSDIPLMA = .;
   IF (HSGED >= 81) THEN HSGED = .;
   IF (LFSCHWH2 >= 981) THEN LFSCHWH2 = .;
   IF (LFTSCHA2 >= 981) THEN LFTSCHA2 = .;
   IF (JBSTATR2 >= 10) THEN JBSTATR2 = .;
   IF (WRKHAVJB >= 81) THEN WRKHAVJB = .;
   IF (WRKHRSWK >= 981) THEN WRKHRSWK = .;
   IF (WRKINDU2 >= 981) THEN WRKINDU2 = .;
   IF (WRKOCCU2 >= 981) THEN WRKOCCU2 = .;
   IF (WRKBZCA2 >= 81) THEN WRKBZCA2 = .;
   IF (WRKEDYR >= 81) THEN WRKEDYR = .;
   IF (WRKSLFEM >= 81) THEN WRKSLFEM = .;
   IF (WRKJOBS2 >= 81) THEN WRKJOBS2 = .;
   IF (WRKUNEMP >= 81) THEN WRKUNEMP = .;
   IF (WRKUNWKS >= 81) THEN WRKUNWKS = .;
   IF (WRKLSTY2 >= 9981) THEN WRKLSTY2 = .;
   IF (WRKINDY2 >= 981) THEN WRKINDY2 = .;
   IF (WRKOCCY2 >= 981) THEN WRKOCCY2 = .;
   IF (WRKBZCY2 >= 81) THEN WRKBZCY2 = .;
   IF (WORKDAYS >= 81) THEN WORKDAYS = .;
   IF (WORKBLAH >= 81) THEN WORKBLAH = .;
   IF (LOCSIZE >= 81) THEN LOCSIZE = .;
   IF (DRGPLCY >= 81) THEN DRGPLCY = .;
   IF (PLCYCOV >= 81) THEN PLCYCOV = .;
   IF (WKDRGED >= 81) THEN WKDRGED = .;
   IF (DRGPRGM >= 81) THEN DRGPRGM = .;
   IF (USALCTST >= 81) THEN USALCTST = .;
   IF (USDRGTST >= 81) THEN USDRGTST = .;
   IF (TSTHIRE >= 81) THEN TSTHIRE = .;
   IF (TSTRAND >= 81) THEN TSTRAND = .;
   IF (FIRSTPOS >= 81) THEN FIRSTPOS = .;
   IF (WRKHIRE >= 81) THEN WRKHIRE = .;
   IF (WORKRAND >= 81) THEN WORKRAND = .;
   IF (TELNO2 >= 81) THEN TELNO2 = .;
   IF (COLLEGE2 = -9) THEN COLLEGE2 = .;
   IF (COLLEGE2 >= 81) THEN COLLEGE2 = .;
   IF (VESTR >= 99981) THEN VESTR = .;
*/


* SAS FORMAT STATEMENT;

/*
  FORMAT CIGEVER cigever. CIGOFRSM cigofrsm. CIGWILYR cigwilyr.
         CIGTRY cigtry. CIGYFU cigyfu. CIGMFU cigmfu.
         CIGREC cigrec. CIG30USE cig30use. CG30EST cg30est.
         CIG30AV cig30av. CIG30BR2 cig30brf. CIG30TYP cig30typ.
         CIG30MEN cig30men. CIG30RO2 cig30rof. CIGDLYMO cigdlymo.
         CIGAGE cigage. CIG100LF cig100lf. SNFEVER snfever.
         SNUFTRY snuftry. SNUFYFU snufyfu. SNUFMFU snufmfu.
         SNFREC snfrec. SNF30USE snf30use. SN30EST sn30est.
         SNF30BR2 snf30brf. CHEWEVER chewever. CHEWTRY chewtry.
         CHEWYFU chewyfu. CHEWMFU chewmfu. CHEWREC chewrec.
         CHW30USE chw30use. CH30EST ch30est. CHW30BR2 chw30brf.
         SLTTRY slttry. SLTYFU sltyfu. SLTMFU sltmfu.
         SLTREC sltrec. SLT30BR2 slt30brf. SLT30FAV slt30fav.
         CIGAREVR cigarevr. CIGARTRY cigartry. CIGARYFU cigaryfu.
         CIGARMFU cigarmfu. CIGARREC cigarrec. CGR30USE cgr30use.
         CI30EST ci30est. CGR30BR2 cgr30brf. PIPEVER pipever.
         PIPE30DY pipe30dy. ALCEVER alcever. ALCTRY alctry.
         ALCYFU alcyfu. ALCMFU alcmfu. ALCREC alcrec.
         ALCYRTOT alcyrtot. ALTOTFG altotfg. ALFQFLG alfqflg.
         ALBSTWAY albstway. ALDAYPYR aldaypyr. ALDAYPMO aldaypmo.
         ALDAYPWK aldaypwk. ALCDAYS alcdays. AL30EST al30est.
         ALDYSFG aldysfg. NODR30A nodr30a. DR5DAY dr5day.
         MJEVER mjever. MJAGE mjage. MJYFU mjyfu.
         MJMFU mjmfu. MJREC mjrec. MJYRTOT mjyrtot.
         MRTOTFG mrtotfg. MJFQFLG mjfqflg. MRBSTWAY mrbstway.
         MRDAYPYR mrdaypyr. MRDAYPMO mrdaypmo. MRDAYPWK mrdaypwk.
         MJDAY30A mjday30a. MR30EST mr30est. COCEVER cocever.
         COCAGE cocage. COCYFU cocyfu. COCMFU cocmfu.
         COCREC cocrec. COCYRTOT cocyrtot. CCTOTFG cctotfg.
         CCFQFLG ccfqflg. CCBSTWAY ccbstway. CCDAYPYR ccdaypyr.
         CCDAYPMO ccdaypmo. CCDAYPWK ccdaypwk. COCUS30A cocus30a.
         CC30EST cc30est. CRKEVER crkever. CRKAGE crkage.
         CRKYFU crkyfu. CRKMFU crkmfu. CRAKREC crakrec.
         CRKYRTOT crkyrtot. CRTOTFG crtotfg. CRFQFLG crfqflg.
         CRBSTWAY crbstway. CRDAYPYR crdaypyr. CRDAYPMO crdaypmo.
         CRDAYPWK crdaypwk. CRKUS30A crkus30a. CR30EST cr30est.
         HEREVER herever. HERAGE herage. HERYFU heryfu.
         HERMFU hermfu. HERREC herrec. HERYRTOT heryrtot.
         HRTOTFG hrtotfg. HRFQFLG hrfqflg. HRBSTWAY hrbstway.
         HRDAYPYR hrdaypyr. HRDAYPMO hrdaypmo. HRDAYPWK hrdaypwk.
         HER30USE her30use. HR30EST hr30est. LSD lsd.
         PCP pcp. PEYOTE peyote. MESC mesc.
         PSILCY psilcy. ECSTASY ecstasy. HALNOLST halnolst.
         HALNEWA halnewa. HALNEWB halnewb. HALNEWC halnewc.
         HALNEWD halnewd. HALNEWE halnewe. HALLAGE hallage.
         HALYFU halyfu. HALMFU halmfu. HALLREC hallrec.
         HALYRTOT halyrtot. HLTOTFG hltotfg. HLFQFLG hlfqflg.
         HLBSTWAY hlbstway. HLDAYPYR hldaypyr. HLDAYPMO hldaypmo.
         HLDAYPWK hldaypwk. HAL30USE hal30use. HL30EST hl30est.
         LSDAGE lsdage. LSDYFU lsdyfu. LSDMFU lsdmfu.
         LSDREC lsdrec. PCPAGE pcpage. PCPYFU pcpyfu.
         PCPMFU pcpmfu. PCPREC pcprec. ECSAGE ecsage.
         ECSYFU ecsyfu. ECSMFU ecsmfu. ECSREC ecsrec.
         AMYLNIT amylnit. CLEFLU cleflu. GAS gas.
         GLUE glue. ETHER ether. SOLVENT solvent.
         LGAS lgas. NITOXID nitoxid. SPPAINT sppaint.
         AEROS aeros. INHNOLST inhnolst. INHNEWA inhnewa.
         INHNEWB inhnewb. INHNEWC inhnewc. INHNEWD inhnewd.
         INHNEWE inhnewe. INHEVER inhever. INHAGE inhage.
         INHYFU inhyfu. INHMFU inhmfu. INHREC inhrec.
         INHYRTOT inhyrtot. INTOTFG intotfg. INFQFLG infqflg.
         INBSTWAY inbstway. INDAYPYR indaypyr. INDAYPMO indaypmo.
         INDAYPWK indaypwk. INHDY30A inhdy30a. IN30EST in30est.
         DARVTYLC darvtylc. PERCTYLX perctylx. VICOLOR vicolor.
         ANLCARD anlcard. CODEINE codeine. DEMEROL demerol.
         DILAUD dilaud. FIORICET fioricet. FIORINAL fiorinal.
         HYDROCOD hydrocod. METHDON methdon. MORPHINE morphine.
         OXYCONTN oxycontn. PHENCOD phencod. PROPOXY propoxy.
         SK65A sk65a. STADOL stadol. TALACEN talacen.
         TALWIN talwin. TALWINNX talwinnx. TRAMADOL tramadol.
         ULTRAM ultram. ANLNOLST anlnolst. ANALNEWA analnewa.
         ANALNEWB analnewb. ANALNEWC analnewc. ANALNEWD analnewd.
         ANALNEWE analnewe. ANLEVER anlever. ANALAGE analage.
         ANALYFU analyfu. ANALMFU analmfu. ANALREC analrec.
         ANLYRTOT anlyrtot. PRTOTFG prtotfg. PRFQFLG prfqflg.
         PRBSTWAY prbstway. PRDAYPYR prdaypyr. PRDAYPMO prdaypmo.
         PRDAYPWK prdaypwk. KLONOPIN klonopin. XNAXATVN xnaxatvn.
         VALMDIAZ valmdiaz. TRNCARD trncard. ATARAX atarax.
         BUSPAR buspar. EQUANIL equanil. FLEXERIL flexeril.
         LIBRIUM librium. LIMBTROL limbtrol. MEPROB meprob.
         MILTOWN miltown. ROHYPNOL rohypnol. SERAX serax.
         SOMA soma. TRANXENE tranxene. VISTAR vistar.
         TRNOLST trnolst. TRNEWA trnewa. TRNEWB trnewb.
         TRNEWC trnewc. TRNEWD trnewd. TRNEWE trnewe.
         TRNEVER trnever. TRANAGE tranage. TRANYFU tranyfu.
         TRANMFU tranmfu. TRANREC tranrec. TRNYRTOT trnyrtot.
         TRTOTFG trtotfg. TRFQFLG trfqflg. TRBSTWAY trbstway.
         TRDAYPYR trdaypyr. TRDAYPMO trdaypmo. TRDAYPWK trdaypwk.
         METHDES methdes. DIETPILS dietpils. RITMPHEN ritmphen.
         STMCARD stmcard. CYLERT cylert. DEXED dexed.
         DETAMP detamp. DIDREX didrex. ESKAT eskat.
         IONAMIN ionamin. MAZANOR mazanor. OBLA obla.
         PLEGINE plegine. PRELUDIN preludin. SANOREX sanorex.
         TENUATE tenuate. STMNOLST stmnolst. STIMNEWA stimnewa.
         STIMNEWB stimnewb. STIMNEWC stimnewc. STIMNEWD stimnewd.
         STIMNEWE stimnewe. STMEVER stmever. STIMAGE stimage.
         STIMYFU stimyfu. STIMMFU stimmfu. STIMREC stimrec.
         STMYRTOT stmyrtot. STTOTFG sttotfg. STFQFLG stfqflg.
         STBSTWAY stbstway. STDAYPYR stdaypyr. STDAYPMO stdaypmo.
         STDAYPWK stdaypwk. METHAGE methage. METHYFU methyfu.
         METHMFU methmfu. METHREC methrec. MTHYRTOT mthyrtot.
         MTTOTFG mttotfg. MTFQFLG mtfqflg. MTBSTWAY mtbstway.
         MTDAYPYR mtdaypyr. MTDAYPMO mtdaypmo. MTDAYPWK mtdaypwk.
         METHAQ methaq. NEMBBARB nembbarb. RESTTMAZ resttmaz.
         SEDCARD sedcard. AMYTAL amytal. BUTISOL butisol.
         CHHYD chhyd. DALMANE dalmane. HALCION halcion.
         PHENOBAR phenobar. PLACIDYL placidyl. TUINAL tuinal.
         SEDNOLST sednolst. SEDNEWA sednewa. SEDNEWB sednewb.
         SEDNEWC sednewc. SEDNEWD sednewd. SEDNEWE sednewe.
         SEDEVER sedever. SEDAGE sedage. SEDYFU sedyfu.
         SEDMFU sedmfu. SEDREC sedrec. SEDYRTOT sedyrtot.
         SVTOTFG svtotfg. SVFQFLG svfqflg. SVBSTWAY svbstway.
         SVDAYPYR svdaypyr. SVDAYPMO svdaypmo. SVDAYPWK svdaypwk.
         IRCIGRC ircigrc. IICIGRC iicigrc. II2CIGRC ii2cigrc.
         IRCGRRC ircgrrc. IICGRRC iicgrrc. II2CGRRC ii2cgrrc.
         IRPIPLF irpiplf. IIPIPLF iipiplf. IRPIPMN irpipmn.
         IIPIPMN iipipmn. IRSLTRC irsltrc. IISLTRC iisltrc.
         II2SLTRC ii2sltrc. IRCHWRC irchwrc. IICHWRC iichwrc.
         II2CHWRC ii2chwrc. IRSNFRC irsnfrc. IISNFRC iisnfrc.
         II2SNFRC ii2snfrc. IRALCRC iralcrc. IIALCRC iialcrc.
         II2ALCRC ii2alcrc. IRMJRC irmjrc. IIMJRC iimjrc.
         II2MJRC ii2mjrc. IRCOCRC ircocrc. IICOCRC iicocrc.
         II2COCRC ii2cocrc. IRCRKRC ircrkrc. IICRKRC iicrkrc.
         II2CRKRC ii2crkrc. IRHERRC irherrc. IIHERRC iiherrc.
         II2HERRC ii2herrc. IRHALRC irhalrc. IIHALRC iihalrc.
         II2HALRC ii2halrc. IRLSDRC irlsdrc. IILSDRC iilsdrc.
         II2LSDRC ii2lsdrc. IRPCPRC irpcprc. IIPCPRC iipcprc.
         II2PCPRC ii2pcprc. IRECSRC irecsrc. IIECSRC iiecsrc.
         II2ECSRC ii2ecsrc. IRINHRC irinhrc. IIINHRC iiinhrc.
         II2INHRC ii2inhrc. IRANLRC iranlrc. IIANLRC iianlrc.
         II2ANLRC ii2anlrc. IRTRNRC irtrnrc. IITRNRC iitrnrc.
         II2TRNRC ii2trnrc. IRSTMRC irstmrc. IISTMRC iistmrc.
         II2STMRC ii2stmrc. IRMTHRC irmthrc. IIMTHRC iimthrc.
         II2MTHRC ii2mthrc. IRSEDRC irsedrc. IISEDRC iisedrc.
         II2SEDRC ii2sedrc. IRALCFY iralcfy. IIALCFY iialcfy.
         II2ALCFY ii2alcfy. IRMJFY irmjfy. IIMJFY iimjfy.
         II2MJFY ii2mjfy. IRCOCFY ircocfy. IICOCFY iicocfy.
         II2COCFY ii2cocfy. IRCRKFY ircrkfy. IICRKFY iicrkfy.
         II2CRKFY ii2crkfy. IRHERFY irherfy. IIHERFY iiherfy.
         II2HERFY ii2herfy. IRHALFY irhalfy. IIHALFY iihalfy.
         II2HALFY ii2halfy. IRINHFY irinhfy. IIINHFY iiinhfy.
         II2INHFY ii2inhfy. IRANLFY iranlfy. IIANLFY iianlfy.
         II2ANLFY ii2anlfy. IRTRNFY irtrnfy. IITRNFY iitrnfy.
         II2TRNFY ii2trnfy. IRSTMFY irstmfy. IISTMFY iistmfy.
         II2STMFY ii2stmfy. IRMTHFY irmthfy. IIMTHFY iimthfy.
         II2MTHFY ii2mthfy. IRSEDFY irsedfy. IISEDFY iisedfy.
         II2SEDFY ii2sedfy. IRCIGFM ircigfm. IICIGFM iicigfm.
         II2CIGFM ii2cigfm. IRCGRFM ircgrfm. IICGRFM iicgrfm.
         II2CGRFM ii2cgrfm. IRCHWFM irchwfm. IICHWFM iichwfm.
         II2CHWFM ii2chwfm. IRSNFFM irsnffm. IISNFFM iisnffm.
         II2SNFFM ii2snffm. IRALCFM iralcfm. IIALCFM iialcfm.
         II2ALCFM ii2alcfm. IRALCD5 iralcd5f. IIALCD5 iialcd5f.
         II2ALCD5 ii2alcdf. IRMJFM irmjfm. IIMJFM iimjfm.
         II2MJFM ii2mjfm. IRCOCFM ircocfm. IICOCFM iicocfm.
         II2COCFM ii2cocfm. IRCRKFM ircrkfm. IICRKFM iicrkfm.
         II2CRKFM ii2crkfm. IRHERFM irherfm. IIHERFM iiherfm.
         II2HERFM ii2herfm. IRHALFM irhalfm. IIHALFM iihalfm.
         II2HALFM ii2halfm. IRINHFM irinhfm. IIINHFM iiinhfm.
         II2INHFM ii2inhfm. IRCIGAGE ircigage. IICIGAGE iicigage.
         IRCIGYFU ircigyfu. IICIGYFU iicigyfu. IRCDUAGE ircduage.
         IICDUAGE iicduage. IRCDUYFU ircduyfu. IICDUYFU iicduyfu.
         IRCGRAGE ircgrage. IICGRAGE iicgrage. IRCGRYFU ircgryfu.
         IICGRYFU iicgryfu. IRSNFAGE irsnfage. IISNFAGE iisnfage.
         IRSNFYFU irsnfyfu. IISNFYFU iisnfyfu. IRCHWAGE irchwage.
         IICHWAGE iichwage. IRCHWYFU irchwyfu. IICHWYFU iichwyfu.
         IRSLTAGE irsltage. IISLTAGE iisltage. IRSLTYFU irsltyfu.
         IISLTYFU iisltyfu. IRALCAGE iralcage. IIALCAGE iialcage.
         IRALCYFU iralcyfu. IIALCYFU iialcyfu. IRMJAGE irmjage.
         IIMJAGE iimjage. IRMJYFU irmjyfu. IIMJYFU iimjyfu.
         IRCOCAGE ircocage. IICOCAGE iicocage. IRCOCYFU ircocyfu.
         IICOCYFU iicocyfu. IRCRKAGE ircrkage. IICRKAGE iicrkage.
         IRCRKYFU ircrkyfu. IICRKYFU iicrkyfu. IRHERAGE irherage.
         IIHERAGE iiherage. IRHERYFU irheryfu. IIHERYFU iiheryfu.
         IRHALAGE irhalage. IIHALAGE iihalage. IRHALYFU irhalyfu.
         IIHALYFU iihalyfu. IRLSDAGE irlsdage. IILSDAGE iilsdage.
         IRLSDYFU irlsdyfu. IILSDYFU iilsdyfu. IRPCPAGE irpcpage.
         IIPCPAGE iipcpage. IRPCPYFU irpcpyfu. IIPCPYFU iipcpyfu.
         IRECSAGE irecsage. IIECSAGE iiecsage. IRECSYFU irecsyfu.
         IIECSYFU iiecsyfu. IRINHAGE irinhage. IIINHAGE iiinhage.
         IRINHYFU irinhyfu. IIINHYFU iiinhyfu. IRANLAGE iranlage.
         IIANLAGE iianlage. IRANLYFU iranlyfu. IIANLYFU iianlyfu.
         IRTRNAGE irtrnage. IITRNAGE iitrnage. IRTRNYFU irtrnyfu.
         IITRNYFU iitrnyfu. IRSTMAGE irstmage. IISTMAGE iistmage.
         IRSTMYFU irstmyfu. IISTMYFU iistmyfu. IRMTHAGE irmthage.
         IIMTHAGE iimthage. IRMTHYFU irmthyfu. IIMTHYFU iimthyfu.
         IRSEDAGE irsedage. IISEDAGE iisedage. IRSEDYFU irsedyfu.
         IISEDYFU iisedyfu. CIGFLAG cigflag. CIGMON cigmon.
         CIGYR cigyr. CGRFLAG cgrflag. CGRYR cgryr.
         CGRMON cgrmon. PIPFLAG pipflag. PIPMON pipmon.
         SMKFLAG smkflag. SMKYR smkyr. SMKMON smkmon.
         CHWFLAG chwflag. CHWYR chwyr. CHWMON chwmon.
         SNFFLAG snfflag. SNFYR snfyr. SNFMON snfmon.
         TOBFLAG tobflag. TOBYR tobyr. TOBMON tobmon.
         ALCFLAG alcflag. ALCYR alcyr. ALCMON alcmon.
         MRJFLAG mrjflag. MRJYR mrjyr. MRJMON mrjmon.
         COCFLAG cocflag. COCYR cocyr. COCMON cocmon.
         CRKFLAG crkflag. CRKYR crkyr. CRKMON crkmon.
         HERFLAG herflag. HERYR heryr. HERMON hermon.
         HALFLAG halflag. HALYR halyr. HALMON halmon.
         LSDFLAG lsdflag. LSDYR lsdyr. LSDMON lsdmon.
         PCPFLAG pcpflag. PCPYR pcpyr. PCPMON pcpmon.
         ECSFLAG ecsflag. ECSYR ecsyr. ECSMON ecsmon.
         INHFLAG inhflag. INHYR inhyr. INHMON inhmon.
         ANLFLAG anlflag. ANLYR anlyr. ANLMON anlmon.
         TRQFLAG trqflag. TRQYR trqyr. TRQMON trqmon.
         STMFLAG stmflag. STMYR stmyr. STMMON stmmon.
         MTHFLAG mthflag. MTHYR mthyr. MTHMON mthmon.
         SEDFLAG sedflag. SEDYR sedyr. SEDMON sedmon.
         PSYFLAG2 psyflagf. PSYYR2 psyyr2ff. PSYMON2 psymon2f.
         SUMFLAG sumflag. SUMYR sumyr. SUMMON summon.
         MJOFLAG mjoflag. MJOYR2 mjoyr2ff. MJOMON2 mjomon2f.
         IEMFLAG iemflag. IEMYR iemyr. IEMMON iemmon.
         BINGEDRK bingedrk. HVYDRK2 hvydrk2f. BINGEHVY bingehvy.
         PEYOTE2 peyote2f. MESC2 mesc2fff. PSILCY2 psilcy2f.
         ECSTASY2 ecstasyf. AMYLNIT2 amylnitf. CLEFLU2 cleflu2f.
         GAS2 gas2ffff. GLUE2 glue2fff. ETHER2 ether2ff.
         SOLVENT2 solventf. LGAS2 lgas2fff. NITOXID2 nitoxidf.
         SPPAINT2 sppaintf. AEROS2 aeros2ff. DARVTYL2 darvtylf.
         PERCTYL2 perctylf. VICOLOR2 vicolorf. CODEINE2 codeinef.
         DEMEROL2 demerolf. DILAUD2 dilaud2f. FIORICT2 fiorictf.
         FIORINL2 fiorinlf. HYDROCD2 hydrocdf. METHDON2 methdonf.
         MORPHIN2 morphinf. OXYCONT2 oxycontf. PHENCOD2 phencodf.
         PROPOXY2 propoxyf. SK65A2 sk65a2ff. STADOL2 stadol2f.
         TALACEN2 talacenf. TALWIN2 talwin2f. TALWINX2 talwinxf.
         TRAMADL2 tramadlf. ULTRAM2 ultram2f. OTHANL othanl.
         KLONOPI2 klonopif. XNAXATV2 xnaxatvf. VALMDIA2 valmdiaf.
         ATARAX2 atarax2f. BUSPAR2 buspar2f. EQUANIL2 equanilf.
         FLEXERL2 flexerlf. LIBRIUM2 libriumf. LIMBTRL2 limbtrlf.
         MEPROB2 meprob2f. MILTOWN2 miltownf. ROHYPNL2 rohypnlf.
         SERAX2 serax2ff. SOMA2 soma2fff. TRANXEN2 tranxenf.
         VISTAR2 vistar2f. OTHTRN othtrn. METHDES2 methdesf.
         DIETPIL2 dietpilf. RITMPHE2 ritmphef. CYLERT2 cylert2f.
         DEXED2 dexed2ff. DETAMP2 detamp2f. DIDREX2 didrex2f.
         ESKAT2 eskat2ff. IONAMIN2 ionaminf. MAZANOR2 mazanorf.
         OBLA2 obla2fff. PLEGINE2 pleginef. PRELUDN2 preludnf.
         SANOREX2 sanorexf. TENUATE2 tenuatef. OTHSTM othstm.
         METHAQ2 methaq2f. NEMBBAR2 nembbarf. RESTTMA2 resttmaf.
         AMYTAL2 amytal2f. BUTISOL2 butisolf. CHHYD2 chhyd2ff.
         DALMANE2 dalmanef. HALCION2 halcionf. PHENOBR2 phenobrf.
         PLACIDY2 placidyf. TUINAL2 tuinal2f. OTHSED othsed.
         CIGBRND3 cigbrndf. CGRBRND3 cgrbrndf. SMKBRND3 smkbrndf.
         CIGCMPNY cigcmpny. ALCAFU alcafu. MJAFU mjafu.
         COCAFU cocafu. HERAFU herafu. HALAFU halafu.
         INHAFU inhafu. ANLAFU anlafu. TRNAFU trnafu.
         STMAFU stmafu. SEDAFU sedafu. CIGAFU cigafu.
         CGRAFU cgrafu. SLTAFU sltafu. CG05 cg05ffff.
         CG06 cg06ffff. CG06DK cg06dk. CG06RE cg06re.
         CG27 cg27ffff. CG28 cg28ffff. CG28DK cg28dk.
         CG28RE cg28re. CG19 cg19ffff. CG20 cg20ffff.
         CG20DK cg20dk. CG20RE cg20re. CG36 cg36ffff.
         CG37 cg37ffff. CG37DK cg37dk. CG37RE cg37re.
         CG43 cg43ffff. ALLAST3 allast3f. ALRECDK alrecdk.
         ALRECRE alrecre. TOTDRINK totdrink. ALFRAME3 alframef.
         ALYRAVE alyrave. ALMONAVE almonave. ALWKAVE alwkave.
         MJLAST3 mjlast3f. MJRECDK mjrecdk. MJRECRE mjrecre.
         TOTMJ totmj. MJFRAME3 mjframef. MJYRAVE mjyrave.
         MJMONAVE mjmonave. MJWKAVE mjwkave. CCLAST3 cclast3f.
         CCRECDK ccrecdk. CCRECRE ccrecre. TOTCOKE totcoke.
         CCFRAME3 ccframef. CCYRAVE ccyrave. CCMONAVE ccmonave.
         CCWKAVE ccwkave. CKLAST3 cklast3f. CKRECDK ckrecdk.
         CKRECRE ckrecre. TOTCRACK totcrack. CKFRAME3 ckframef.
         CKYRAVE ckyrave. CKMONAVE ckmonave. CKWKAVE ckwkave.
         HELAST3 helast3f. HERECDK herecdk. HERECRE herecre.
         TOTHERO tothero. HEFRAME3 heframef. HEYRAVE heyrave.
         HEMONAVE hemonave. HEWKAVE hewkave. LSLAST lslast.
         LSRECDK lsrecdk. LSRECRE lsrecre. TOTHALL tothall.
         LSFRAME3 lsframef. LSYRAVE lsyrave. LSMONAVE lsmonave.
         LSWKAVE lswkave. LS10 ls10ffff. LS16 ls16ffff.
         LS22 ls22ffff. INLAST inlast. INRECDK inrecdk.
         INRECRE inrecre. TOTINHAL totinhal. INFRAME3 inframef.
         INYRAVE inyrave. INMONAVE inmonave. INWKAVE inwkave.
         PR09 pr09ffff. PRRECDK prrecdk. PRRECRE prrecre.
         PR10 pr10ffff. PR11 pr11ffff. PR12 pr12ffff.
         PR13 pr13ffff. TR09 tr09ffff. TRRECDK trrecdk.
         TRRECRE trrecre. TR10 tr10ffff. TR11 tr11ffff.
         TR12 tr12ffff. TR13 tr13ffff. ST09 st09ffff.
         STRECDK strecdk. STRECRE strecre. ST10 st10ffff.
         ST11 st11ffff. ST12 st12ffff. ST13 st13ffff.
         ST19 st19ffff. ST20 st20ffff. ST21 st21ffff.
         ST22 st22ffff. ST23 st23ffff. SV09 sv09ffff.
         SVRECDK svrecdk. SVRECRE svrecre. SV10 sv10ffff.
         SV11 sv11ffff. SV12 sv12ffff. SV13 sv13ffff.
         HERSMOKE hersmoke. HRSMKREC hrsmkrec. HERSNIFF hersniff.
         HRSNFREC hrsnfrec. HERNEEDL herneedl. HEOTSMK heotsmk.
         HEOTSNF heotsnf. HEOTNDL heotndl. HEOTOTH heototh.
         HEOTSP heotsp. HRNDLREC hrndlrec. MTHNEEDL mthneedl.
         MTNDLREC mtndlrec. OSTNEEDL ostneedl. OSTNLREC ostnlrec.
         COCNEEDL cocneedl. CONDLREC condlrec. OTDGNEDL otdgnedl.
         OTDGNDLA otdgndla. OTDGNDLB otdgndlb. OTDGNDLC otdgndlc.
         OTDGNDLD otdgndld. OTDGNDLE otdgndle. GNNDREUS gnndreus.
         GNNDLSH1 gnndlshf. GNNDCLEN gnndclen. GNNDLSH2 gnndls0f.
         GNNDGET2 gnndgetf. STNEEDLR stneedlr. STNLRECR stnlrecr.
         NEDLRECR nedlrecr. NEDFLG01 nedflg0f. NEDMTH nedmth.
         HERSMOK2 hersmokf. HERSNIF2 hersni0f. NEDHER nedher.
         NEDCOC nedcoc. NEDSTM nedstm. RSKPKCIG rskpkcig.
         RSKMJOCC rskmjocc. RSKMJREG rskmjreg. RKTRYLSD rktrylsd.
         RKLSDREG rklsdreg. RKTRYHER rktryher. RKHERREG rkherreg.
         RKCOCOCC rkcococc. RKCOCREG rkcocreg. RK5ALDLY rk5aldly.
         RK5ALWK rk5alwk. RSKDIFMJ rskdifmj. RKDIFLSD rkdiflsd.
         RKDIFCOC rkdifcoc. RKDIFCRK rkdifcrk. RKDIFHER rkdifher.
         RSKSELL rsksell. RKFQDNGR rkfqdngr. RKFQRSKY rkfqrsky.
         RKFQPBLT rkfqpblt. RKFQDBLT rkfqdblt. RKLISALL rklisall.
         RKLISRA1 rklisraf. RKLISRA2 rklisr0f. RKLISRB2 rklisrbf.
         RKLISRB1 rklisr1f. GRSKPKCG grskpkcg. GRSKCREG grskcreg.
         GRSKCOCC grskcocc. GRSKMREG grskmreg. GRSKMOCC grskmocc.
         GRSKHTRY grskhtry. GRSKHREG grskhreg. GRSKLTRY grskltry.
         GRSKLREG grsklreg. GRSKD4_5 grskd4_f. GRSKD5WK grskd5wk.
         RDIFMJ rdifmj. RDIFCOC rdifcoc. RDIFHER rdifher.
         RDIFLSD rdiflsd. RDIFCRK rdifcrk. APPSELDG appseldg.
         BIDIEVER bidiever. BIDIREC bidirec. BIDI30US bidi30us.
         CLOVEVER clovever. CLOVREC clovrec. CLOV30US clov30us.
         BIDIMONR bidimonr. BIDIYRR bidiyrr. BIDIFLGR bidiflgr.
         CLOVMONR clovmonr. CLOVYRR clovyrr. CLOVFLGR clovflgr.
         SPCGMONR spcgmonr. SPCGYRR spcgyrr. SPCGFLGR spcgflgr.
         CIGIRTBL cigirtbl. CIGCRAVE cigcrave. CIGCRAGP cigcragp.
         CIGINCTL ciginctl. CIGAVOID cigavoid. CIGFNSMK cigfnsmk.
         CIGFNLKE cigfnlke. CIGPLANE cigplane. CIGRNOUT cigrnout.
         CIGREGDY cigregdy. CIGREGWK cigregwk. CIGREGNM cigregnm.
         CIGNMCHG cignmchg. CIGSVLHR cigsvlhr. CIGINFLU ciginflu.
         CIGNOINF cignoinf. CIGINCRS cigincrs. CIGSATIS cigsatis.
         CIGLOTMR ciglotmr. CIGWAKE cigwake. CIG30PKC cig30pkc.
         CIG30PPK cig30ppk. CIG30PCR cig30pcr. ALCLOTTM alclottm.
         ALCGTOVR alcgtovr. ALCLIMIT alclimit. ALCKPLMT alckplmt.
         ALCNDMOR alcndmor. ALCLSEFX alclsefx. ALCCUTDN alccutdn.
         ALCCUTEV alccutev. ALCCUT1X alccut1x. ALCWD2SX alcwd2sx.
         ALCWDSMT alcwdsmt. ALCEMOPB alcemopb. ALCEMCTD alcemctd.
         ALCPHLPB alcphlpb. ALCPHCTD alcphctd. ALCLSACT alclsact.
         ALCSERPB alcserpb. ALCPDANG alcpdang. ALCLAWTR alclawtr.
         ALCFMFPB alcfmfpb. ALCFMCTD alcfmctd. MRJLOTTM mrjlottm.
         MRJGTOVR mrjgtovr. MRJLIMIT mrjlimit. MRJKPLMT mrjkplmt.
         MRJNDMOR mrjndmor. MRJLSEFX mrjlsefx. MRJCUTDN mrjcutdn.
         MRJCUTEV mrjcutev. MRJEMOPB mrjemopb. MRJEMCTD mrjemctd.
         MRJPHLPB mrjphlpb. MRJPHCTD mrjphctd. MRJLSACT mrjlsact.
         MRJSERPB mrjserpb. MRJPDANG mrjpdang. MRJLAWTR mrjlawtr.
         MRJFMFPB mrjfmfpb. MRJFMCTD mrjfmctd. COCLOTTM coclottm.
         COCGTOVR cocgtovr. COCLIMIT coclimit. COCKPLMT cockplmt.
         COCNDMOR cocndmor. COCLSEFX coclsefx. COCCUTDN coccutdn.
         COCCUTEV coccutev. COCCUT1X coccut1x. COCFLBLU cocflblu.
         COCWD2SX cocwd2sx. COCWDSMT cocwdsmt. COCEMOPB cocemopb.
         COCEMCTD cocemctd. COCPHLPB cocphlpb. COCPHCTD cocphctd.
         COCLSACT coclsact. COCSERPB cocserpb. COCPDANG cocpdang.
         COCLAWTR coclawtr. COCFMFPB cocfmfpb. COCFMCTD cocfmctd.
         HERLOTTM herlottm. HERGTOVR hergtovr. HERLIMIT herlimit.
         HERKPLMT herkplmt. HERNDMOR herndmor. HERLSEFX herlsefx.
         HERCUTDN hercutdn. HERCUTEV hercutev. HERCUT1X hercut1x.
         HERWD3SX herwd3sx. HERWDSMT herwdsmt. HEREMOPB heremopb.
         HEREMCTD heremctd. HERPHLPB herphlpb. HERPHCTD herphctd.
         HERLSACT herlsact. HERSERPB herserpb. HERPDANG herpdang.
         HERLAWTR herlawtr. HERFMFPB herfmfpb. HERFMCTD herfmctd.
         HALLOTTM hallottm. HALGTOVR halgtovr. HALLIMIT hallimit.
         HALKPLMT halkplmt. HALNDMOR halndmor. HALLSEFX hallsefx.
         HALCUTDN halcutdn. HALCUTEV halcutev. HALEMOPB halemopb.
         HALEMCTD halemctd. HALPHLPB halphlpb. HALPHCTD halphctd.
         HALLSACT hallsact. HALSERPB halserpb. HALPDANG halpdang.
         HALLAWTR hallawtr. HALFMFPB halfmfpb. HALFMCTD halfmctd.
         INHLOTTM inhlottm. INHGTOVR inhgtovr. INHLIMIT inhlimit.
         INHKPLMT inhkplmt. INHNDMOR inhndmor. INHLSEFX inhlsefx.
         INHCUTDN inhcutdn. INHCUTEV inhcutev. INHEMOPB inhemopb.
         INHEMCTD inhemctd. INHPHLPB inhphlpb. INHPHCTD inhphctd.
         INHLSACT inhlsact. INHSERPB inhserpb. INHPDANG inhpdang.
         INHLAWTR inhlawtr. INHFMFPB inhfmfpb. INHFMCTD inhfmctd.
         ANLLOTTM anllottm. ANLGTOVR anlgtovr. ANLLIMIT anllimit.
         ANLKPLMT anlkplmt. ANLNDMOR anlndmor. ANLLSEFX anllsefx.
         ANLCUTDN anlcutdn. ANLCUTEV anlcutev. ANLCUT1X anlcut1x.
         ANLWD3SX anlwd3sx. ANLWDSMT anlwdsmt. ANLEMOPB anlemopb.
         ANLEMCTD anlemctd. ANLPHLPB anlphlpb. ANLPHCTD anlphctd.
         ANLLSACT anllsact. ANLSERPB anlserpb. ANLPDANG anlpdang.
         ANLLAWTR anllawtr. ANLFMFPB anlfmfpb. ANLFMCTD anlfmctd.
         TRNLOTTM trnlottm. TRNGTOVR trngtovr. TRNLIMIT trnlimit.
         TRNKPLMT trnkplmt. TRNNDMOR trnndmor. TRNLSEFX trnlsefx.
         TRNCUTDN trncutdn. TRNCUTEV trncutev. TRNEMOPB trnemopb.
         TRNEMCTD trnemctd. TRNPHLPB trnphlpb. TRNPHCTD trnphctd.
         TRNLSACT trnlsact. TRNSERPB trnserpb. TRNPDANG trnpdang.
         TRNLAWTR trnlawtr. TRNFMFPB trnfmfpb. TRNFMCTD trnfmctd.
         STMLOTTM stmlottm. STMGTOVR stmgtovr. STMLIMIT stmlimit.
         STMKPLMT stmkplmt. STMNDMOR stmndmor. STMLSEFX stmlsefx.
         STMCUTDN stmcutdn. STMCUTEV stmcutev. STMCUT1X stmcut1x.
         STMFLBLU stmflblu. STMWD2SX stmwd2sx. STMWDSMT stmwdsmt.
         STMEMOPB stmemopb. STMEMCTD stmemctd. STMPHLPB stmphlpb.
         STMPHCTD stmphctd. STMLSACT stmlsact. STMSERPB stmserpb.
         STMPDANG stmpdang. STMLAWTR stmlawtr. STMFMFPB stmfmfpb.
         STMFMCTD stmfmctd. SEDLOTTM sedlottm. SEDGTOVR sedgtovr.
         SEDLIMIT sedlimit. SEDKPLMT sedkplmt. SEDNDMOR sedndmor.
         SEDLSEFX sedlsefx. SEDCUTDN sedcutdn. SEDCUTEV sedcutev.
         SEDCUT1X sedcut1x. SEDWD1SX sedwd1sx. SEDWDSMT sedwdsmt.
         SEDEMOPB sedemopb. SEDEMCTD sedemctd. SEDPHLPB sedphlpb.
         SEDPHCTD sedphctd. SEDLSACT sedlsact. SEDSERPB sedserpb.
         SEDPDANG sedpdang. SEDLAWTR sedlawtr. SEDFMFPB sedfmfpb.
         SEDFMCTD sedfmctd. IRCGIRTB ircgirtb. IICGIRTB iicgirtb.
         IRCGCRV ircgcrv. IICGCRV iicgcrv. IRCGCRGP ircgcrgp.
         IICGCRGP iicgcrgp. IRCGNCTL ircgnctl. IICGNCTL iicgnctl.
         IRCGAVD ircgavd. IICGAVD iicgavd. IRCGPLN ircgpln.
         IICGPLN iicgpln. IRCGROUT ircgrout. IICGROUT iicgrout.
         IRCGRGDY ircgrgdy. IICGRGDY iicgrgdy. IRCGRGWK ircgrgwk.
         IICGRGWK iicgrgwk. IRCGRGNM ircgrgnm. IICGRGNM iicgrgnm.
         IRCGNCG ircgncg. IICGNCG iicgncg. IRCGSLHR ircgslhr.
         IICGSLHR iicgslhr. IRCGINFL ircginfl. IICGINFL iicginfl.
         IRCGNINF ircgninf. IICGNINF iicgninf. IRCGINCR ircgincr.
         IICGINCR iicgincr. IRCGSAT ircgsat. IICGSAT iicgsat.
         IRCGLMR ircglmr. IICGLMR iicglmr. NDSSAVG ndssavg.
         NDSSDEP ndssdep. FTNDDEP ftnddep. DEPNDNIC depndnic.
         DEPNDALC depndalc. DEPNDANL depndanl. DEPNDCOC depndcoc.
         DEPNDHER depndher. DEPNDSTM depndstm. DEPNDSED depndsed.
         DEPNDHAL depndhal. DEPNDINH depndinh. DEPNDMRJ depndmrj.
         DEPNDTRN depndtrn. DEPNDILL depndill. DEPNDIEM depndiem.
         DEPNDXMJ depndxmj. DEPNDPSY depndpsy. DPILLALC dpillalc.
         DPILANAL dpilanal. ABUSEALC abusealc. ABUSEMRJ abusemrj.
         ABUSECOC abusecoc. ABUSEHER abuseher. ABUSEHAL abusehal.
         ABUSEINH abuseinh. ABUSEANL abuseanl. ABUSETRN abusetrn.
         ABUSESTM abusestm. ABUSESED abusesed. ABUSEILL abuseill.
         ABILLALC abillalc. ABILANAL abilanal. ABUSEPSY abusepsy.
         ABUSEIEM abuseiem. ABUSEXMJ abusexmj. ABODALC abodalc.
         ABODMRJ abodmrj. ABODCOC abodcoc. ABODHER abodher.
         ABODHAL abodhal. ABODINH abodinh. ABODANL abodanl.
         ABODTRN abodtrn. ABODSTM abodstm. ABODSED abodsed.
         ABODILL abodill. ABODIEM abodiem. ABODPSY abodpsy.
         ABODILAL abodilal. ABDILAAL abdilaal. BOOKED booked.
         NOBOOKY2 nobookyf. BKMVTHFT bkmvthft. BKLARCNY bklarcny.
         BKBURGL bkburgl. BKAGASLT bkagaslt. BKSMASLT bksmaslt.
         BKROB bkrob. BKRAPE bkrape. BKMURDER bkmurder.
         BKARSON bkarson. BKDRVINF bkdrvinf. BKDRUNK bkdrunk.
         BKPOSTOB bkpostob. BKDRUG bkdrug. BKPROS bkpros.
         BKSEXOFF bksexoff. BKFRAUD bkfraud. BKOTH bkoth.
         BKOTHOF2 bkothoff. PROBATON probaton. PAROLREL parolrel.
         DRVALDR drvaldr. DRVAONLY drvaonly. DRVDONLY drvdonly.
         DRIVALC drivalc. DRIVDRG drivdrg. DRIVALD drivald.
         PAROL parol. PROB prob. MMGETMJ mmgetmj.
         MMBTREC1 mmbtrecf. MMBTPYR mmbtpyr. MMBTREC2 mmbtre0f.
         MMBT30DY mmbt30dy. MMJNTLOO mmjntloo. MMJNTNUM mmjntnum.
         MMJNPCTB mmjnpctb. MMJNPCAT mmjnpcat. MMLSUNIT mmlsunit.
         MMLSGMS mmlsgms. MMLS10GM mmls10gm. MMLSOZS mmlsozs.
         MMLSLBS mmlslbs. MMLS5LBS mmls5lbs. MMLSPCTB mmlspctb.
         MMLSPCAT mmlspcat. MMBUYWHO mmbuywho. MMBPLACE mmbplace.
         MMBATJOB mmbatjob. MMBCLOSE mmbclose. MMBSELL mmbsell.
         MMBGIVE mmbgive. MMTRADE mmtrade. MMTRD30D mmtrd30d.
         MMTRDREC mmtrdrec. MMT30FRQ mmt30frq. MMTJNTLS mmtjntls.
         MMTJNTNM mmtjntnm. MMTJWRCB mmtjwrcb. MMTJWRTH mmtjwrth.
         MMTLUNIT mmtlunit. MMTLGMS mmtlgms. MMTLOZS mmtlozs.
         MMTLWRCB mmtlwrcb. MMTLWRTH mmtlwrth. MMTRDWHO mmtrdwho.
         MMTPLACE mmtplace. MMTCLOSE mmtclose. MMTKEEP mmtkeep.
         MMTSELL mmtsell. MMTGIVE mmtgive. MMGKEEP mmgkeep.
         MMGSELL mmgsell. MMGGIVE mmggive. MMFREWHO mmfrewho.
         MMFPLACE mmfplace. MMFCLOSE mmfclose. MMFKEEP mmfkeep.
         MMFSELL mmfsell. MMFGIVE mmfgive. TXEVER txever.
         TXYREVER txyrever. TXYRADG txyradg. TXYRHOSP txyrhosp.
         TXYRHPAD txyrhpad. TXYRRFIN txyrrfin. TXYRINAD txyrinad.
         TXYRRFOP txyrrfop. TXYRPOAD txyrpoad. TXYRMHC txyrmhc.
         TXYRMHAD txyrmhad. TXYRTXER txyrtxer. TXYRERAD txyrerad.
         TXYRDOC txyrdoc. TXYRDCAD txyrdcad. TXYRJAIL txyrjail.
         TXYRJLAD txyrjlad. TXYRSHG txyrshg. TXYRSGAD txyrsgad.
         TXYRSOP txyrsop. TXYROTS2 txyrotsf. TXYROTAD txyrotad.
         TXYRVSER txyrvser. TXYRNME2 txyrnmef. TXRCVNOW txrcvnow.
         NDTXNEDR ndtxnedr. NDTXMORE ndtxmore. NDTMRALC ndtmralc.
         NDTMRMJ ndtmrmj. NDTMRCOC ndtmrcoc. NDTMRHER ndtmrher.
         NDTMRHAL ndtmrhal. NDTMRINH ndtmrinh. NDTMRANL ndtmranl.
         NDTMRTRN ndtmrtrn. NDTMRSTM ndtmrstm. NDTMRSED ndtmrsed.
         NDTMROTH ndtmroth. NDTXALCR ndtxalcr. NDTXMJR ndtxmjr.
         NDTXCOCR ndtxcocr. NDTXHERR ndtxherr. NDTXHALR ndtxhalr.
         NDTXINHR ndtxinhr. NDTXANLR ndtxanlr. NDTXTRNR ndtxtrnr.
         NDTXSTMR ndtxstmr. NDTXSEDR ndtxsedr. NDTXSODR ndtxsodr.
         NDTXDG1R ndtxdg1r. NDTXDG2R ndtxdg2r. NDTXDG3R ndtxdg3r.
         NDTXDG4R ndtxdg4r. NDTXDG5R ndtxdg5r. NDTXEFTR ndtxeftr.
         NDTMREFT ndtmreft. TXLASREC txlasrec. TXLTYMN2 txltymnf.
         TXLTYALC txltyalc. TXLTYMJ txltymj. TXLTYCOC txltycoc.
         TXLTYHER txltyher. TXLTYHAL txltyhal. TXLTYINH txltyinh.
         TXLTYANL txltyanl. TXLTYTRN txltytrn. TXLTYSTM txltystm.
         TXLTYSED txltysed. TXLTYSOD txltysod. TXLTYOU2 txltyouf.
         TXLTYDU2 txltyduf. TXPYINS txpyins. TXPYCARE txpycare.
         TXPYCAID txpycaid. TXPYPUBP txpypubp. TXPYSAVE txpysave.
         TXPYFMLY txpyfmly. TXPYCORT txpycort. TXPYMILC txpymilc.
         TXPYEMPL txpyempl. TXPYSOS txpysos. TXPYSP2 txpysp2f.
         TXPYFRE txpyfre. TXENROLL txenroll. TXYRDTXO txyrdtxo.
         SPECTILL spectill. SPECTALC spectalc. SPILLALC spillalc.
         ILLNEED illneed. TXNOSPEC txnospec. ALCTRMT alctrmt.
         ILLTRMT illtrmt. TXILLALC txillalc. TXILANAL txilanal.
         TXLTMJ2 txltmj2f. TXLTCOC2 txltcocf. TXLTHER2 txltherf.
         TXLTSTM2 txltstmf. TXLTSED2 txltsedf. TXLTANL2 txltanlf.
         TXLTTRN2 txlttrnf. TXLTHAL2 txlthalf. TXLTINH2 txltinhf.
         TXLTALC2 txltalcf. TXLTILL2 txltillf. TXPINS2 txpins2f.
         TXPCARE2 txpcaref. TXPCAID2 txpcaidf. TXPPUBP2 txppubpf.
         TXPSAVE2 txpsavef. TXPFMLY2 txpfmlyf. TXPCORT2 txpcortf.
         TXPMILC2 txpmilcf. TXPEMPL2 txpemplf. ILLPINS illpins.
         ILLPCARE illpcare. ILLPCAID illpcaid. ILLPPUBP illppubp.
         ILLPSAVE illpsave. ILLPFMLY illpfmly. ILLPCORT illpcort.
         ILLPMILC illpmilc. ILLPEMPL illpempl. ALCPINS alcpins.
         ALCPCARE alcpcare. ALCPCAID alcpcaid. ALCPPUBP alcppubp.
         ALCPSAVE alcpsave. ALCPFMLY alcpfmly. ALCPCORT alcpcort.
         ALCPMILC alcpmilc. ALCPEMPL alcpempl. DRGHOSP drghosp.
         DRGRFIN drgrfin. DRGRFOP drgrfop. DRGMHC drgmhc.
         DRGTXER drgtxer. DRGDOC drgdoc. DRGJAIL drgjail.
         DRGSHG drgshg. ALCHOSP alchosp. ALCRFIN alcrfin.
         ALCRFOP alcrfop. ALCMHC alcmhc. ALCTXER alctxer.
         ALCDOC alcdoc. ALCJAIL alcjail. ALCSHG alcshg.
         LOCHOSP lochosp. LOCRFIN locrfin. LOCRFOP locrfop.
         LOCMHC locmhc. LOCTXER loctxer. LOCDOC locdoc.
         LOCJAIL locjail. LOCSHG locshg. PREGNANT pregnant.
         NMERTMT2 nmertmtf. INHOSPYR inhospyr. NMNGTHS2 nmngthsf.
         DOMOSTYR domostyr. PBLMWORK pblmwork. LIMITWRK limitwrk.
         TYPEPBLM typepblm. PREG preg. PREG2 preg2fff.
         TRIMEST trimest. AUINPYR auinpyr. AUINPSYH auinpsyh.
         AUINPGEN auinpgen. AUINMEDU auinmedu. AUINAHSP auinahsp.
         AUINRESD auinresd. AUINSFAC auinsfac. AUNMPSY2 aunmpsyf.
         AUNMPGE2 aunmpgef. AUNMMED2 aunmmedf. AUNMAHSP aunmahsp.
         AUNMRES2 aunmresf. AUNMSFA2 aunmsfaf. AUPINSLF aupinslf.
         AUPINOFM aupinofm. AUPINPHI aupinphi. AUPINMCR aupinmcr.
         AUPINMCD aupinmcd. AUPINREH aupinreh. AUPINEMP aupinemp.
         AUPINMIL aupinmil. AUPINPUB aupinpub. AUPINPRV aupinprv.
         AUPINFRE aupinfre. AUPINAMT aupinamt. AUOPTYR auoptyr.
         AUOPMENT auopment. AUOPTHER auopther. AUOPDOC auopdoc.
         AUOPCLNC auopclnc. AUOPDTMT auopdtmt. AUOPOTOP auopotop.
         AUOPYRS2 auopyrsf. AUNMMEN2 aunmmenf. AUNMTHE2 aunmthef.
         AUNMDOC2 aunmdocf. AUNMCLN2 aunmclnf. AUNMDTM2 aunmdtmf.
         AUNMOTO2 aunmotof. AUPOPSLF aupopslf. AUPOPOFM aupopofm.
         AUPOPPHI aupopphi. AUPOPMCR aupopmcr. AUPOPMCD aupopmcd.
         AUPOPREH aupopreh. AUPOPEMP aupopemp. AUPOPMIL aupopmil.
         AUPOPPUB aupoppub. AUPOPPRV aupopprv. AUPOPFRE aupopfre.
         AUPOPMOS aupopmos. AUPOPAMT aupopamt. AURXYR aurxyr.
         AUUNMTYR auunmtyr. AUUNCOST auuncost. AUUNNBR auunnbr.
         AUUNJOB auunjob. AUUNNCOV auunncov. AUUNENUF auunenuf.
         AUUNWHER auunwher. AUUNCFID auuncfid. AUUNCMIT auuncmit.
         AUUNSOR auunsor. AMHINP amhinp. AMHOUTP amhoutp.
         AMHRX amhrx. AMHTXREC amhtxrec. AMHTRTND amhtrtnd.
         RECNEED recneed. NORECNED norecned. SNAPKCIG snapkcig.
         SNAMJEVR snamjevr. SNAALDLY snaaldly. SNAALDRV snaaldrv.
         SNMOV5Y2 snmov5yf. SNPPHHLD snpphhld. SNINSULT sninsult.
         SNSRARGU snsrargu. SNSMARGU snsmargu. SNSPOUSE snspouse.
         SNSPACTV snspactv. SNSPANGR snspangr. SNSPHITU snsphitu.
         SNYHITSP snyhitsp. SNSPCRIT snspcrit. SNSPCONC snspconc.
         SNFRCONC snfrconc. SNFRACTV snfractv. SNFRCARE snfrcare.
         SNYSELL snysell. SNYSTOLE snystole. SNYATTAK snyattak.
         SNYDFAST snydfast. SNY50LBS sny50lbs. SNYINJUR snyinjur.
         SNYSTERD snysterd. SNYRRXNG snyrrxng. SNYLAXTV snylaxtv.
         SNYPASNS snypasns. SNYFIRE snyfire. SNFACIG snfacig.
         SNFAMJEV snfamjev. SNFAALDY snfaaldy. SNFAALDV snfaaldv.
         SNFDCIG snfdcig. SNFDMJ snfdmj. SNFDALC snfdalc.
         SNFDDRNK snfddrnk. SNRLGSVC snrlgsvc. SNRLGIMP snrlgimp.
         SNRLDCSN snrldcsn. SNRLFRND snrlfrnd. YEMOV5Y2 yemov5yf.
         YEATNDYR yeatndyr. YEHMSLYR yehmslyr. YESCHFLT yeschflt.
         YESCHWRK yeschwrk. YESCHIMP yeschimp. YESCHINT yeschint.
         YETCGJOB yetcgjob. YELSTGRD yelstgrd. YESTSCIG yestscig.
         YESTSMJ yestsmj. YESTSALC yestsalc. YESTSDNK yestsdnk.
         YEPCHKHW yepchkhw. YEPHLPHW yephlphw. YEPCHORE yepchore.
         YEPLMTTV yeplmttv. YEPLMTSN yeplmtsn. YEPGDJOB yepgdjob.
         YEPPROUD yepproud. YEYARGUP yeyargup. YEYFGTSW yeyfgtsw.
         YEYFGTGP yeyfgtgp. YEYHGUN yeyhgun. YEYSELL yeysell.
         YEYSTOLE yeystole. YEYATTAK yeyattak. YEYRNAWY yeyrnawy.
         YEY50LBS yey50lbs. YEYINJUR yeyinjur. YEYSTERD yeysterd.
         YEYRRXNG yeyrrxng. YEYLAXTV yeylaxtv. YEYHACK yeyhack.
         YEYFIRE yeyfire. YEPPKCIG yeppkcig. YEPMJEVR yepmjevr.
         YEPMJMO yepmjmo. YEPALDLY yepaldly. YEGPKCIG yegpkcig.
         YEGMJEVR yegmjevr. YEGMJMO yegmjmo. YEGALDLY yegaldly.
         YEFPKCIG yefpkcig. YEFMJEVR yefmjevr. YEFMJMO yefmjmo.
         YEFALDLY yefaldly. YETLKNON yetlknon. YETLKPAR yetlkpar.
         YETLKBGF yetlkbgf. YETLKOTA yetlkota. YETLKSOP yetlksop.
         YEPRTDNG yeprtdng. YEPRBSLV yeprbslv. YEVIOPRV yevioprv.
         YEDGPRGP yedgprgp. YESLFHLP yeslfhlp. YEPRGSTD yeprgstd.
         YESCHACT yeschact. YECOMACT yecomact. YEFAIACT yefaiact.
         YEOTHACT yeothact. YEDECLAS yedeclas. YEDERGLR yederglr.
         YEDESPCL yedespcl. YEPVNTYR yepvntyr. YERLGSVC yerlgsvc.
         YERLGIMP yerlgimp. YERLDCSN yerldcsn. YERLFRND yerlfrnd.
         YECGFRND yecgfrnd. YECGVEND yecgvend. YECGMAI2 yecgmaif.
         YECGCHKO yecgchko. YECGCLRK yecgclrk. YECGINET yecginet.
         YECGSMKT yecgsmkt. YECGDSTO yecgdsto. YECGCONV yecgconv.
         YECGINDV yecgindv. YECGPRUF yecgpruf. YECGSUCC yecgsucc.
         YEPKCRTN yepkcrtn. YEPDPACK yepdpack. YEPDCRTN yepdcrtn.
         YEBLNTEV yeblntev. YEBLNT30 yeblnt3f. YEBL30FQ yebl30fq.
         YECGRWMJ yecgrwmj. MVIN5YR2 mvin5yrf. PRPKCIG2 prpkcigf.
         PRMJEVR2 prmjevrf. PRALDLY2 praldlyf. PRTALK3 prtalk3f.
         YOFIGHT2 yofightf. YOGRPFT2 yogrpftf. YOHGUN2 yohgun2f.
         YOSELL2 yosell2f. YOSTOLE2 yostolef. YOATTAK2 yoattakf.
         YFLPKCG2 yflpkcgf. YFLTMRJ2 yfltmrjf. YFLADLY2 yfladlyf.
         PRBSOLV2 prbsolvf. PREVIOL2 previolf. PRVDRGO2 prvdrgof.
         GRPCNSL2 grpcnslf. PREGPGM2 pregpgmf. DGSPCLS2 dgspclsf.
         DGRGCLS2 dgrgclsf. DRGLECT2 drglectf. DRPRVME3 drprvmef.
         ANYEDUC3 anyeducf. CIGFRND cigfrnd. CIGVEND cigvend.
         CIGMAIL cigmail. CIGCKOUT cigckout. CIGCLERK cigclerk.
         CIGINET ciginet. CIGSMKT cigsmkt. CIGDSTO cigdsto.
         CIGCONV cigconv. CIGINDIV cigindiv. YTHBGHT ythbght.
         RLGATTD rlgattd. RLGIMPT rlgimpt. RLGDCSN rlgdcsn.
         RLGFRND rlgfrnd. SCHFELT schfelt. SCHWORK schwork.
         SCHIMPT schimpt. SCHINTST schintst. TCHGJOB tchgjob.
         STNDSCIG stndscig. STNDSMJ stndsmj. STNDALC stndalc.
         STNDDNK stnddnk. PARCHKHW parchkhw. PARHLPHW parhlphw.
         PRCHORE2 prchoref. PRLMTTV2 prlmttvf. PARLMTSN parlmtsn.
         PRGDJOB2 prgdjobf. PRPROUD2 prproudf. ARGUPAR argupar.
         PRMJMO prmjmo. YFLMJMO yflmjmo. FRDPCIG2 frdpcigf.
         FRDMEVR2 frdmevrf. FRDMJMON frdmjmon. FRDADLY2 frdadlyf.
         YTHACT2 ythact2f. PANATAK panatak. PANREAC panreac.
         PANATKN2 panatknf. MDEDP2WK mdedp2wk. MDEDPWKR mdedpwkr.
         MDEDAYFQ mdedayfq. MDEDAYLN mdedayln. MDECHNGS mdechngs.
         MDELOSIN mdelosin. MDELIWK2 mdeliwkf. MDELIFQ mdelifq.
         MDELILN mdeliln. MDELICHG mdelichg. MNCHYPER mnchyper.
         MNCNOSLP mncnoslp. MNCSPWRS mncspwrs. MNCEVER mncever.
         MNCMEDS mncmeds. PHBSOCL phbsocl. PHBLEVEL phblevel.
         PHBAVOID phbavoid. PHBINTFR phbintfr. PHBCRWDS phbcrwds.
         PHBPUBPL phbpubpl. PHBTRAVL phbtravl. PHBAWYHM phbawyhm.
         PHBWRSFR phbwrsfr. PHBWRSST phbwrsst. PHBWRSAV phbwrsav.
         PHBWRSIN phbwrsin. GADWORMR gadwormr. GADWORLT gadworlt.
         GADNRVOS gadnrvos. GADNRVLT gadnrvlt. GADWKS2 gadwks2f.
         GADNMWOR gadnmwor. GADSTRON gadstron. GADOPROB gadoprob.
         PTSEVER ptsever. PTSPYEAR ptspyear. PTSWRSFQ ptswrsfq.
         PTSWKS2 ptswks2f. DELVOICE delvoice. DELFORCE delforce.
         DELXRAY delxray. DELTHOTS delthots. DELSIGNL delsignl.
         DELPLOT delplot. DELVISON delvison. MHSEEDR mhseedr.
         MHHOSPOV mhhospov. MHOPNUM2 mhopnumf. MHMEDS mhmeds.
         MHMEDWK2 mhmedwkf. DSTNRVOS dstnrvos. DSTNCALM dstncalm.
         DSTTIRE dsttire. DSTHOPLS dsthopls. DSTRSTLS dstrstls.
         DSTSITST dstsitst. DSTDEPRS dstdeprs. DSTCHEER dstcheer.
         DSTEFFRT dsteffrt. DSTNGOOD dstngood. IMPTHINK impthink.
         IMPUNDST impundst. IMPREMBR imprembr. IMPCONC impconc.
         IMPMONY impmony. IMPMONYM impmonym. IMPLERN implern.
         IMPLERNM implernm. IMPWASH impwash. IMPWASHM impwashm.
         IMPGO impgo. IMPGOM impgom. IMPDLPP impdlpp.
         IMPDLPPM impdlppm. IMPSOCL impsocl. IMPSOCLM impsoclm.
         IMPGTALG impgtalg. IMPCTRLE impctrle. IMPRELAX imprelax.
         IMPHRSP imphrsp. IMPHRSPM imphrspm. IMPDLRSP impdlrsp.
         IMPDLWRK impdlwrk. IMPWKS2 impwks2f. IMPDAYFQ impdayfq.
         MHSVCHLP mhsvchlp. SMI_SUM smi_sum. SMI smi.
         YUHOSPYR yuhospyr. YUHOSPN2 yuhospnf. YUHOSUIC yuhosuic.
         YUHODEPR yuhodepr. YUHOFEAR yuhofear. YUHOBKRU yuhobkru.
         YUHOEATP yuhoeatp. YUHOSOR yuhosor. YURSIDYR yursidyr.
         YURSIDN2 yursidnf. YURSSUIC yurssuic. YURSDEPR yursdepr.
         YURSFEAR yursfear. YURSBKRU yursbkru. YURSEATP yurseatp.
         YURSSOR yurssor. YUFCARYR yufcaryr. YUFCARN2 yufcarnf.
         YUFCSUIC yufcsuic. YUFCDEPR yufcdepr. YUFCFEAR yufcfear.
         YUFCBKRU yufcbkru. YUFCEATP yufceatp. YUFCSOR yufcsor.
         YUDYTXYR yudytxyr. YUDYTXN2 yudytxnf. YUDYSUIC yudysuic.
         YUDYDEPR yudydepr. YUDYFEAR yudyfear. YUDYBKRU yudybkru.
         YUDYEATP yudyeatp. YUDYSOR yudysor. YUMHCRYR yumhcryr.
         YUMHCRN2 yumhcrnf. YUMHSUIC yumhsuic. YUMHDEPR yumhdepr.
         YUMHFEAR yumhfear. YUMHBKRU yumhbkru. YUMHEATP yumheatp.
         YUMHSOR yumhsor. YUTPSTYR yutpstyr. YUTPSTN2 yutpstnf.
         YUTPSUIC yutpsuic. YUTPDEPR yutpdepr. YUTPFEAR yutpfear.
         YUTPBKRU yutpbkru. YUTPEATP yutpeatp. YUTPSOR yutpsor.
         YUIHTPYR yuihtpyr. YUIHTPN2 yuihtpnf. YUIHSUIC yuihsuic.
         YUIHDEPR yuihdepr. YUIHFEAR yuihfear. YUIHBKRU yuihbkru.
         YUIHEATP yuiheatp. YUIHSOR yuihsor. YUFDOCYR yufdocyr.
         YUFDOCN2 yufdocnf. YUFDSUIC yufdsuic. YUFDDEPR yufddepr.
         YUFDFEAR yufdfear. YUFDBKRU yufdbkru. YUFDEATP yufdeatp.
         YUFDSOR yufdsor. YUSPEDYR yuspedyr. YUSHCNYR yushcnyr.
         YUSHSUIC yushsuic. YUSHDEPR yushdepr. YUSHFEAR yushfear.
         YUSHBKRU yushbkru. YUSHEATP yusheatp. YUSHSOR yushsor.
         YUJAILEV yujailev. YUFCAREV yufcarev. YHOSP yhosp.
         YRESID yresid. YFOST yfost. YDAYTRT ydaytrt.
         YCLIN yclin. YTHER yther. YHOME yhome.
         YPED yped. YSPED ysped. YSCHL yschl.
         ANYTRT10 anytrt1f. ANYTRT9 anytrt9f. REASSUIC reassuic.
         REASDEPR reasdepr. REASFEAR reasfear. REASBRAK reasbrak.
         REASEATP reaseatp. REASFAM reasfam. REASSOC reassoc.
         REASSCH reassch. REASOTH reasoth. IMOTHER imother.
         IFATHER ifather. NRCH17_2 nrch17_f. IRHHSIZ2 irhhsizf.
         IIHHSIZ2 iihhsizf. IRHH65_2 irhh65_f. IIHH65_2 iihh65_f.
         IRKI17_2 irki17_f. IIKI17_2 iiki17_f. PROXANS2 proxansf.
         IRPSOC irpsoc. IIPSOC iipsoc. IRFAMSOC irfamsoc.
         IIFAMSOC iifamsoc. IRPSSI irpssi. IIPSSI iipssi.
         IRFAMSSI irfamssi. IIFAMSSI iifamssi. IRFSTAMP irfstamp.
         IIFSTAMP iifstamp. IRPPMT irppmt. IIPPMT iippmt.
         IRFAMPMT irfampmt. IIFAMPMT iifampmt. IRPSVC irpsvc.
         IIPSVC iipsvc. IRFAMSVC irfamsvc. IIFAMSVC iifamsvc.
         IRWELMOS irwelmos. IIWELMOS iiwelmos. IRPINT irpint.
         IIPINT iipint. IRFAMINT irfamint. IIFAMINT iifamint.
         IRPCHD irpchd. IIPCHD iipchd. IRFAMCHD irfamchd.
         IIFAMCHD iifamchd. IRPWAG irpwag. IIPWAG iipwag.
         IRFAMWAG irfamwag. IIFAMWAG iifamwag. IRPOTH irpoth.
         IIPOTH iipoth. IRFAMOTH irfamoth. IIFAMOTH iifamoth.
         IRPINC3 irpinc3f. IIPINC3 iipinc3f. IRFAMIN3 irfaminf.
         IIFAMIN3 iifaminf. MEDICARE medicare. CAIDCHIP caidchip.
         CHAMPUS champus. PRVHLTIN prvhltin. GRPHLTIN grphltin.
         HLTINALC hltinalc. HLTINDRG hltindrg. HLTINMNT hltinmnt.
         HLTINNOS hltinnos. HLCNOTYR hlcnotyr. HLCNOTMO hlcnotmo.
         HLCLAST hlclast. HLLOSRSN hllosrsn. HLNVCOST hlnvcost.
         HLNVOFFR hlnvoffr. HLNVREF hlnvref. HLNVNEED hlnvneed.
         HLNVSOR hlnvsor. IRPINSUR irpinsur. IIPINSUR iipinsur.
         IRINSUR irinsur. IIINSUR iiinsur. IRINSUR3 irinsurf.
         IIINSUR3 iiinsurf. GOVTPROG govtprog. HLCALLFG hlcallfg.
         HLCALL99 hlcall9f. ANYHLTI2 anyhltif. INSCDCH2 inscdchf.
         INSOTHR2 insothrf. LANGVER langver. QUARTER quarter.
         GQTYPE gqtype. AGE2 age2ffff. NOMARR2 nomarr2f.
         SERVICE service. MILSTAT milstat. HEALTH health.
         IRSEX irsex. IISEX iisex. IRMARIT irmarit.
         IIMARIT iimarit. IREDUC2 ireduc2f. IIEDUC2 iieduc2f.
         MOVESPY2 movespyf. SCHENRL schenrl. EDUCATN2 educatnf.
         STUDNT studnt. SCHDSICK schdsick. SCHDSKIP schdskip.
         HSDIPLMA hsdiplma. HSGED hsged. LFSCHWH2 lfschwhf.
         LFTSCHA2 lftschaf. JBSTATR2 jbstatrf. WRKHAVJB wrkhavjb.
         WRKHRSWK wrkhrswk. WRKINDU2 wrkinduf. WRKOCCU2 wrkoccuf.
         WRKBZCA2 wrkbzcaf. WRKEDYR wrkedyr. WRKSLFEM wrkslfem.
         WRKJOBS2 wrkjobsf. WRKUNEMP wrkunemp. WRKUNWKS wrkunwks.
         WRKLSTY2 wrklstyf. WRKINDY2 wrkindyf. WRKOCCY2 wrkoccyf.
         WRKBZCY2 wrkbzcyf. WORKDAYS workdays. WORKBLAH workblah.
         LOCSIZE locsize. DRGPLCY drgplcy. PLCYCOV plcycov.
         WKDRGED wkdrged. DRGPRGM drgprgm. USALCTST usalctst.
         USDRGTST usdrgtst. TSTHIRE tsthire. TSTRAND tstrand.
         FIRSTPOS firstpos. WRKHIRE wrkhire. WORKRAND workrand.
         TELNO2 telno2ff. COLLEGE2 collegef. EMPSTATY empstaty.
         IIEMPSTY iiempsty. EMPSTAT4 empstatf. IIEMPST4 iiempstf.
         CATAGE catage. CATAG2 catag2ff. CATAG3 catag3ff.
         CATAG7 catag7ff. PREGAGE2 pregagef. NEWRACE2 newracef.
         EDUCCAT2 educcatf. MRJYDAYS mrjydays. COCYDAYS cocydays.
         HALYDAYS halydays. INHYDAYS inhydays. ALCYDAYS alcydays.
         MRJMDAYS mrjmdays. COCMDAYS cocmdays. HALMDAYS halmdays.
         INHMDAYS inhmdays. ALCMDAYS alcmdays. CIGMDAYS cigmdays.
         CIGPDAY cigpday. PDEN pden.  ;
*/

RUN ;
